-- MySQL dump 10.13  Distrib 5.5.40, for debian-linux-gnu (x86_64)
--
-- Host: localhost    Database: magento
-- ------------------------------------------------------
-- Server version	5.5.40-0+wheezy1

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Current Database: `magento`
--

CREATE DATABASE /*!32312 IF NOT EXISTS*/ `magento` /*!40100 DEFAULT CHARACTER SET utf8 */;

USE `magento`;

--
-- Table structure for table `admin_assert`
--

DROP TABLE IF EXISTS `admin_assert`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `admin_assert` (
  `assert_id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `assert_type` varchar(20) CHARACTER SET latin1 NOT NULL DEFAULT '',
  `assert_data` text CHARACTER SET latin1,
  PRIMARY KEY (`assert_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='ACL Asserts';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `admin_assert`
--

LOCK TABLES `admin_assert` WRITE;
/*!40000 ALTER TABLE `admin_assert` DISABLE KEYS */;
/*!40000 ALTER TABLE `admin_assert` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `admin_role`
--

DROP TABLE IF EXISTS `admin_role`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `admin_role` (
  `role_id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `parent_id` int(10) unsigned NOT NULL DEFAULT '0',
  `tree_level` tinyint(3) unsigned NOT NULL DEFAULT '0',
  `sort_order` tinyint(3) unsigned NOT NULL DEFAULT '0',
  `role_type` char(1) CHARACTER SET latin1 NOT NULL DEFAULT '0',
  `user_id` int(11) unsigned NOT NULL DEFAULT '0',
  `role_name` varchar(50) NOT NULL DEFAULT '',
  PRIMARY KEY (`role_id`),
  KEY `parent_id` (`parent_id`,`sort_order`),
  KEY `tree_level` (`tree_level`)
) ENGINE=InnoDB AUTO_INCREMENT=4 DEFAULT CHARSET=utf8 COMMENT='ACL Roles';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `admin_role`
--

LOCK TABLES `admin_role` WRITE;
/*!40000 ALTER TABLE `admin_role` DISABLE KEYS */;
INSERT INTO `admin_role` VALUES (1,0,1,1,'G',0,'Administrators'),(3,1,2,0,'U',1,'John');
/*!40000 ALTER TABLE `admin_role` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `admin_rule`
--

DROP TABLE IF EXISTS `admin_rule`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `admin_rule` (
  `rule_id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `role_id` int(10) unsigned NOT NULL DEFAULT '0',
  `resource_id` varchar(255) CHARACTER SET latin1 NOT NULL DEFAULT '',
  `privileges` varchar(20) CHARACTER SET latin1 NOT NULL DEFAULT '',
  `assert_id` int(10) unsigned NOT NULL DEFAULT '0',
  `role_type` char(1) DEFAULT NULL,
  `permission` varchar(10) DEFAULT NULL,
  PRIMARY KEY (`rule_id`),
  KEY `resource` (`resource_id`,`role_id`),
  KEY `role_id` (`role_id`,`resource_id`),
  CONSTRAINT `FK_admin_rule` FOREIGN KEY (`role_id`) REFERENCES `admin_role` (`role_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8 COMMENT='ACL Rules';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `admin_rule`
--

LOCK TABLES `admin_rule` WRITE;
/*!40000 ALTER TABLE `admin_rule` DISABLE KEYS */;
INSERT INTO `admin_rule` VALUES (1,1,'all','',0,'G','allow');
/*!40000 ALTER TABLE `admin_rule` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `admin_user`
--

DROP TABLE IF EXISTS `admin_user`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `admin_user` (
  `user_id` mediumint(9) unsigned NOT NULL AUTO_INCREMENT,
  `firstname` varchar(32) NOT NULL DEFAULT '',
  `lastname` varchar(32) NOT NULL DEFAULT '',
  `email` varchar(128) NOT NULL DEFAULT '',
  `username` varchar(40) NOT NULL DEFAULT '',
  `password` varchar(40) NOT NULL DEFAULT '',
  `created` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `modified` datetime DEFAULT NULL,
  `logdate` datetime DEFAULT NULL,
  `lognum` smallint(5) unsigned NOT NULL DEFAULT '0',
  `reload_acl_flag` tinyint(1) NOT NULL DEFAULT '0',
  `is_active` tinyint(1) NOT NULL DEFAULT '1',
  `extra` text,
  PRIMARY KEY (`user_id`),
  UNIQUE KEY `UNQ_ADMIN_USER_USERNAME` (`username`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8 COMMENT='Users';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `admin_user`
--

LOCK TABLES `admin_user` WRITE;
/*!40000 ALTER TABLE `admin_user` DISABLE KEYS */;
INSERT INTO `admin_user` VALUES (1,'John','Doe','john.doe@example.com','admin','eafee3cda0571e5891b3f6768043e92b:xp','2008-08-07 14:39:09','2014-11-06 10:42:58','2008-08-08 15:04:42',0,0,1,'N;');
/*!40000 ALTER TABLE `admin_user` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `adminnotification_inbox`
--

DROP TABLE IF EXISTS `adminnotification_inbox`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `adminnotification_inbox` (
  `notification_id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `severity` tinyint(3) unsigned NOT NULL DEFAULT '0',
  `date_added` datetime NOT NULL,
  `title` varchar(255) NOT NULL,
  `description` text,
  `url` varchar(255) NOT NULL,
  `is_read` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `is_remove` tinyint(1) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`notification_id`),
  KEY `IDX_SEVERITY` (`severity`),
  KEY `IDX_IS_READ` (`is_read`),
  KEY `IDX_IS_REMOVE` (`is_remove`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `adminnotification_inbox`
--

LOCK TABLES `adminnotification_inbox` WRITE;
/*!40000 ALTER TABLE `adminnotification_inbox` DISABLE KEYS */;
/*!40000 ALTER TABLE `adminnotification_inbox` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `api_assert`
--

DROP TABLE IF EXISTS `api_assert`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `api_assert` (
  `assert_id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `assert_type` varchar(20) NOT NULL DEFAULT '',
  `assert_data` text,
  PRIMARY KEY (`assert_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Api ACL Asserts';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `api_assert`
--

LOCK TABLES `api_assert` WRITE;
/*!40000 ALTER TABLE `api_assert` DISABLE KEYS */;
/*!40000 ALTER TABLE `api_assert` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `api_role`
--

DROP TABLE IF EXISTS `api_role`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `api_role` (
  `role_id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `parent_id` int(10) unsigned NOT NULL DEFAULT '0',
  `tree_level` tinyint(3) unsigned NOT NULL DEFAULT '0',
  `sort_order` tinyint(3) unsigned NOT NULL DEFAULT '0',
  `role_type` char(1) NOT NULL DEFAULT '0',
  `user_id` int(11) unsigned NOT NULL DEFAULT '0',
  `role_name` varchar(50) NOT NULL DEFAULT '',
  PRIMARY KEY (`role_id`),
  KEY `parent_id` (`parent_id`,`sort_order`),
  KEY `tree_level` (`tree_level`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Api ACL Roles';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `api_role`
--

LOCK TABLES `api_role` WRITE;
/*!40000 ALTER TABLE `api_role` DISABLE KEYS */;
/*!40000 ALTER TABLE `api_role` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `api_rule`
--

DROP TABLE IF EXISTS `api_rule`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `api_rule` (
  `rule_id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `role_id` int(10) unsigned NOT NULL DEFAULT '0',
  `resource_id` varchar(255) NOT NULL DEFAULT '',
  `privileges` varchar(20) NOT NULL DEFAULT '',
  `assert_id` int(10) unsigned NOT NULL DEFAULT '0',
  `role_type` char(1) DEFAULT NULL,
  `permission` varchar(10) DEFAULT NULL,
  PRIMARY KEY (`rule_id`),
  KEY `resource` (`resource_id`,`role_id`),
  KEY `role_id` (`role_id`,`resource_id`),
  CONSTRAINT `FK_api_rule` FOREIGN KEY (`role_id`) REFERENCES `api_role` (`role_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Api ACL Rules';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `api_rule`
--

LOCK TABLES `api_rule` WRITE;
/*!40000 ALTER TABLE `api_rule` DISABLE KEYS */;
/*!40000 ALTER TABLE `api_rule` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `api_session`
--

DROP TABLE IF EXISTS `api_session`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `api_session` (
  `user_id` mediumint(9) unsigned NOT NULL,
  `logdate` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `sessid` varchar(40) NOT NULL DEFAULT '',
  KEY `API_SESSION_USER` (`user_id`),
  KEY `API_SESSION_SESSID` (`sessid`),
  CONSTRAINT `FK_API_SESSION_USER` FOREIGN KEY (`user_id`) REFERENCES `api_user` (`user_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Api Sessions';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `api_session`
--

LOCK TABLES `api_session` WRITE;
/*!40000 ALTER TABLE `api_session` DISABLE KEYS */;
/*!40000 ALTER TABLE `api_session` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `api_user`
--

DROP TABLE IF EXISTS `api_user`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `api_user` (
  `user_id` mediumint(9) unsigned NOT NULL AUTO_INCREMENT,
  `firstname` varchar(32) NOT NULL DEFAULT '',
  `lastname` varchar(32) NOT NULL DEFAULT '',
  `email` varchar(128) NOT NULL DEFAULT '',
  `username` varchar(40) NOT NULL DEFAULT '',
  `api_key` varchar(40) NOT NULL DEFAULT '',
  `created` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `modified` datetime DEFAULT NULL,
  `lognum` smallint(5) unsigned NOT NULL DEFAULT '0',
  `reload_acl_flag` tinyint(1) NOT NULL DEFAULT '0',
  `is_active` tinyint(1) NOT NULL DEFAULT '1',
  PRIMARY KEY (`user_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Api Users';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `api_user`
--

LOCK TABLES `api_user` WRITE;
/*!40000 ALTER TABLE `api_user` DISABLE KEYS */;
/*!40000 ALTER TABLE `api_user` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_category_anc_categs_index_idx`
--

DROP TABLE IF EXISTS `catalog_category_anc_categs_index_idx`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `catalog_category_anc_categs_index_idx` (
  `category_id` int(10) unsigned NOT NULL DEFAULT '0',
  `path` varchar(255) NOT NULL DEFAULT '',
  KEY `IDX_CATEGORY` (`category_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalog_category_anc_categs_index_idx`
--

LOCK TABLES `catalog_category_anc_categs_index_idx` WRITE;
/*!40000 ALTER TABLE `catalog_category_anc_categs_index_idx` DISABLE KEYS */;
/*!40000 ALTER TABLE `catalog_category_anc_categs_index_idx` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_category_anc_categs_index_tmp`
--

DROP TABLE IF EXISTS `catalog_category_anc_categs_index_tmp`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `catalog_category_anc_categs_index_tmp` (
  `category_id` int(10) unsigned NOT NULL DEFAULT '0',
  `path` varchar(255) NOT NULL DEFAULT '',
  KEY `IDX_CATEGORY` (`category_id`)
) ENGINE=MEMORY DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalog_category_anc_categs_index_tmp`
--

LOCK TABLES `catalog_category_anc_categs_index_tmp` WRITE;
/*!40000 ALTER TABLE `catalog_category_anc_categs_index_tmp` DISABLE KEYS */;
/*!40000 ALTER TABLE `catalog_category_anc_categs_index_tmp` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_category_anc_products_index_idx`
--

DROP TABLE IF EXISTS `catalog_category_anc_products_index_idx`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `catalog_category_anc_products_index_idx` (
  `category_id` int(10) unsigned NOT NULL DEFAULT '0',
  `product_id` int(10) unsigned NOT NULL DEFAULT '0',
  `position` int(10) unsigned DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalog_category_anc_products_index_idx`
--

LOCK TABLES `catalog_category_anc_products_index_idx` WRITE;
/*!40000 ALTER TABLE `catalog_category_anc_products_index_idx` DISABLE KEYS */;
/*!40000 ALTER TABLE `catalog_category_anc_products_index_idx` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_category_anc_products_index_tmp`
--

DROP TABLE IF EXISTS `catalog_category_anc_products_index_tmp`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `catalog_category_anc_products_index_tmp` (
  `category_id` int(10) unsigned NOT NULL DEFAULT '0',
  `product_id` int(10) unsigned NOT NULL DEFAULT '0'
) ENGINE=MEMORY DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalog_category_anc_products_index_tmp`
--

LOCK TABLES `catalog_category_anc_products_index_tmp` WRITE;
/*!40000 ALTER TABLE `catalog_category_anc_products_index_tmp` DISABLE KEYS */;
/*!40000 ALTER TABLE `catalog_category_anc_products_index_tmp` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_category_entity`
--

DROP TABLE IF EXISTS `catalog_category_entity`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `catalog_category_entity` (
  `entity_id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `entity_type_id` smallint(8) unsigned NOT NULL DEFAULT '0',
  `attribute_set_id` smallint(5) unsigned NOT NULL DEFAULT '0',
  `parent_id` int(10) unsigned NOT NULL DEFAULT '0',
  `created_at` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `updated_at` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `path` varchar(255) NOT NULL,
  `position` int(11) NOT NULL,
  `level` int(11) NOT NULL,
  `children_count` int(11) NOT NULL,
  PRIMARY KEY (`entity_id`),
  KEY `IDX_LEVEL` (`level`)
) ENGINE=InnoDB AUTO_INCREMENT=35 DEFAULT CHARSET=utf8 COMMENT='Category Entityies';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalog_category_entity`
--

LOCK TABLES `catalog_category_entity` WRITE;
/*!40000 ALTER TABLE `catalog_category_entity` DISABLE KEYS */;
INSERT INTO `catalog_category_entity` VALUES (1,9,12,0,'2007-07-20 18:46:08','2007-08-07 09:50:15','1',1,0,26),(3,9,12,1,'2007-08-22 15:54:41','2007-12-05 04:38:59','1/3',3,1,25),(4,9,12,18,'2007-08-22 15:55:34','2008-08-08 00:56:48','1/3/18/4',4,3,0),(5,9,12,18,'2007-08-22 16:21:29','2008-08-07 23:55:38','1/3/18/5',5,3,2),(8,9,12,13,'2007-08-22 18:10:30','2008-08-07 23:51:26','1/3/13/8',8,3,0),(10,9,12,3,'2007-08-23 11:45:22','2008-08-08 00:01:18','1/3/10',10,2,2),(12,9,12,13,'2007-08-24 12:34:30','2008-08-07 23:54:48','1/3/13/12',12,3,2),(13,9,12,3,'2007-08-24 13:31:01','2008-08-08 00:02:23','1/3/13',13,2,13),(15,9,12,13,'2007-08-24 13:33:17','2008-07-25 01:53:39','1/3/13/15',15,3,8),(16,9,12,5,'2007-08-24 15:41:52','2008-08-07 23:56:01','1/3/18/5/16',16,4,0),(17,9,12,5,'2007-08-24 15:43:07','2008-08-07 23:56:28','1/3/18/5/17',17,4,0),(18,9,12,3,'2007-08-24 15:44:31','2008-08-07 23:54:16','1/3/18',18,2,6),(19,9,12,18,'2007-08-24 20:05:28','2008-08-07 23:57:03','1/3/18/19',19,3,0),(20,9,12,3,'2007-08-25 13:14:09','2008-08-07 23:58:57','1/3/20',20,2,0),(22,9,12,10,'2007-08-26 14:49:39','2008-08-08 00:01:45','1/3/10/22',22,3,0),(23,9,12,10,'2007-08-27 10:35:27','2008-08-07 23:49:18','1/3/10/23',23,3,0),(24,9,12,18,'2007-08-28 18:32:41','2007-08-29 23:20:36','1/3/18/24',24,3,0),(25,9,12,12,'2007-08-29 19:49:52','2008-08-07 23:46:35','1/3/13/12/25',25,4,0),(26,9,12,12,'2007-08-29 20:37:22','2008-08-07 23:47:02','1/3/13/12/26',26,4,0),(27,9,12,15,'2008-07-25 00:36:22','2008-08-07 23:48:15','1/3/13/15/27',1,4,0),(28,9,12,15,'2008-07-25 00:39:10','2008-08-08 13:02:59','1/3/13/15/28',2,4,0),(29,9,12,13,'2008-07-25 00:39:54','2008-07-25 00:39:54','1/3/13/15/29',3,4,0),(30,9,12,13,'2008-07-25 00:41:11','2008-07-25 00:41:11','1/3/13/15/30',4,4,0),(31,9,12,13,'2008-07-25 00:41:56','2008-07-25 00:41:56','1/3/13/15/31',5,4,0),(32,9,12,13,'2008-07-25 00:42:57','2008-07-25 00:42:57','1/3/13/15/32',6,4,0),(33,9,12,13,'2008-07-25 00:43:25','2008-07-25 00:43:25','1/3/13/15/33',7,4,0),(34,9,12,13,'2008-07-25 00:44:17','2008-07-25 00:44:17','1/3/13/15/34',8,4,0);
/*!40000 ALTER TABLE `catalog_category_entity` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_category_entity_datetime`
--

DROP TABLE IF EXISTS `catalog_category_entity_datetime`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `catalog_category_entity_datetime` (
  `value_id` int(11) NOT NULL AUTO_INCREMENT,
  `entity_type_id` smallint(5) unsigned NOT NULL DEFAULT '0',
  `attribute_id` smallint(5) unsigned NOT NULL DEFAULT '0',
  `store_id` smallint(5) unsigned NOT NULL DEFAULT '0',
  `entity_id` int(10) unsigned NOT NULL DEFAULT '0',
  `value` datetime DEFAULT NULL,
  PRIMARY KEY (`value_id`),
  UNIQUE KEY `IDX_BASE` (`entity_type_id`,`entity_id`,`attribute_id`,`store_id`),
  KEY `FK_ATTRIBUTE_DATETIME_ENTITY` (`entity_id`),
  KEY `FK_CATALOG_CATEGORY_ENTITY_DATETIME_ATTRIBUTE` (`attribute_id`),
  KEY `FK_CATALOG_CATEGORY_ENTITY_DATETIME_STORE` (`store_id`),
  CONSTRAINT `FK_CATALOG_CATEGORY_ENTITY_DATETIME_ATTRIBUTE` FOREIGN KEY (`attribute_id`) REFERENCES `eav_attribute` (`attribute_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_CATALOG_CATEGORY_ENTITY_DATETIME_ENTITY` FOREIGN KEY (`entity_id`) REFERENCES `catalog_category_entity` (`entity_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_CATALOG_CATEGORY_ENTITY_DATETIME_STORE` FOREIGN KEY (`store_id`) REFERENCES `core_store` (`store_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalog_category_entity_datetime`
--

LOCK TABLES `catalog_category_entity_datetime` WRITE;
/*!40000 ALTER TABLE `catalog_category_entity_datetime` DISABLE KEYS */;
/*!40000 ALTER TABLE `catalog_category_entity_datetime` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_category_entity_decimal`
--

DROP TABLE IF EXISTS `catalog_category_entity_decimal`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `catalog_category_entity_decimal` (
  `value_id` int(11) NOT NULL AUTO_INCREMENT,
  `entity_type_id` smallint(5) unsigned NOT NULL DEFAULT '0',
  `attribute_id` smallint(5) unsigned NOT NULL DEFAULT '0',
  `store_id` smallint(5) unsigned NOT NULL DEFAULT '0',
  `entity_id` int(10) unsigned NOT NULL DEFAULT '0',
  `value` decimal(12,4) DEFAULT NULL,
  PRIMARY KEY (`value_id`),
  UNIQUE KEY `IDX_BASE` (`entity_type_id`,`entity_id`,`attribute_id`,`store_id`),
  KEY `FK_ATTRIBUTE_DECIMAL_ENTITY` (`entity_id`),
  KEY `FK_CATALOG_CATEGORY_ENTITY_DECIMAL_ATTRIBUTE` (`attribute_id`),
  KEY `FK_CATALOG_CATEGORY_ENTITY_DECIMAL_STORE` (`store_id`),
  CONSTRAINT `FK_CATALOG_CATEGORY_ENTITY_DECIMAL_ATTRIBUTE` FOREIGN KEY (`attribute_id`) REFERENCES `eav_attribute` (`attribute_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_CATALOG_CATEGORY_ENTITY_DECIMAL_ENTITY` FOREIGN KEY (`entity_id`) REFERENCES `catalog_category_entity` (`entity_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_CATALOG_CATEGORY_ENTITY_DECIMAL_STORE` FOREIGN KEY (`store_id`) REFERENCES `core_store` (`store_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalog_category_entity_decimal`
--

LOCK TABLES `catalog_category_entity_decimal` WRITE;
/*!40000 ALTER TABLE `catalog_category_entity_decimal` DISABLE KEYS */;
/*!40000 ALTER TABLE `catalog_category_entity_decimal` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_category_entity_int`
--

DROP TABLE IF EXISTS `catalog_category_entity_int`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `catalog_category_entity_int` (
  `value_id` int(11) NOT NULL AUTO_INCREMENT,
  `entity_type_id` smallint(5) unsigned NOT NULL DEFAULT '0',
  `attribute_id` smallint(5) unsigned NOT NULL DEFAULT '0',
  `store_id` smallint(5) unsigned NOT NULL DEFAULT '0',
  `entity_id` int(10) unsigned NOT NULL DEFAULT '0',
  `value` int(11) DEFAULT NULL,
  PRIMARY KEY (`value_id`),
  UNIQUE KEY `IDX_BASE` (`entity_type_id`,`entity_id`,`attribute_id`,`store_id`),
  KEY `FK_ATTRIBUTE_INT_ENTITY` (`entity_id`),
  KEY `FK_CATALOG_CATEGORY_EMTITY_INT_ATTRIBUTE` (`attribute_id`),
  KEY `FK_CATALOG_CATEGORY_EMTITY_INT_STORE` (`store_id`),
  CONSTRAINT `FK_CATALOG_CATEGORY_EMTITY_INT_ATTRIBUTE` FOREIGN KEY (`attribute_id`) REFERENCES `eav_attribute` (`attribute_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_CATALOG_CATEGORY_EMTITY_INT_ENTITY` FOREIGN KEY (`entity_id`) REFERENCES `catalog_category_entity` (`entity_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_CATALOG_CATEGORY_EMTITY_INT_STORE` FOREIGN KEY (`store_id`) REFERENCES `core_store` (`store_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=228 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalog_category_entity_int`
--

LOCK TABLES `catalog_category_entity_int` WRITE;
/*!40000 ALTER TABLE `catalog_category_entity_int` DISABLE KEYS */;
INSERT INTO `catalog_category_entity_int` VALUES (1,9,120,0,13,1),(2,9,120,1,13,1),(3,9,120,0,5,1),(4,9,120,1,5,1),(5,9,120,0,18,1),(6,9,120,1,18,1),(11,9,120,0,22,0),(12,9,120,1,22,0),(13,9,120,0,10,1),(14,9,120,1,10,1),(15,9,120,0,15,1),(16,9,120,1,15,1),(18,9,117,1,15,1),(20,9,117,1,22,2),(21,9,120,0,16,1),(22,9,120,1,16,1),(23,9,120,0,17,1),(24,9,120,1,17,1),(25,9,120,0,4,1),(26,9,120,1,4,1),(27,9,120,0,19,0),(28,9,120,1,19,0),(29,9,120,0,23,0),(30,9,120,1,23,0),(31,9,117,0,13,3),(33,9,120,0,12,1),(34,9,120,1,12,1),(35,9,117,0,8,4),(36,9,117,1,8,4),(37,9,120,0,8,1),(38,9,120,1,8,1),(39,9,120,0,26,1),(40,9,120,1,26,1),(41,9,120,2,18,1),(42,9,120,2,4,1),(43,9,120,2,5,1),(44,9,120,2,16,1),(45,9,120,2,17,1),(46,9,120,2,10,1),(47,9,120,2,22,1),(48,9,117,2,22,2),(49,9,120,2,23,1),(50,9,120,2,13,1),(51,9,117,2,13,3),(52,9,117,2,8,4),(53,9,120,2,8,1),(54,9,120,2,12,1),(55,9,120,2,26,1),(56,9,120,2,15,1),(57,9,120,3,18,1),(58,9,120,3,4,1),(59,9,120,3,5,1),(60,9,120,3,16,1),(61,9,120,3,17,1),(62,9,120,3,10,1),(63,9,120,3,22,1),(64,9,117,3,22,2),(65,9,120,3,23,1),(66,9,120,3,13,1),(67,9,117,3,13,3),(68,9,117,3,8,4),(69,9,120,3,8,1),(70,9,120,3,12,1),(71,9,120,3,26,1),(72,9,120,3,15,1),(73,9,119,0,1,1),(74,9,119,0,3,1),(75,9,119,0,4,1),(76,9,119,0,5,1),(77,9,119,0,8,1),(78,9,119,0,10,1),(79,9,119,0,12,1),(80,9,119,0,13,1),(81,9,119,0,15,1),(82,9,119,0,16,1),(83,9,119,0,17,1),(84,9,119,0,18,1),(85,9,119,0,19,1),(86,9,119,0,20,0),(87,9,119,0,22,1),(88,9,119,0,23,1),(89,9,119,0,24,0),(90,9,119,0,25,1),(91,9,119,0,26,1),(93,9,119,0,27,1),(94,9,120,0,27,0),(96,9,119,0,28,1),(97,9,120,0,28,1),(99,9,119,0,29,1),(100,9,120,0,29,1),(102,9,119,0,30,1),(103,9,120,0,30,1),(105,9,119,0,31,1),(106,9,120,0,31,1),(108,9,119,0,32,1),(109,9,120,0,32,1),(111,9,119,0,33,1),(112,9,120,0,33,1),(114,9,119,0,34,1),(115,9,120,0,34,1),(122,9,120,0,25,0),(132,9,120,0,20,0),(134,9,889,0,1,1),(135,9,889,0,3,1),(136,9,889,0,10,1),(137,9,889,0,13,1),(138,9,889,0,18,1),(139,9,889,0,20,1),(140,9,889,0,4,1),(141,9,889,0,5,1),(142,9,889,0,8,1),(143,9,889,0,12,1),(144,9,889,0,15,1),(145,9,889,0,19,1),(146,9,889,0,22,1),(147,9,889,0,23,1),(148,9,889,0,24,1),(149,9,889,0,16,1),(150,9,889,0,17,1),(151,9,889,0,25,1),(152,9,889,0,26,1),(153,9,889,0,27,1),(154,9,889,0,28,1),(155,9,889,0,29,1),(156,9,889,0,30,1),(157,9,889,0,31,1),(158,9,889,0,32,1),(159,9,889,0,33,1),(160,9,889,0,34,1),(165,9,892,0,4,1),(166,9,893,0,4,1),(167,9,892,0,5,1),(168,9,893,0,5,1),(169,9,892,0,8,1),(170,9,893,0,8,1),(171,9,892,0,10,1),(172,9,893,0,10,1),(173,9,892,0,12,1),(174,9,893,0,12,1),(175,9,892,0,15,1),(176,9,893,0,15,1),(177,9,892,0,16,1),(178,9,893,0,16,1),(179,9,892,0,17,1),(180,9,893,0,17,1),(181,9,892,0,18,1),(182,9,893,0,18,1),(183,9,892,0,19,1),(184,9,893,0,19,1),(185,9,892,0,20,1),(186,9,893,0,20,1),(187,9,892,0,22,1),(188,9,893,0,22,1),(189,9,892,0,23,1),(190,9,893,0,23,1),(191,9,892,0,25,1),(192,9,893,0,25,1),(193,9,892,0,26,1),(194,9,893,0,26,1),(195,9,892,0,27,1),(196,9,893,0,27,1),(197,9,892,0,28,1),(198,9,893,0,28,1),(199,9,892,0,29,1),(200,9,893,0,29,1),(201,9,892,0,30,1),(202,9,893,0,30,1),(203,9,892,0,31,1),(204,9,893,0,31,1),(205,9,892,0,32,1),(206,9,893,0,32,1),(207,9,892,0,33,1),(208,9,893,0,33,1),(209,9,892,0,34,1),(210,9,893,0,34,1);
/*!40000 ALTER TABLE `catalog_category_entity_int` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_category_entity_text`
--

DROP TABLE IF EXISTS `catalog_category_entity_text`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `catalog_category_entity_text` (
  `value_id` int(11) NOT NULL AUTO_INCREMENT,
  `entity_type_id` smallint(5) unsigned NOT NULL DEFAULT '0',
  `attribute_id` smallint(5) unsigned NOT NULL DEFAULT '0',
  `store_id` smallint(5) unsigned NOT NULL DEFAULT '0',
  `entity_id` int(10) unsigned NOT NULL DEFAULT '0',
  `value` text NOT NULL,
  PRIMARY KEY (`value_id`),
  UNIQUE KEY `IDX_BASE` (`entity_type_id`,`entity_id`,`attribute_id`,`store_id`),
  KEY `FK_ATTRIBUTE_TEXT_ENTITY` (`entity_id`),
  KEY `FK_CATALOG_CATEGORY_ENTITY_TEXT_ATTRIBUTE` (`attribute_id`),
  KEY `FK_CATALOG_CATEGORY_ENTITY_TEXT_STORE` (`store_id`),
  CONSTRAINT `FK_CATALOG_CATEGORY_ENTITY_TEXT_ATTRIBUTE` FOREIGN KEY (`attribute_id`) REFERENCES `eav_attribute` (`attribute_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_CATALOG_CATEGORY_ENTITY_TEXT_ENTITY` FOREIGN KEY (`entity_id`) REFERENCES `catalog_category_entity` (`entity_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_CATALOG_CATEGORY_ENTITY_TEXT_STORE` FOREIGN KEY (`store_id`) REFERENCES `core_store` (`store_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=958 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalog_category_entity_text`
--

LOCK TABLES `catalog_category_entity_text` WRITE;
/*!40000 ALTER TABLE `catalog_category_entity_text` DISABLE KEYS */;
INSERT INTO `catalog_category_entity_text` VALUES (6,9,121,0,3,'3,18,4,5,16,17,19,24,10,22,23,13,8,12,26,25,15,20'),(11,9,121,0,4,'4'),(12,9,122,0,4,'4,18'),(15,9,123,0,3,'18,10,13,20'),(18,9,121,1,3,'3,18,4,5,16,17,19,24,10,22,23,13,8,12,26,25,15,20'),(19,9,123,1,3,'18,10,13,20'),(21,9,121,1,4,'4'),(22,9,122,1,4,'4,18'),(23,9,123,1,4,''),(25,9,121,0,5,'5,16,17'),(26,9,121,1,5,'5,16,17'),(27,9,122,0,5,'5,18'),(28,9,122,1,5,'5,18'),(30,9,123,1,5,'16,17'),(47,9,121,0,8,'8'),(48,9,121,1,8,'8'),(49,9,122,0,8,'8,13'),(50,9,122,1,8,'8,13'),(75,9,121,0,10,'10,22,23'),(76,9,121,1,10,'10,22,23'),(77,9,122,0,10,'10'),(78,9,122,1,10,'10'),(91,9,121,0,12,'12,26,25'),(92,9,121,1,12,'12,26,25'),(93,9,122,0,12,'12,13'),(94,9,122,1,12,'12,13'),(109,9,121,0,13,'13,8,12,26,25,15'),(110,9,121,1,13,'13,8,12,26,25,15'),(111,9,122,0,13,'13'),(112,9,122,1,13,'13'),(114,9,123,1,13,'8,12,15'),(122,9,123,0,13,'8,12,15'),(140,9,121,0,15,'15'),(141,9,121,1,15,'15'),(142,9,122,0,15,'15,13'),(143,9,122,1,15,'15,13'),(145,9,123,1,15,''),(159,9,121,0,16,'16'),(160,9,121,1,16,'16'),(161,9,122,0,16,'16,5,18'),(162,9,122,1,16,'16,5,18'),(164,9,123,1,16,''),(165,9,123,0,5,'16,17'),(168,9,121,0,17,'17'),(169,9,121,1,17,'17'),(170,9,122,0,17,'17,5,18'),(171,9,122,1,17,'17,5,18'),(176,9,121,0,18,'18,4,5,16,17,19,24'),(177,9,121,1,18,'18,4,5,16,17,19,24'),(178,9,122,0,18,'18'),(179,9,122,1,18,'18'),(181,9,123,1,18,'4,5,19,24'),(194,9,123,0,18,'4,5,19,24'),(311,9,121,0,19,'19'),(312,9,121,1,19,'19'),(313,9,122,0,19,'19,18'),(314,9,122,1,19,'19,18'),(316,9,123,1,19,''),(342,9,121,0,20,'20'),(343,9,121,1,20,'20'),(344,9,122,0,20,'20'),(345,9,122,1,20,'20'),(346,9,123,0,20,''),(347,9,123,1,20,''),(352,9,123,1,10,'22,23'),(426,9,123,1,8,''),(429,9,121,0,22,'22'),(430,9,122,0,22,'22,10'),(441,9,121,1,22,'22'),(442,9,122,1,22,'22,10'),(445,9,123,1,22,''),(458,9,123,0,10,'22,23'),(476,9,121,0,23,'23'),(477,9,121,1,23,'23'),(478,9,122,0,23,'23,10'),(479,9,122,1,23,'23,10'),(481,9,123,1,23,''),(514,9,123,0,22,''),(520,9,123,0,16,''),(530,9,123,0,4,''),(536,9,123,0,23,''),(539,9,123,0,19,''),(552,9,123,0,15,''),(558,9,123,1,12,'26,25'),(576,9,121,0,24,'24'),(577,9,121,1,24,'24'),(578,9,122,0,24,'24,18'),(579,9,122,1,24,'24,18'),(580,9,123,0,24,''),(581,9,123,1,24,''),(584,9,123,0,8,''),(587,9,112,0,25,'Random accessories for different electronic items'),(588,9,112,1,25,'Random accessories for different electronic items'),(589,9,115,0,25,'electric, accesories, gadgets'),(590,9,115,1,25,'electric, accesories, gadgets'),(591,9,121,0,25,'25'),(592,9,121,1,25,'25'),(593,9,122,0,25,'25,12,13'),(594,9,122,1,25,'25,12,13'),(596,9,123,1,25,''),(606,9,123,0,12,'26,25'),(609,9,123,0,25,''),(614,9,121,0,26,'26'),(615,9,121,1,26,'26'),(616,9,122,0,26,'26,12,13'),(617,9,122,1,26,'26,12,13'),(649,9,123,1,26,''),(654,9,121,2,3,'3,18,4,5,16,17,19,24,10,22,23,13,8,12,26,25,15,20'),(655,9,123,2,3,'18,10,13,20'),(657,9,121,2,18,'18,4,5,16,17,19,24'),(658,9,122,2,18,'18'),(659,9,123,2,18,'4,5,19,24'),(661,9,121,2,4,'4'),(662,9,122,2,4,'4,18'),(663,9,123,2,4,''),(666,9,121,2,5,'5,16,17'),(667,9,122,2,5,'5,18'),(668,9,123,2,5,'16,17'),(671,9,121,2,16,'16'),(672,9,122,2,16,'16,5,18'),(673,9,123,2,16,''),(678,9,121,2,17,'17'),(679,9,122,2,17,'17,5,18'),(680,9,123,2,17,''),(685,9,121,2,19,'19'),(686,9,122,2,19,'19,18'),(687,9,123,2,19,''),(690,9,121,2,24,'24'),(691,9,122,2,24,'24,18'),(692,9,123,2,24,''),(695,9,121,2,10,'10,22,23'),(696,9,122,2,10,'10'),(697,9,123,2,10,'22,23'),(699,9,121,2,22,'22'),(700,9,122,2,22,'22,10'),(701,9,123,2,22,''),(704,9,121,2,23,'23'),(705,9,122,2,23,'23,10'),(706,9,123,2,23,''),(709,9,121,2,13,'13,8,12,26,25,15'),(710,9,122,2,13,'13'),(711,9,123,2,13,'8,12,15'),(713,9,121,2,8,'8'),(714,9,122,2,8,'8,13'),(715,9,123,2,8,''),(718,9,121,2,12,'12,26,25'),(719,9,122,2,12,'12,13'),(720,9,123,2,12,'26,25'),(723,9,121,2,26,'26'),(724,9,122,2,26,'26,12,13'),(725,9,123,2,26,''),(730,9,112,2,25,'Random accessories for different electronic items'),(731,9,115,2,25,'electric, accesories, gadgets'),(732,9,121,2,25,'25'),(733,9,122,2,25,'25,12,13'),(734,9,123,2,25,''),(739,9,121,2,15,'15'),(740,9,122,2,15,'15,13'),(741,9,123,2,15,''),(744,9,121,2,20,'20'),(745,9,122,2,20,'20'),(746,9,123,2,20,''),(747,9,122,2,3,''),(748,9,121,3,3,'3,18,4,5,16,17,19,24,10,22,23,13,8,12,26,25,15,20'),(749,9,123,3,3,'18,10,13,20'),(751,9,121,3,18,'18,4,5,16,17,19,24'),(752,9,122,3,18,'18'),(753,9,123,3,18,'4,5,19,24'),(755,9,121,3,4,'4'),(756,9,122,3,4,'4,18'),(757,9,123,3,4,''),(760,9,121,3,5,'5,16,17'),(761,9,122,3,5,'5,18'),(762,9,123,3,5,'16,17'),(765,9,121,3,16,'16'),(766,9,122,3,16,'16,5,18'),(767,9,123,3,16,''),(772,9,121,3,17,'17'),(773,9,122,3,17,'17,5,18'),(774,9,123,3,17,''),(779,9,121,3,19,'19'),(780,9,122,3,19,'19,18'),(781,9,123,3,19,''),(784,9,121,3,24,'24'),(785,9,122,3,24,'24,18'),(786,9,123,3,24,''),(789,9,121,3,10,'10,22,23'),(790,9,122,3,10,'10'),(791,9,123,3,10,'22,23'),(793,9,121,3,22,'22'),(794,9,122,3,22,'22,10'),(795,9,123,3,22,''),(798,9,121,3,23,'23'),(799,9,122,3,23,'23,10'),(800,9,123,3,23,''),(803,9,121,3,13,'13,8,12,26,25,15'),(804,9,122,3,13,'13'),(805,9,123,3,13,'8,12,15'),(807,9,121,3,8,'8'),(808,9,122,3,8,'8,13'),(809,9,123,3,8,''),(812,9,121,3,12,'12,26,25'),(813,9,122,3,12,'12,13'),(814,9,123,3,12,'26,25'),(817,9,121,3,26,'26'),(818,9,122,3,26,'26,12,13'),(819,9,123,3,26,''),(824,9,112,3,25,'Random accessories for different electronic items'),(825,9,115,3,25,'electric, accesories, gadgets'),(826,9,121,3,25,'25'),(827,9,122,3,25,'25,12,13'),(828,9,123,3,25,''),(833,9,121,3,15,'15'),(834,9,122,3,15,'15,13'),(835,9,123,3,15,''),(838,9,121,3,20,'20'),(839,9,122,3,20,'20'),(840,9,123,3,20,''),(841,9,122,3,3,''),(842,9,123,0,26,''),(854,9,123,0,17,''),(858,9,122,0,3,''),(859,9,123,1,17,''),(863,9,122,1,3,''),(864,9,112,0,15,''),(865,9,115,0,15,''),(866,9,116,0,15,''),(867,9,530,0,15,''),(868,9,112,0,27,''),(869,9,115,0,27,''),(870,9,116,0,27,''),(871,9,530,0,27,''),(872,9,112,0,28,''),(873,9,115,0,28,''),(874,9,116,0,28,''),(875,9,530,0,28,''),(876,9,112,0,29,''),(877,9,115,0,29,''),(878,9,116,0,29,''),(879,9,530,0,29,''),(880,9,112,0,30,''),(881,9,115,0,30,''),(882,9,116,0,30,''),(883,9,530,0,30,''),(884,9,112,0,31,''),(885,9,115,0,31,''),(886,9,116,0,31,''),(887,9,530,0,31,''),(888,9,112,0,32,''),(889,9,115,0,32,''),(890,9,116,0,32,''),(891,9,530,0,32,''),(892,9,112,0,33,''),(893,9,115,0,33,''),(894,9,116,0,33,''),(895,9,530,0,33,''),(896,9,112,0,34,''),(897,9,115,0,34,''),(898,9,116,0,34,''),(899,9,530,0,34,''),(900,9,112,0,22,''),(901,9,115,0,22,''),(902,9,116,0,22,''),(903,9,530,0,22,''),(904,9,112,0,23,''),(905,9,115,0,23,''),(906,9,116,0,23,''),(907,9,530,0,23,''),(912,9,112,0,10,''),(913,9,115,0,10,''),(914,9,116,0,10,''),(915,9,530,0,10,''),(916,9,112,0,12,''),(917,9,115,0,12,''),(918,9,116,0,12,''),(919,9,530,0,12,''),(920,9,116,0,25,''),(921,9,530,0,25,''),(922,9,112,0,26,''),(923,9,115,0,26,''),(924,9,116,0,26,''),(925,9,530,0,26,''),(926,9,112,0,8,''),(927,9,115,0,8,''),(928,9,116,0,8,''),(929,9,530,0,8,''),(930,9,112,0,18,''),(931,9,115,0,18,''),(932,9,116,0,18,''),(933,9,530,0,18,''),(934,9,112,0,4,''),(935,9,115,0,4,''),(936,9,116,0,4,''),(937,9,530,0,4,''),(938,9,112,0,5,''),(939,9,115,0,5,''),(940,9,116,0,5,''),(941,9,530,0,5,''),(942,9,112,0,16,''),(943,9,115,0,16,''),(944,9,116,0,16,''),(945,9,530,0,16,''),(946,9,112,0,17,''),(947,9,115,0,17,''),(948,9,116,0,17,''),(949,9,530,0,17,''),(950,9,112,0,19,''),(951,9,115,0,19,''),(952,9,116,0,19,''),(953,9,530,0,19,''),(954,9,112,0,20,''),(955,9,115,0,20,''),(956,9,116,0,20,''),(957,9,530,0,20,'');
/*!40000 ALTER TABLE `catalog_category_entity_text` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_category_entity_varchar`
--

DROP TABLE IF EXISTS `catalog_category_entity_varchar`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `catalog_category_entity_varchar` (
  `value_id` int(11) NOT NULL AUTO_INCREMENT,
  `entity_type_id` smallint(5) unsigned NOT NULL DEFAULT '0',
  `attribute_id` smallint(5) unsigned NOT NULL DEFAULT '0',
  `store_id` smallint(5) unsigned NOT NULL DEFAULT '0',
  `entity_id` int(10) unsigned NOT NULL DEFAULT '0',
  `value` varchar(255) NOT NULL DEFAULT '',
  PRIMARY KEY (`value_id`),
  UNIQUE KEY `IDX_BASE` (`entity_type_id`,`entity_id`,`attribute_id`,`store_id`) USING BTREE,
  KEY `FK_ATTRIBUTE_VARCHAR_ENTITY` (`entity_id`),
  KEY `FK_CATALOG_CATEGORY_ENTITY_VARCHAR_ATTRIBUTE` (`attribute_id`),
  KEY `FK_CATALOG_CATEGORY_ENTITY_VARCHAR_STORE` (`store_id`),
  CONSTRAINT `FK_CATALOG_CATEGORY_ENTITY_VARCHAR_ATTRIBUTE` FOREIGN KEY (`attribute_id`) REFERENCES `eav_attribute` (`attribute_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_CATALOG_CATEGORY_ENTITY_VARCHAR_ENTITY` FOREIGN KEY (`entity_id`) REFERENCES `catalog_category_entity` (`entity_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_CATALOG_CATEGORY_ENTITY_VARCHAR_STORE` FOREIGN KEY (`store_id`) REFERENCES `core_store` (`store_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=485 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalog_category_entity_varchar`
--

LOCK TABLES `catalog_category_entity_varchar` WRITE;
/*!40000 ALTER TABLE `catalog_category_entity_varchar` DISABLE KEYS */;
INSERT INTO `catalog_category_entity_varchar` VALUES (4,9,111,0,3,'Root Catalog'),(5,9,118,0,3,'PRODUCTS'),(6,9,479,0,3,'root-catalog'),(7,9,111,0,4,'Shirts'),(8,9,118,0,4,'PRODUCTS'),(9,9,479,0,4,'shirts'),(16,9,111,0,5,'Shoes'),(18,9,118,0,5,'PRODUCTS'),(20,9,479,0,5,'shoes'),(31,9,111,0,8,'Cell Phones'),(33,9,118,0,8,'PRODUCTS_AND_PAGE'),(35,9,479,0,8,'cell-phones'),(43,9,111,0,10,'Furniture'),(45,9,118,0,10,'PRODUCTS'),(47,9,479,0,10,'furniture'),(55,9,111,0,12,'Cameras'),(57,9,118,0,12,'PRODUCTS'),(59,9,479,0,12,'cameras'),(61,9,111,0,13,'Electronics'),(63,9,118,0,13,'PAGE'),(65,9,479,0,13,'electronics'),(73,9,111,0,15,'Computers'),(75,9,118,0,15,'PRODUCTS'),(77,9,479,0,15,'computers'),(79,9,111,0,16,'Mens'),(81,9,118,0,16,'PRODUCTS'),(83,9,479,0,16,'mens'),(85,9,111,0,17,'Womens'),(87,9,118,0,17,'PRODUCTS'),(89,9,479,0,17,'womens'),(91,9,111,0,18,'Apparel'),(93,9,118,0,18,'PRODUCTS'),(95,9,479,0,18,'apparel'),(101,9,111,0,19,'Hoodies'),(103,9,118,0,19,'PRODUCTS'),(105,9,479,0,19,'hoodies'),(107,9,113,0,4,'shirts.jpg'),(109,9,113,0,12,'camera.jpg'),(110,9,111,0,20,'Household Items'),(112,9,118,0,20,'PRODUCTS'),(114,9,479,0,20,'household-items'),(119,9,111,0,22,'Living Room'),(120,9,118,0,22,'PRODUCTS_AND_PAGE'),(123,9,118,0,23,'PRODUCTS'),(125,9,111,0,23,'Bedroom'),(127,9,113,0,5,'shoes.jpg'),(131,9,113,0,23,'bedroom.jpg'),(133,9,113,0,18,'apparel.jpg'),(135,9,113,0,10,'furniture.jpg'),(137,9,514,0,13,'one_column'),(139,9,514,0,8,''),(141,9,111,0,24,'Pants'),(143,9,118,0,24,'PRODUCTS'),(145,9,111,0,25,'Accessories'),(147,9,118,0,25,'PRODUCTS'),(149,9,111,0,26,'Digital Cameras'),(151,9,118,0,26,'PRODUCTS'),(267,9,533,0,18,'apparel.html'),(271,9,533,0,4,'apparel/shirts.html'),(275,9,533,0,5,'apparel/shoes.html'),(279,9,533,0,16,'apparel/shoes/mens.html'),(283,9,533,0,17,'apparel/shoes/womens.html'),(287,9,533,0,19,'apparel/hoodies.html'),(291,9,533,0,10,'furniture.html'),(295,9,533,0,13,'electronics.html'),(299,9,533,0,8,'electronics/cell-phones.html'),(303,9,533,0,12,'electronics/cameras.html'),(307,9,533,0,15,'electronics/computers.html'),(311,9,533,0,20,'household-items.html'),(315,9,479,0,22,'living-room'),(317,9,533,0,22,'furniture/living-room.html'),(318,9,479,0,23,'bedroom'),(320,9,533,0,23,'furniture/bedroom.html'),(321,9,479,0,25,'accessories'),(323,9,533,0,25,'electronics/cameras/accessories.html'),(324,9,479,0,26,'digital-cameras'),(326,9,533,0,26,'electronics/cameras/digital-cameras.html'),(327,9,479,0,24,'pants'),(329,9,533,0,24,'apparel/pants.html'),(332,9,114,0,15,''),(333,9,563,0,15,''),(334,9,514,0,15,''),(335,9,111,0,27,'Build Your Own'),(336,9,114,0,27,''),(337,9,118,0,27,'PRODUCTS'),(338,9,479,0,27,'build-your-own'),(339,9,563,0,27,''),(340,9,514,0,27,''),(342,9,533,0,27,'electronics/computers/build-your-own.html'),(344,9,111,0,28,'Laptops'),(345,9,114,0,28,''),(346,9,118,0,28,'PRODUCTS'),(347,9,479,0,28,'laptops'),(348,9,563,0,28,''),(349,9,514,0,28,''),(351,9,533,0,28,'electronics/computers/laptops.html'),(352,9,111,0,29,'Hard Drives'),(353,9,114,0,29,''),(354,9,118,0,29,'PRODUCTS'),(355,9,479,0,29,'hard-drives'),(356,9,563,0,29,''),(357,9,514,0,29,''),(359,9,533,0,29,'electronics/computers/hard-drives.html'),(360,9,111,0,30,'Monitors'),(361,9,114,0,30,''),(362,9,118,0,30,'PRODUCTS'),(363,9,479,0,30,'monitors'),(364,9,563,0,30,''),(365,9,514,0,30,''),(367,9,533,0,30,'electronics/computers/monitors.html'),(368,9,111,0,31,'RAM / Memory'),(369,9,114,0,31,''),(370,9,118,0,31,'PRODUCTS'),(371,9,479,0,31,'ram-memory'),(372,9,563,0,31,''),(373,9,514,0,31,''),(375,9,533,0,31,'electronics/computers/ram-memory.html'),(376,9,111,0,32,'Cases'),(377,9,114,0,32,''),(378,9,118,0,32,'PRODUCTS'),(379,9,479,0,32,'cases'),(380,9,563,0,32,''),(381,9,514,0,32,''),(383,9,533,0,32,'electronics/computers/cases.html'),(384,9,111,0,33,'Processors'),(385,9,114,0,33,''),(386,9,118,0,33,'PRODUCTS'),(387,9,479,0,33,'processors'),(388,9,563,0,33,''),(389,9,514,0,33,''),(391,9,533,0,33,'electronics/computers/processors.html'),(392,9,111,0,34,'Peripherals'),(393,9,114,0,34,''),(394,9,118,0,34,'PRODUCTS'),(395,9,479,0,34,'peripherals'),(396,9,563,0,34,''),(397,9,514,0,34,''),(399,9,533,0,34,'electronics/computers/peripherals.html'),(400,9,114,0,22,''),(401,9,563,0,22,''),(402,9,514,0,22,''),(403,9,114,0,23,''),(404,9,563,0,23,''),(405,9,514,0,23,''),(420,9,114,0,10,''),(421,9,563,0,10,''),(422,9,514,0,10,''),(426,9,114,0,12,''),(427,9,563,0,12,''),(428,9,514,0,12,''),(431,9,114,0,25,''),(432,9,563,0,25,''),(433,9,514,0,25,''),(434,9,114,0,26,''),(435,9,563,0,26,''),(436,9,514,0,26,''),(437,9,114,0,8,''),(438,9,563,0,8,''),(439,9,114,0,18,''),(440,9,563,0,18,''),(441,9,514,0,18,''),(442,9,114,0,4,''),(443,9,563,0,4,''),(444,9,514,0,4,''),(445,9,114,0,5,''),(446,9,563,0,5,''),(447,9,514,0,5,''),(448,9,114,0,16,''),(449,9,563,0,16,''),(450,9,514,0,16,''),(451,9,114,0,17,''),(452,9,563,0,17,''),(453,9,514,0,17,''),(454,9,114,0,19,''),(455,9,563,0,19,''),(456,9,514,0,19,''),(457,9,114,0,20,''),(458,9,563,0,20,''),(459,9,514,0,20,''),(460,9,533,1,10,'furniture.html'),(461,9,533,1,22,'furniture/living-room.html'),(462,9,533,1,23,'furniture/bedroom.html'),(463,9,533,1,13,'electronics.html'),(464,9,533,1,12,'electronics/cameras.html'),(465,9,533,1,25,'electronics/cameras/accessories.html'),(466,9,533,1,26,'electronics/cameras/digital-cameras.html'),(467,9,533,1,15,'electronics/computers.html'),(468,9,533,1,27,'electronics/computers/build-your-own.html'),(469,9,533,1,28,'electronics/computers/laptops.html'),(470,9,533,1,29,'electronics/computers/hard-drives.html'),(471,9,533,1,30,'electronics/computers/monitors.html'),(472,9,533,1,31,'electronics/computers/ram-memory.html'),(473,9,533,1,32,'electronics/computers/cases.html'),(474,9,533,1,33,'electronics/computers/processors.html'),(475,9,533,1,34,'electronics/computers/peripherals.html'),(476,9,533,1,8,'electronics/cell-phones.html'),(477,9,533,1,18,'apparel.html'),(478,9,533,1,19,'apparel/hoodies.html'),(479,9,533,1,24,'apparel/pants.html'),(480,9,533,1,4,'apparel/shirts.html'),(481,9,533,1,5,'apparel/shoes.html'),(482,9,533,1,16,'apparel/shoes/mens.html'),(483,9,533,1,17,'apparel/shoes/womens.html'),(484,9,533,1,20,'household-items.html');
/*!40000 ALTER TABLE `catalog_category_entity_varchar` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_category_flat_store_1`
--

DROP TABLE IF EXISTS `catalog_category_flat_store_1`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `catalog_category_flat_store_1` (
  `entity_id` int(11) unsigned NOT NULL,
  `parent_id` int(11) unsigned NOT NULL DEFAULT '0',
  `created_at` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `updated_at` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `path` varchar(255) NOT NULL,
  `position` int(11) NOT NULL,
  `level` int(11) NOT NULL,
  `children_count` int(11) NOT NULL,
  `store_id` smallint(5) unsigned NOT NULL DEFAULT '0',
  `name` varchar(255) NOT NULL DEFAULT '',
  `description` text,
  `image` varchar(255) NOT NULL DEFAULT '',
  `meta_title` varchar(255) NOT NULL DEFAULT '',
  `meta_keywords` text,
  `meta_description` text,
  `landing_page` int(10) NOT NULL DEFAULT '0',
  `display_mode` varchar(255) NOT NULL DEFAULT '',
  `is_active` int(10) NOT NULL DEFAULT '0',
  `is_anchor` int(10) NOT NULL DEFAULT '0',
  `all_children` text,
  `path_in_store` text,
  `children` text,
  `url_key` varchar(255) NOT NULL DEFAULT '',
  `page_layout` varchar(255) NOT NULL DEFAULT '',
  `custom_layout_update` text,
  `url_path` varchar(255) NOT NULL DEFAULT '',
  `custom_design` varchar(255) NOT NULL DEFAULT '',
  `custom_design_from` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `custom_design_to` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `available_sort_by` text,
  `default_sort_by` varchar(255) NOT NULL DEFAULT '',
  `include_in_menu` int(10) NOT NULL DEFAULT '0',
  `custom_use_parent_settings` int(10) NOT NULL DEFAULT '0',
  `custom_apply_to_products` int(10) NOT NULL DEFAULT '0',
  `filter_price_range` int(10) NOT NULL DEFAULT '0',
  `thumbnail` varchar(255) NOT NULL DEFAULT '',
  PRIMARY KEY (`entity_id`),
  KEY `IDX_STORE` (`store_id`),
  KEY `IDX_PATH` (`path`),
  KEY `IDX_LEVEL` (`level`),
  CONSTRAINT `FK_CATEGORY_FLAT_CATEGORY_ID_STORE_1` FOREIGN KEY (`entity_id`) REFERENCES `catalog_category_entity` (`entity_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_CATEGORY_FLAT_STORE_ID_STORE_1` FOREIGN KEY (`store_id`) REFERENCES `core_store` (`store_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalog_category_flat_store_1`
--

LOCK TABLES `catalog_category_flat_store_1` WRITE;
/*!40000 ALTER TABLE `catalog_category_flat_store_1` DISABLE KEYS */;
INSERT INTO `catalog_category_flat_store_1` VALUES (1,0,'2007-07-20 18:46:08','2007-08-07 09:50:15','1',1,0,26,1,'','','','','','',0,'',1,0,'','','','','','','','','0000-00-00 00:00:00','0000-00-00 00:00:00','','',1,0,0,0,''),(3,1,'2007-08-22 15:54:41','2007-12-05 04:38:59','1/3',3,1,25,1,'Root Catalog','','','','','',0,'PRODUCTS',1,0,'3,18,4,5,16,17,19,24,10,22,23,13,8,12,26,25,15,20','','18,10,13,20','root-catalog','','','','','0000-00-00 00:00:00','0000-00-00 00:00:00','','',1,0,0,0,''),(4,18,'2007-08-22 15:55:34','2008-08-08 00:56:48','1/3/18/4',4,3,0,1,'Shirts','','shirts.jpg','','','',0,'PRODUCTS',1,1,'4','4,18','','shirts','','','apparel/shirts.html','','0000-00-00 00:00:00','0000-00-00 00:00:00','','',1,1,1,0,''),(5,18,'2007-08-22 16:21:29','2008-08-07 23:55:38','1/3/18/5',5,3,2,1,'Shoes','','shoes.jpg','','','',0,'PRODUCTS',1,1,'5,16,17','5,18','16,17','shoes','','','apparel/shoes.html','','0000-00-00 00:00:00','0000-00-00 00:00:00','','',1,1,1,0,''),(8,13,'2007-08-22 18:10:30','2008-08-07 23:51:26','1/3/13/8',8,3,0,1,'Cell Phones','','','','','',4,'PRODUCTS_AND_PAGE',1,1,'8','8,13','','cell-phones','','','electronics/cell-phones.html','','0000-00-00 00:00:00','0000-00-00 00:00:00','','',1,1,1,0,''),(10,3,'2007-08-23 11:45:22','2008-08-08 00:01:18','1/3/10',10,2,2,1,'Furniture','','furniture.jpg','','','',0,'PRODUCTS',1,1,'10,22,23','10','22,23','furniture','','','furniture.html','','0000-00-00 00:00:00','0000-00-00 00:00:00','','',1,1,1,0,''),(12,13,'2007-08-24 12:34:30','2008-08-07 23:54:48','1/3/13/12',12,3,2,1,'Cameras','','camera.jpg','','','',0,'PRODUCTS',1,1,'12,26,25','12,13','26,25','cameras','','','electronics/cameras.html','','0000-00-00 00:00:00','0000-00-00 00:00:00','','',1,1,1,0,''),(13,3,'2007-08-24 13:31:01','2008-08-08 00:02:23','1/3/13',13,2,13,1,'Electronics','','','','','',3,'PAGE',1,1,'13,8,12,26,25,15','13','8,12,15','electronics','one_column','','electronics.html','','0000-00-00 00:00:00','0000-00-00 00:00:00','','',1,0,0,0,''),(15,13,'2007-08-24 13:33:17','2008-07-25 01:53:39','1/3/13/15',15,3,8,1,'Computers','','','','','',0,'PRODUCTS',1,1,'15','15,13','','computers','','','electronics/computers.html','','0000-00-00 00:00:00','0000-00-00 00:00:00','','',1,1,1,0,''),(16,5,'2007-08-24 15:41:52','2008-08-07 23:56:01','1/3/18/5/16',16,4,0,1,'Mens','','','','','',0,'PRODUCTS',1,1,'16','16,5,18','','mens','','','apparel/shoes/mens.html','','0000-00-00 00:00:00','0000-00-00 00:00:00','','',1,1,1,0,''),(17,5,'2007-08-24 15:43:07','2008-08-07 23:56:28','1/3/18/5/17',17,4,0,1,'Womens','','','','','',0,'PRODUCTS',1,1,'17','17,5,18','','womens','','','apparel/shoes/womens.html','','0000-00-00 00:00:00','0000-00-00 00:00:00','','',1,1,1,0,''),(18,3,'2007-08-24 15:44:31','2008-08-07 23:54:16','1/3/18',18,2,6,1,'Apparel','','apparel.jpg','','','',0,'PRODUCTS',1,1,'18,4,5,16,17,19,24','18','4,5,19,24','apparel','','','apparel.html','','0000-00-00 00:00:00','0000-00-00 00:00:00','','',1,1,1,0,''),(19,18,'2007-08-24 20:05:28','2008-08-07 23:57:03','1/3/18/19',19,3,0,1,'Hoodies','','','','','',0,'PRODUCTS',1,0,'19','19,18','','hoodies','','','apparel/hoodies.html','','0000-00-00 00:00:00','0000-00-00 00:00:00','','',1,1,1,0,''),(20,3,'2007-08-25 13:14:09','2008-08-07 23:58:57','1/3/20',20,2,0,1,'Household Items','','','','','',0,'PRODUCTS',0,0,'20','20','','household-items','','','household-items.html','','0000-00-00 00:00:00','0000-00-00 00:00:00','','',1,1,1,0,''),(22,10,'2007-08-26 14:49:39','2008-08-08 00:01:45','1/3/10/22',22,3,0,1,'Living Room','','','','','',0,'PRODUCTS_AND_PAGE',1,0,'22','22,10','','living-room','','','furniture/living-room.html','','0000-00-00 00:00:00','0000-00-00 00:00:00','','',1,1,1,0,''),(23,10,'2007-08-27 10:35:27','2008-08-07 23:49:18','1/3/10/23',23,3,0,1,'Bedroom','','bedroom.jpg','','','',0,'PRODUCTS',1,0,'23','23,10','','bedroom','','','furniture/bedroom.html','','0000-00-00 00:00:00','0000-00-00 00:00:00','','',1,1,1,0,''),(24,18,'2007-08-28 18:32:41','2007-08-29 23:20:36','1/3/18/24',24,3,0,1,'Pants','','','','','',0,'PRODUCTS',0,0,'24','24,18','','pants','','','apparel/pants.html','','0000-00-00 00:00:00','0000-00-00 00:00:00','','',1,0,0,0,''),(25,12,'2007-08-29 19:49:52','2008-08-07 23:46:35','1/3/13/12/25',25,4,0,1,'Accessories','Random accessories for different electronic items','','','electric, accesories, gadgets','',0,'PRODUCTS',1,0,'25','25,12,13','','accessories','','','electronics/cameras/accessories.html','','0000-00-00 00:00:00','0000-00-00 00:00:00','','',1,1,1,0,''),(26,12,'2007-08-29 20:37:22','2008-08-07 23:47:02','1/3/13/12/26',26,4,0,1,'Digital Cameras','','','','','',0,'PRODUCTS',1,1,'26','26,12,13','','digital-cameras','','','electronics/cameras/digital-cameras.html','','0000-00-00 00:00:00','0000-00-00 00:00:00','','',1,1,1,0,''),(27,15,'2008-07-25 00:36:22','2008-08-07 23:48:15','1/3/13/15/27',1,4,0,1,'Build Your Own','','','','','',0,'PRODUCTS',1,0,'','','','build-your-own','','','electronics/computers/build-your-own.html','','0000-00-00 00:00:00','0000-00-00 00:00:00','','',1,1,1,0,''),(28,15,'2008-07-25 00:39:10','2008-08-08 13:02:59','1/3/13/15/28',2,4,0,1,'Laptops','','','','','',0,'PRODUCTS',1,1,'','','','laptops','','','electronics/computers/laptops.html','','0000-00-00 00:00:00','0000-00-00 00:00:00','','',1,1,1,0,''),(29,13,'2008-07-25 00:39:54','2008-07-25 00:39:54','1/3/13/15/29',3,4,0,1,'Hard Drives','','','','','',0,'PRODUCTS',1,1,'','','','hard-drives','','','electronics/computers/hard-drives.html','','0000-00-00 00:00:00','0000-00-00 00:00:00','','',1,1,1,0,''),(30,13,'2008-07-25 00:41:11','2008-07-25 00:41:11','1/3/13/15/30',4,4,0,1,'Monitors','','','','','',0,'PRODUCTS',1,1,'','','','monitors','','','electronics/computers/monitors.html','','0000-00-00 00:00:00','0000-00-00 00:00:00','','',1,1,1,0,''),(31,13,'2008-07-25 00:41:56','2008-07-25 00:41:56','1/3/13/15/31',5,4,0,1,'RAM / Memory','','','','','',0,'PRODUCTS',1,1,'','','','ram-memory','','','electronics/computers/ram-memory.html','','0000-00-00 00:00:00','0000-00-00 00:00:00','','',1,1,1,0,''),(32,13,'2008-07-25 00:42:57','2008-07-25 00:42:57','1/3/13/15/32',6,4,0,1,'Cases','','','','','',0,'PRODUCTS',1,1,'','','','cases','','','electronics/computers/cases.html','','0000-00-00 00:00:00','0000-00-00 00:00:00','','',1,1,1,0,''),(33,13,'2008-07-25 00:43:25','2008-07-25 00:43:25','1/3/13/15/33',7,4,0,1,'Processors','','','','','',0,'PRODUCTS',1,1,'','','','processors','','','electronics/computers/processors.html','','0000-00-00 00:00:00','0000-00-00 00:00:00','','',1,1,1,0,''),(34,13,'2008-07-25 00:44:17','2008-07-25 00:44:17','1/3/13/15/34',8,4,0,1,'Peripherals','','','','','',0,'PRODUCTS',1,1,'','','','peripherals','','','electronics/computers/peripherals.html','','0000-00-00 00:00:00','0000-00-00 00:00:00','','',1,1,1,0,'');
/*!40000 ALTER TABLE `catalog_category_flat_store_1` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_category_flat_store_2`
--

DROP TABLE IF EXISTS `catalog_category_flat_store_2`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `catalog_category_flat_store_2` (
  `entity_id` int(11) unsigned NOT NULL,
  `parent_id` int(11) unsigned NOT NULL DEFAULT '0',
  `created_at` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `updated_at` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `path` varchar(255) NOT NULL,
  `position` int(11) NOT NULL,
  `level` int(11) NOT NULL,
  `children_count` int(11) NOT NULL,
  `store_id` smallint(5) unsigned NOT NULL DEFAULT '0',
  `name` varchar(255) NOT NULL DEFAULT '',
  `description` text,
  `image` varchar(255) NOT NULL DEFAULT '',
  `meta_title` varchar(255) NOT NULL DEFAULT '',
  `meta_keywords` text,
  `meta_description` text,
  `landing_page` int(10) NOT NULL DEFAULT '0',
  `display_mode` varchar(255) NOT NULL DEFAULT '',
  `is_active` int(10) NOT NULL DEFAULT '0',
  `is_anchor` int(10) NOT NULL DEFAULT '0',
  `all_children` text,
  `path_in_store` text,
  `children` text,
  `url_key` varchar(255) NOT NULL DEFAULT '',
  `page_layout` varchar(255) NOT NULL DEFAULT '',
  `custom_layout_update` text,
  `url_path` varchar(255) NOT NULL DEFAULT '',
  `custom_design` varchar(255) NOT NULL DEFAULT '',
  `custom_design_from` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `custom_design_to` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `available_sort_by` text,
  `default_sort_by` varchar(255) NOT NULL DEFAULT '',
  `include_in_menu` int(10) NOT NULL DEFAULT '0',
  `custom_use_parent_settings` int(10) NOT NULL DEFAULT '0',
  `custom_apply_to_products` int(10) NOT NULL DEFAULT '0',
  `filter_price_range` int(10) NOT NULL DEFAULT '0',
  `thumbnail` varchar(255) NOT NULL DEFAULT '',
  PRIMARY KEY (`entity_id`),
  KEY `IDX_STORE` (`store_id`),
  KEY `IDX_PATH` (`path`),
  KEY `IDX_LEVEL` (`level`),
  CONSTRAINT `FK_CATEGORY_FLAT_CATEGORY_ID_STORE_2` FOREIGN KEY (`entity_id`) REFERENCES `catalog_category_entity` (`entity_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_CATEGORY_FLAT_STORE_ID_STORE_2` FOREIGN KEY (`store_id`) REFERENCES `core_store` (`store_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalog_category_flat_store_2`
--

LOCK TABLES `catalog_category_flat_store_2` WRITE;
/*!40000 ALTER TABLE `catalog_category_flat_store_2` DISABLE KEYS */;
INSERT INTO `catalog_category_flat_store_2` VALUES (1,0,'2007-07-20 18:46:08','2007-08-07 09:50:15','1',1,0,26,2,'','','','','','',0,'',1,0,'','','','','','','','','0000-00-00 00:00:00','0000-00-00 00:00:00','','',1,0,0,0,''),(3,1,'2007-08-22 15:54:41','2007-12-05 04:38:59','1/3',3,1,25,2,'Root Catalog','','','','','',0,'PRODUCTS',1,0,'3,18,4,5,16,17,19,24,10,22,23,13,8,12,26,25,15,20','','18,10,13,20','root-catalog','','','','','0000-00-00 00:00:00','0000-00-00 00:00:00','','',1,0,0,0,''),(4,18,'2007-08-22 15:55:34','2008-08-08 00:56:48','1/3/18/4',4,3,0,2,'Shirts','','shirts.jpg','','','',0,'PRODUCTS',1,1,'4','4,18','','shirts','','','apparel/shirts.html','','0000-00-00 00:00:00','0000-00-00 00:00:00','','',1,1,1,0,''),(5,18,'2007-08-22 16:21:29','2008-08-07 23:55:38','1/3/18/5',5,3,2,2,'Shoes','','shoes.jpg','','','',0,'PRODUCTS',1,1,'5,16,17','5,18','16,17','shoes','','','apparel/shoes.html','','0000-00-00 00:00:00','0000-00-00 00:00:00','','',1,1,1,0,''),(8,13,'2007-08-22 18:10:30','2008-08-07 23:51:26','1/3/13/8',8,3,0,2,'Cell Phones','','','','','',4,'PRODUCTS_AND_PAGE',1,1,'8','8,13','','cell-phones','','','electronics/cell-phones.html','','0000-00-00 00:00:00','0000-00-00 00:00:00','','',1,1,1,0,''),(10,3,'2007-08-23 11:45:22','2008-08-08 00:01:18','1/3/10',10,2,2,2,'Furniture','','furniture.jpg','','','',0,'PRODUCTS',1,1,'10,22,23','10','22,23','furniture','','','furniture.html','','0000-00-00 00:00:00','0000-00-00 00:00:00','','',1,1,1,0,''),(12,13,'2007-08-24 12:34:30','2008-08-07 23:54:48','1/3/13/12',12,3,2,2,'Cameras','','camera.jpg','','','',0,'PRODUCTS',1,1,'12,26,25','12,13','26,25','cameras','','','electronics/cameras.html','','0000-00-00 00:00:00','0000-00-00 00:00:00','','',1,1,1,0,''),(13,3,'2007-08-24 13:31:01','2008-08-08 00:02:23','1/3/13',13,2,13,2,'Electronics','','','','','',3,'PAGE',1,1,'13,8,12,26,25,15','13','8,12,15','electronics','one_column','','electronics.html','','0000-00-00 00:00:00','0000-00-00 00:00:00','','',1,0,0,0,''),(15,13,'2007-08-24 13:33:17','2008-07-25 01:53:39','1/3/13/15',15,3,8,2,'Computers','','','','','',0,'PRODUCTS',1,1,'15','15,13','','computers','','','electronics/computers.html','','0000-00-00 00:00:00','0000-00-00 00:00:00','','',1,1,1,0,''),(16,5,'2007-08-24 15:41:52','2008-08-07 23:56:01','1/3/18/5/16',16,4,0,2,'Mens','','','','','',0,'PRODUCTS',1,1,'16','16,5,18','','mens','','','apparel/shoes/mens.html','','0000-00-00 00:00:00','0000-00-00 00:00:00','','',1,1,1,0,''),(17,5,'2007-08-24 15:43:07','2008-08-07 23:56:28','1/3/18/5/17',17,4,0,2,'Womens','','','','','',0,'PRODUCTS',1,1,'17','17,5,18','','womens','','','apparel/shoes/womens.html','','0000-00-00 00:00:00','0000-00-00 00:00:00','','',1,1,1,0,''),(18,3,'2007-08-24 15:44:31','2008-08-07 23:54:16','1/3/18',18,2,6,2,'Apparel','','apparel.jpg','','','',0,'PRODUCTS',1,1,'18,4,5,16,17,19,24','18','4,5,19,24','apparel','','','apparel.html','','0000-00-00 00:00:00','0000-00-00 00:00:00','','',1,1,1,0,''),(19,18,'2007-08-24 20:05:28','2008-08-07 23:57:03','1/3/18/19',19,3,0,2,'Hoodies','','','','','',0,'PRODUCTS',1,0,'19','19,18','','hoodies','','','apparel/hoodies.html','','0000-00-00 00:00:00','0000-00-00 00:00:00','','',1,1,1,0,''),(20,3,'2007-08-25 13:14:09','2008-08-07 23:58:57','1/3/20',20,2,0,2,'Household Items','','','','','',0,'PRODUCTS',0,0,'20','20','','household-items','','','household-items.html','','0000-00-00 00:00:00','0000-00-00 00:00:00','','',1,1,1,0,''),(22,10,'2007-08-26 14:49:39','2008-08-08 00:01:45','1/3/10/22',22,3,0,2,'Living Room','','','','','',0,'PRODUCTS_AND_PAGE',1,1,'22','22,10','','living-room','','','furniture/living-room.html','','0000-00-00 00:00:00','0000-00-00 00:00:00','','',1,1,1,0,''),(23,10,'2007-08-27 10:35:27','2008-08-07 23:49:18','1/3/10/23',23,3,0,2,'Bedroom','','bedroom.jpg','','','',0,'PRODUCTS',1,1,'23','23,10','','bedroom','','','furniture/bedroom.html','','0000-00-00 00:00:00','0000-00-00 00:00:00','','',1,1,1,0,''),(24,18,'2007-08-28 18:32:41','2007-08-29 23:20:36','1/3/18/24',24,3,0,2,'Pants','','','','','',0,'PRODUCTS',0,0,'24','24,18','','pants','','','apparel/pants.html','','0000-00-00 00:00:00','0000-00-00 00:00:00','','',1,0,0,0,''),(25,12,'2007-08-29 19:49:52','2008-08-07 23:46:35','1/3/13/12/25',25,4,0,2,'Accessories','Random accessories for different electronic items','','','electric, accesories, gadgets','',0,'PRODUCTS',1,0,'25','25,12,13','','accessories','','','electronics/cameras/accessories.html','','0000-00-00 00:00:00','0000-00-00 00:00:00','','',1,1,1,0,''),(26,12,'2007-08-29 20:37:22','2008-08-07 23:47:02','1/3/13/12/26',26,4,0,2,'Digital Cameras','','','','','',0,'PRODUCTS',1,1,'26','26,12,13','','digital-cameras','','','electronics/cameras/digital-cameras.html','','0000-00-00 00:00:00','0000-00-00 00:00:00','','',1,1,1,0,''),(27,15,'2008-07-25 00:36:22','2008-08-07 23:48:15','1/3/13/15/27',1,4,0,2,'Build Your Own','','','','','',0,'PRODUCTS',1,0,'','','','build-your-own','','','electronics/computers/build-your-own.html','','0000-00-00 00:00:00','0000-00-00 00:00:00','','',1,1,1,0,''),(28,15,'2008-07-25 00:39:10','2008-08-08 13:02:59','1/3/13/15/28',2,4,0,2,'Laptops','','','','','',0,'PRODUCTS',1,1,'','','','laptops','','','electronics/computers/laptops.html','','0000-00-00 00:00:00','0000-00-00 00:00:00','','',1,1,1,0,''),(29,13,'2008-07-25 00:39:54','2008-07-25 00:39:54','1/3/13/15/29',3,4,0,2,'Hard Drives','','','','','',0,'PRODUCTS',1,1,'','','','hard-drives','','','electronics/computers/hard-drives.html','','0000-00-00 00:00:00','0000-00-00 00:00:00','','',1,1,1,0,''),(30,13,'2008-07-25 00:41:11','2008-07-25 00:41:11','1/3/13/15/30',4,4,0,2,'Monitors','','','','','',0,'PRODUCTS',1,1,'','','','monitors','','','electronics/computers/monitors.html','','0000-00-00 00:00:00','0000-00-00 00:00:00','','',1,1,1,0,''),(31,13,'2008-07-25 00:41:56','2008-07-25 00:41:56','1/3/13/15/31',5,4,0,2,'RAM / Memory','','','','','',0,'PRODUCTS',1,1,'','','','ram-memory','','','electronics/computers/ram-memory.html','','0000-00-00 00:00:00','0000-00-00 00:00:00','','',1,1,1,0,''),(32,13,'2008-07-25 00:42:57','2008-07-25 00:42:57','1/3/13/15/32',6,4,0,2,'Cases','','','','','',0,'PRODUCTS',1,1,'','','','cases','','','electronics/computers/cases.html','','0000-00-00 00:00:00','0000-00-00 00:00:00','','',1,1,1,0,''),(33,13,'2008-07-25 00:43:25','2008-07-25 00:43:25','1/3/13/15/33',7,4,0,2,'Processors','','','','','',0,'PRODUCTS',1,1,'','','','processors','','','electronics/computers/processors.html','','0000-00-00 00:00:00','0000-00-00 00:00:00','','',1,1,1,0,''),(34,13,'2008-07-25 00:44:17','2008-07-25 00:44:17','1/3/13/15/34',8,4,0,2,'Peripherals','','','','','',0,'PRODUCTS',1,1,'','','','peripherals','','','electronics/computers/peripherals.html','','0000-00-00 00:00:00','0000-00-00 00:00:00','','',1,1,1,0,'');
/*!40000 ALTER TABLE `catalog_category_flat_store_2` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_category_flat_store_3`
--

DROP TABLE IF EXISTS `catalog_category_flat_store_3`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `catalog_category_flat_store_3` (
  `entity_id` int(11) unsigned NOT NULL,
  `parent_id` int(11) unsigned NOT NULL DEFAULT '0',
  `created_at` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `updated_at` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `path` varchar(255) NOT NULL,
  `position` int(11) NOT NULL,
  `level` int(11) NOT NULL,
  `children_count` int(11) NOT NULL,
  `store_id` smallint(5) unsigned NOT NULL DEFAULT '0',
  `name` varchar(255) NOT NULL DEFAULT '',
  `description` text,
  `image` varchar(255) NOT NULL DEFAULT '',
  `meta_title` varchar(255) NOT NULL DEFAULT '',
  `meta_keywords` text,
  `meta_description` text,
  `landing_page` int(10) NOT NULL DEFAULT '0',
  `display_mode` varchar(255) NOT NULL DEFAULT '',
  `is_active` int(10) NOT NULL DEFAULT '0',
  `is_anchor` int(10) NOT NULL DEFAULT '0',
  `all_children` text,
  `path_in_store` text,
  `children` text,
  `url_key` varchar(255) NOT NULL DEFAULT '',
  `page_layout` varchar(255) NOT NULL DEFAULT '',
  `custom_layout_update` text,
  `url_path` varchar(255) NOT NULL DEFAULT '',
  `custom_design` varchar(255) NOT NULL DEFAULT '',
  `custom_design_from` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `custom_design_to` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `available_sort_by` text,
  `default_sort_by` varchar(255) NOT NULL DEFAULT '',
  `include_in_menu` int(10) NOT NULL DEFAULT '0',
  `custom_use_parent_settings` int(10) NOT NULL DEFAULT '0',
  `custom_apply_to_products` int(10) NOT NULL DEFAULT '0',
  `filter_price_range` int(10) NOT NULL DEFAULT '0',
  `thumbnail` varchar(255) NOT NULL DEFAULT '',
  PRIMARY KEY (`entity_id`),
  KEY `IDX_STORE` (`store_id`),
  KEY `IDX_PATH` (`path`),
  KEY `IDX_LEVEL` (`level`),
  CONSTRAINT `FK_CATEGORY_FLAT_CATEGORY_ID_STORE_3` FOREIGN KEY (`entity_id`) REFERENCES `catalog_category_entity` (`entity_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_CATEGORY_FLAT_STORE_ID_STORE_3` FOREIGN KEY (`store_id`) REFERENCES `core_store` (`store_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalog_category_flat_store_3`
--

LOCK TABLES `catalog_category_flat_store_3` WRITE;
/*!40000 ALTER TABLE `catalog_category_flat_store_3` DISABLE KEYS */;
INSERT INTO `catalog_category_flat_store_3` VALUES (1,0,'2007-07-20 18:46:08','2007-08-07 09:50:15','1',1,0,26,3,'','','','','','',0,'',1,0,'','','','','','','','','0000-00-00 00:00:00','0000-00-00 00:00:00','','',1,0,0,0,''),(3,1,'2007-08-22 15:54:41','2007-12-05 04:38:59','1/3',3,1,25,3,'Root Catalog','','','','','',0,'PRODUCTS',1,0,'3,18,4,5,16,17,19,24,10,22,23,13,8,12,26,25,15,20','','18,10,13,20','root-catalog','','','','','0000-00-00 00:00:00','0000-00-00 00:00:00','','',1,0,0,0,''),(4,18,'2007-08-22 15:55:34','2008-08-08 00:56:48','1/3/18/4',4,3,0,3,'Shirts','','shirts.jpg','','','',0,'PRODUCTS',1,1,'4','4,18','','shirts','','','apparel/shirts.html','','0000-00-00 00:00:00','0000-00-00 00:00:00','','',1,1,1,0,''),(5,18,'2007-08-22 16:21:29','2008-08-07 23:55:38','1/3/18/5',5,3,2,3,'Shoes','','shoes.jpg','','','',0,'PRODUCTS',1,1,'5,16,17','5,18','16,17','shoes','','','apparel/shoes.html','','0000-00-00 00:00:00','0000-00-00 00:00:00','','',1,1,1,0,''),(8,13,'2007-08-22 18:10:30','2008-08-07 23:51:26','1/3/13/8',8,3,0,3,'Cell Phones','','','','','',4,'PRODUCTS_AND_PAGE',1,1,'8','8,13','','cell-phones','','','electronics/cell-phones.html','','0000-00-00 00:00:00','0000-00-00 00:00:00','','',1,1,1,0,''),(10,3,'2007-08-23 11:45:22','2008-08-08 00:01:18','1/3/10',10,2,2,3,'Furniture','','furniture.jpg','','','',0,'PRODUCTS',1,1,'10,22,23','10','22,23','furniture','','','furniture.html','','0000-00-00 00:00:00','0000-00-00 00:00:00','','',1,1,1,0,''),(12,13,'2007-08-24 12:34:30','2008-08-07 23:54:48','1/3/13/12',12,3,2,3,'Cameras','','camera.jpg','','','',0,'PRODUCTS',1,1,'12,26,25','12,13','26,25','cameras','','','electronics/cameras.html','','0000-00-00 00:00:00','0000-00-00 00:00:00','','',1,1,1,0,''),(13,3,'2007-08-24 13:31:01','2008-08-08 00:02:23','1/3/13',13,2,13,3,'Electronics','','','','','',3,'PAGE',1,1,'13,8,12,26,25,15','13','8,12,15','electronics','one_column','','electronics.html','','0000-00-00 00:00:00','0000-00-00 00:00:00','','',1,0,0,0,''),(15,13,'2007-08-24 13:33:17','2008-07-25 01:53:39','1/3/13/15',15,3,8,3,'Computers','','','','','',0,'PRODUCTS',1,1,'15','15,13','','computers','','','electronics/computers.html','','0000-00-00 00:00:00','0000-00-00 00:00:00','','',1,1,1,0,''),(16,5,'2007-08-24 15:41:52','2008-08-07 23:56:01','1/3/18/5/16',16,4,0,3,'Mens','','','','','',0,'PRODUCTS',1,1,'16','16,5,18','','mens','','','apparel/shoes/mens.html','','0000-00-00 00:00:00','0000-00-00 00:00:00','','',1,1,1,0,''),(17,5,'2007-08-24 15:43:07','2008-08-07 23:56:28','1/3/18/5/17',17,4,0,3,'Womens','','','','','',0,'PRODUCTS',1,1,'17','17,5,18','','womens','','','apparel/shoes/womens.html','','0000-00-00 00:00:00','0000-00-00 00:00:00','','',1,1,1,0,''),(18,3,'2007-08-24 15:44:31','2008-08-07 23:54:16','1/3/18',18,2,6,3,'Apparel','','apparel.jpg','','','',0,'PRODUCTS',1,1,'18,4,5,16,17,19,24','18','4,5,19,24','apparel','','','apparel.html','','0000-00-00 00:00:00','0000-00-00 00:00:00','','',1,1,1,0,''),(19,18,'2007-08-24 20:05:28','2008-08-07 23:57:03','1/3/18/19',19,3,0,3,'Hoodies','','','','','',0,'PRODUCTS',1,0,'19','19,18','','hoodies','','','apparel/hoodies.html','','0000-00-00 00:00:00','0000-00-00 00:00:00','','',1,1,1,0,''),(20,3,'2007-08-25 13:14:09','2008-08-07 23:58:57','1/3/20',20,2,0,3,'Household Items','','','','','',0,'PRODUCTS',0,0,'20','20','','household-items','','','household-items.html','','0000-00-00 00:00:00','0000-00-00 00:00:00','','',1,1,1,0,''),(22,10,'2007-08-26 14:49:39','2008-08-08 00:01:45','1/3/10/22',22,3,0,3,'Living Room','','','','','',0,'PRODUCTS_AND_PAGE',1,1,'22','22,10','','living-room','','','furniture/living-room.html','','0000-00-00 00:00:00','0000-00-00 00:00:00','','',1,1,1,0,''),(23,10,'2007-08-27 10:35:27','2008-08-07 23:49:18','1/3/10/23',23,3,0,3,'Bedroom','','bedroom.jpg','','','',0,'PRODUCTS',1,1,'23','23,10','','bedroom','','','furniture/bedroom.html','','0000-00-00 00:00:00','0000-00-00 00:00:00','','',1,1,1,0,''),(24,18,'2007-08-28 18:32:41','2007-08-29 23:20:36','1/3/18/24',24,3,0,3,'Pants','','','','','',0,'PRODUCTS',0,0,'24','24,18','','pants','','','apparel/pants.html','','0000-00-00 00:00:00','0000-00-00 00:00:00','','',1,0,0,0,''),(25,12,'2007-08-29 19:49:52','2008-08-07 23:46:35','1/3/13/12/25',25,4,0,3,'Accessories','Random accessories for different electronic items','','','electric, accesories, gadgets','',0,'PRODUCTS',1,0,'25','25,12,13','','accessories','','','electronics/cameras/accessories.html','','0000-00-00 00:00:00','0000-00-00 00:00:00','','',1,1,1,0,''),(26,12,'2007-08-29 20:37:22','2008-08-07 23:47:02','1/3/13/12/26',26,4,0,3,'Digital Cameras','','','','','',0,'PRODUCTS',1,1,'26','26,12,13','','digital-cameras','','','electronics/cameras/digital-cameras.html','','0000-00-00 00:00:00','0000-00-00 00:00:00','','',1,1,1,0,''),(27,15,'2008-07-25 00:36:22','2008-08-07 23:48:15','1/3/13/15/27',1,4,0,3,'Build Your Own','','','','','',0,'PRODUCTS',1,0,'','','','build-your-own','','','electronics/computers/build-your-own.html','','0000-00-00 00:00:00','0000-00-00 00:00:00','','',1,1,1,0,''),(28,15,'2008-07-25 00:39:10','2008-08-08 13:02:59','1/3/13/15/28',2,4,0,3,'Laptops','','','','','',0,'PRODUCTS',1,1,'','','','laptops','','','electronics/computers/laptops.html','','0000-00-00 00:00:00','0000-00-00 00:00:00','','',1,1,1,0,''),(29,13,'2008-07-25 00:39:54','2008-07-25 00:39:54','1/3/13/15/29',3,4,0,3,'Hard Drives','','','','','',0,'PRODUCTS',1,1,'','','','hard-drives','','','electronics/computers/hard-drives.html','','0000-00-00 00:00:00','0000-00-00 00:00:00','','',1,1,1,0,''),(30,13,'2008-07-25 00:41:11','2008-07-25 00:41:11','1/3/13/15/30',4,4,0,3,'Monitors','','','','','',0,'PRODUCTS',1,1,'','','','monitors','','','electronics/computers/monitors.html','','0000-00-00 00:00:00','0000-00-00 00:00:00','','',1,1,1,0,''),(31,13,'2008-07-25 00:41:56','2008-07-25 00:41:56','1/3/13/15/31',5,4,0,3,'RAM / Memory','','','','','',0,'PRODUCTS',1,1,'','','','ram-memory','','','electronics/computers/ram-memory.html','','0000-00-00 00:00:00','0000-00-00 00:00:00','','',1,1,1,0,''),(32,13,'2008-07-25 00:42:57','2008-07-25 00:42:57','1/3/13/15/32',6,4,0,3,'Cases','','','','','',0,'PRODUCTS',1,1,'','','','cases','','','electronics/computers/cases.html','','0000-00-00 00:00:00','0000-00-00 00:00:00','','',1,1,1,0,''),(33,13,'2008-07-25 00:43:25','2008-07-25 00:43:25','1/3/13/15/33',7,4,0,3,'Processors','','','','','',0,'PRODUCTS',1,1,'','','','processors','','','electronics/computers/processors.html','','0000-00-00 00:00:00','0000-00-00 00:00:00','','',1,1,1,0,''),(34,13,'2008-07-25 00:44:17','2008-07-25 00:44:17','1/3/13/15/34',8,4,0,3,'Peripherals','','','','','',0,'PRODUCTS',1,1,'','','','peripherals','','','electronics/computers/peripherals.html','','0000-00-00 00:00:00','0000-00-00 00:00:00','','',1,1,1,0,'');
/*!40000 ALTER TABLE `catalog_category_flat_store_3` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_category_product`
--

DROP TABLE IF EXISTS `catalog_category_product`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `catalog_category_product` (
  `category_id` int(10) unsigned NOT NULL DEFAULT '0',
  `product_id` int(10) unsigned NOT NULL DEFAULT '0',
  `position` int(10) NOT NULL DEFAULT '0',
  UNIQUE KEY `UNQ_CATEGORY_PRODUCT` (`category_id`,`product_id`),
  KEY `CATALOG_CATEGORY_PRODUCT_CATEGORY` (`category_id`),
  KEY `CATALOG_CATEGORY_PRODUCT_PRODUCT` (`product_id`),
  CONSTRAINT `CATALOG_CATEGORY_PRODUCT_CATEGORY` FOREIGN KEY (`category_id`) REFERENCES `catalog_category_entity` (`entity_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `CATALOG_CATEGORY_PRODUCT_PRODUCT` FOREIGN KEY (`product_id`) REFERENCES `catalog_product_entity` (`entity_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalog_category_product`
--

LOCK TABLES `catalog_category_product` WRITE;
/*!40000 ALTER TABLE `catalog_category_product` DISABLE KEYS */;
INSERT INTO `catalog_category_product` VALUES (4,35,0),(4,36,0),(4,37,0),(4,38,0),(4,117,0),(4,118,0),(4,119,0),(4,120,0),(4,121,0),(4,122,0),(4,123,0),(4,124,0),(4,125,0),(4,126,0),(4,127,0),(4,128,0),(4,129,0),(4,130,0),(4,131,0),(8,16,0),(8,17,0),(8,18,0),(8,19,0),(8,20,0),(8,166,0),(12,46,0),(15,25,0),(15,26,0),(15,28,3),(15,140,0),(15,141,0),(15,143,0),(15,163,0),(16,30,0),(16,34,0),(16,83,0),(16,84,0),(16,85,0),(16,86,0),(16,87,0),(16,88,0),(16,89,0),(16,90,0),(16,91,0),(16,92,0),(16,93,0),(16,94,0),(16,95,0),(16,96,0),(16,97,0),(16,98,0),(16,99,0),(16,100,0),(16,101,0),(16,102,0),(17,31,2),(17,32,2),(17,33,2),(17,49,2),(17,74,2),(17,75,2),(17,79,2),(17,80,2),(17,81,2),(17,82,2),(17,83,2),(17,84,2),(17,85,2),(17,86,2),(17,87,2),(17,88,2),(17,89,2),(17,90,2),(17,91,2),(17,92,2),(17,103,2),(17,104,2),(17,105,2),(17,106,2),(17,107,2),(17,108,2),(17,109,2),(17,110,2),(17,111,2),(17,112,2),(17,113,2),(17,114,2),(17,115,2),(17,135,1),(19,39,0),(22,51,0),(22,52,0),(22,53,0),(22,54,0),(23,41,0),(23,42,0),(25,132,0),(25,133,0),(25,134,0),(26,44,0),(26,45,0),(26,46,0),(26,47,0),(26,48,0),(27,163,0),(27,164,0),(27,165,0),(28,25,0),(28,26,0),(28,28,0),(28,158,0),(29,149,0),(29,150,0),(29,154,0),(29,155,0),(30,147,0),(30,152,0),(30,156,0),(30,157,0),(31,140,0),(31,141,0),(31,143,0),(32,138,0),(32,139,0),(33,145,0),(33,148,0),(33,151,0),(33,153,0),(34,159,0),(34,160,0),(34,161,0),(34,162,0);
/*!40000 ALTER TABLE `catalog_category_product` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_category_product_index`
--

DROP TABLE IF EXISTS `catalog_category_product_index`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `catalog_category_product_index` (
  `category_id` int(10) unsigned NOT NULL DEFAULT '0',
  `product_id` int(10) unsigned NOT NULL DEFAULT '0',
  `position` int(10) unsigned DEFAULT NULL,
  `is_parent` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `store_id` smallint(5) unsigned NOT NULL DEFAULT '0',
  `visibility` tinyint(3) unsigned NOT NULL,
  UNIQUE KEY `UNQ_CATEGORY_PRODUCT` (`category_id`,`product_id`,`store_id`),
  KEY `FK_CATALOG_CATEGORY_PRODUCT_INDEX_PRODUCT_ENTITY` (`product_id`),
  KEY `FK_CATALOG_CATEGORY_PRODUCT_INDEX_CATEGORY_ENTITY` (`category_id`),
  KEY `IDX_JOIN` (`product_id`,`store_id`,`category_id`,`visibility`),
  KEY `IDX_BASE` (`store_id`,`category_id`,`visibility`,`is_parent`,`position`),
  CONSTRAINT `FK_CATALOG_CATEGORY_PROD_IDX_PROD_ENTITY` FOREIGN KEY (`product_id`) REFERENCES `catalog_product_entity` (`entity_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_CATALOG_CATEGORY_PROD_IDX_CATEGORY_ENTITY` FOREIGN KEY (`category_id`) REFERENCES `catalog_category_entity` (`entity_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_CATEGORY_PRODUCT_INDEX_STORE` FOREIGN KEY (`store_id`) REFERENCES `core_store` (`store_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalog_category_product_index`
--

LOCK TABLES `catalog_category_product_index` WRITE;
/*!40000 ALTER TABLE `catalog_category_product_index` DISABLE KEYS */;
INSERT INTO `catalog_category_product_index` VALUES (3,35,200000,0,1,1),(3,36,200000,0,1,1),(3,37,200000,0,1,1),(3,38,200000,0,1,1),(3,117,200000,0,1,1),(3,118,200000,0,1,1),(3,121,200000,0,1,1),(3,122,200000,0,1,1),(3,124,200000,0,1,1),(3,125,200000,0,1,1),(3,127,200000,0,1,1),(3,128,200000,0,1,1),(3,129,200000,0,1,1),(3,130,200000,0,1,1),(3,131,200000,0,1,1),(3,30,850000,0,1,1),(3,34,850000,0,1,1),(3,84,850000,0,1,1),(3,85,850000,0,1,1),(3,86,850000,0,1,1),(3,87,850000,0,1,1),(3,88,850000,0,1,1),(3,89,850000,0,1,1),(3,90,850000,0,1,1),(3,91,850000,0,1,1),(3,92,850000,0,1,1),(3,94,850000,0,1,1),(3,95,850000,0,1,1),(3,96,850000,0,1,1),(3,97,850000,0,1,1),(3,99,850000,0,1,1),(3,100,850000,0,1,1),(3,101,850000,0,1,1),(3,102,850000,0,1,1),(3,31,900002,0,1,1),(3,32,900002,0,1,1),(3,33,900002,0,1,1),(3,49,900002,0,1,1),(3,74,900002,0,1,1),(3,75,900002,0,1,1),(3,79,900002,0,1,1),(3,80,900002,0,1,1),(3,81,900002,0,1,1),(3,82,900002,0,1,1),(3,104,900002,0,1,1),(3,105,900002,0,1,1),(3,106,900002,0,1,1),(3,107,900002,0,1,1),(3,109,900002,0,1,1),(3,110,900002,0,1,1),(3,111,900002,0,1,1),(3,113,900002,0,1,1),(3,114,900002,0,1,1),(3,115,900002,0,1,1),(3,29,0,1,1,1),(3,142,0,1,1,1),(3,144,0,1,1,1),(3,146,0,1,1,1),(3,163,100000,0,1,4),(3,164,100000,0,1,4),(3,165,100000,0,1,4),(3,25,150000,0,1,4),(3,26,150000,0,1,4),(3,28,150000,0,1,4),(3,158,150000,0,1,4),(3,119,200000,0,1,4),(3,120,200000,0,1,4),(3,123,200000,0,1,4),(3,126,200000,0,1,4),(3,149,200000,0,1,4),(3,150,200000,0,1,4),(3,154,200000,0,1,4),(3,155,200000,0,1,4),(3,147,250000,0,1,4),(3,152,250000,0,1,4),(3,156,250000,0,1,4),(3,157,250000,0,1,4),(3,140,300000,0,1,4),(3,141,300000,0,1,4),(3,143,300000,0,1,4),(3,138,350000,0,1,4),(3,139,350000,0,1,4),(3,16,360000,0,1,4),(3,17,360000,0,1,4),(3,18,360000,0,1,4),(3,19,360000,0,1,4),(3,20,360000,0,1,4),(3,166,360000,0,1,4),(3,145,400000,0,1,4),(3,148,400000,0,1,4),(3,151,400000,0,1,4),(3,153,400000,0,1,4),(3,159,450000,0,1,4),(3,160,450000,0,1,4),(3,161,450000,0,1,4),(3,162,450000,0,1,4),(3,46,520000,0,1,4),(3,39,800000,0,1,4),(3,83,850000,0,1,4),(3,93,850000,0,1,4),(3,98,850000,0,1,4),(3,135,900001,0,1,4),(3,103,900002,0,1,4),(3,108,900002,0,1,4),(3,112,900002,0,1,4),(3,51,920000,0,1,4),(3,52,920000,0,1,4),(3,53,920000,0,1,4),(3,54,920000,0,1,4),(3,41,960000,0,1,4),(3,42,960000,0,1,4),(3,132,1300000,0,1,4),(3,133,1300000,0,1,4),(3,134,1300000,0,1,4),(3,44,1350000,0,1,4),(3,45,1350000,0,1,4),(3,47,1350000,0,1,4),(3,48,1350000,0,1,4),(3,27,0,1,1,4),(4,35,0,1,1,1),(4,36,0,1,1,1),(4,37,0,1,1,1),(4,38,0,1,1,1),(4,117,0,1,1,1),(4,118,0,1,1,1),(4,121,0,1,1,1),(4,122,0,1,1,1),(4,124,0,1,1,1),(4,125,0,1,1,1),(4,127,0,1,1,1),(4,128,0,1,1,1),(4,129,0,1,1,1),(4,130,0,1,1,1),(4,131,0,1,1,1),(4,119,0,1,1,4),(4,120,0,1,1,4),(4,123,0,1,1,4),(4,126,0,1,1,4),(5,30,850000,0,1,1),(5,34,850000,0,1,1),(5,84,850000,0,1,1),(5,85,850000,0,1,1),(5,86,850000,0,1,1),(5,87,850000,0,1,1),(5,88,850000,0,1,1),(5,89,850000,0,1,1),(5,90,850000,0,1,1),(5,91,850000,0,1,1),(5,92,850000,0,1,1),(5,94,850000,0,1,1),(5,95,850000,0,1,1),(5,96,850000,0,1,1),(5,97,850000,0,1,1),(5,99,850000,0,1,1),(5,100,850000,0,1,1),(5,101,850000,0,1,1),(5,102,850000,0,1,1),(5,31,900002,0,1,1),(5,32,900002,0,1,1),(5,33,900002,0,1,1),(5,49,900002,0,1,1),(5,74,900002,0,1,1),(5,75,900002,0,1,1),(5,79,900002,0,1,1),(5,80,900002,0,1,1),(5,81,900002,0,1,1),(5,82,900002,0,1,1),(5,104,900002,0,1,1),(5,105,900002,0,1,1),(5,106,900002,0,1,1),(5,107,900002,0,1,1),(5,109,900002,0,1,1),(5,110,900002,0,1,1),(5,111,900002,0,1,1),(5,113,900002,0,1,1),(5,114,900002,0,1,1),(5,115,900002,0,1,1),(5,83,850000,0,1,4),(5,93,850000,0,1,4),(5,98,850000,0,1,4),(5,135,900001,0,1,4),(5,103,900002,0,1,4),(5,108,900002,0,1,4),(5,112,900002,0,1,4),(8,16,0,1,1,4),(8,17,0,1,1,4),(8,18,0,1,1,4),(8,19,0,1,1,4),(8,20,0,1,1,4),(8,166,0,1,1,4),(10,51,920000,0,1,4),(10,52,920000,0,1,4),(10,53,920000,0,1,4),(10,54,920000,0,1,4),(10,41,960000,0,1,4),(10,42,960000,0,1,4),(12,132,1300000,0,1,4),(12,133,1300000,0,1,4),(12,134,1300000,0,1,4),(12,44,1350000,0,1,4),(12,45,1350000,0,1,4),(12,47,1350000,0,1,4),(12,48,1350000,0,1,4),(12,46,0,1,1,4),(13,163,100000,0,1,4),(13,164,100000,0,1,4),(13,165,100000,0,1,4),(13,25,150000,0,1,4),(13,26,150000,0,1,4),(13,28,150000,0,1,4),(13,158,150000,0,1,4),(13,149,200000,0,1,4),(13,150,200000,0,1,4),(13,154,200000,0,1,4),(13,155,200000,0,1,4),(13,147,250000,0,1,4),(13,152,250000,0,1,4),(13,156,250000,0,1,4),(13,157,250000,0,1,4),(13,140,300000,0,1,4),(13,141,300000,0,1,4),(13,143,300000,0,1,4),(13,138,350000,0,1,4),(13,139,350000,0,1,4),(13,16,360000,0,1,4),(13,17,360000,0,1,4),(13,18,360000,0,1,4),(13,19,360000,0,1,4),(13,20,360000,0,1,4),(13,166,360000,0,1,4),(13,145,400000,0,1,4),(13,148,400000,0,1,4),(13,151,400000,0,1,4),(13,153,400000,0,1,4),(13,159,450000,0,1,4),(13,160,450000,0,1,4),(13,161,450000,0,1,4),(13,162,450000,0,1,4),(13,46,520000,0,1,4),(13,132,1300000,0,1,4),(13,133,1300000,0,1,4),(13,134,1300000,0,1,4),(13,44,1350000,0,1,4),(13,45,1350000,0,1,4),(13,47,1350000,0,1,4),(13,48,1350000,0,1,4),(15,164,100000,0,1,4),(15,165,100000,0,1,4),(15,158,150000,0,1,4),(15,149,200000,0,1,4),(15,150,200000,0,1,4),(15,154,200000,0,1,4),(15,155,200000,0,1,4),(15,147,250000,0,1,4),(15,152,250000,0,1,4),(15,156,250000,0,1,4),(15,157,250000,0,1,4),(15,138,350000,0,1,4),(15,139,350000,0,1,4),(15,145,400000,0,1,4),(15,148,400000,0,1,4),(15,151,400000,0,1,4),(15,153,400000,0,1,4),(15,159,450000,0,1,4),(15,160,450000,0,1,4),(15,161,450000,0,1,4),(15,162,450000,0,1,4),(15,25,0,1,1,4),(15,26,0,1,1,4),(15,140,0,1,1,4),(15,141,0,1,1,4),(15,143,0,1,1,4),(15,163,0,1,1,4),(15,28,3,1,1,4),(16,30,0,1,1,1),(16,34,0,1,1,1),(16,84,0,1,1,1),(16,85,0,1,1,1),(16,86,0,1,1,1),(16,87,0,1,1,1),(16,88,0,1,1,1),(16,89,0,1,1,1),(16,90,0,1,1,1),(16,91,0,1,1,1),(16,92,0,1,1,1),(16,94,0,1,1,1),(16,95,0,1,1,1),(16,96,0,1,1,1),(16,97,0,1,1,1),(16,99,0,1,1,1),(16,100,0,1,1,1),(16,101,0,1,1,1),(16,102,0,1,1,1),(16,83,0,1,1,4),(16,93,0,1,1,4),(16,98,0,1,1,4),(17,31,2,1,1,1),(17,32,2,1,1,1),(17,33,2,1,1,1),(17,49,2,1,1,1),(17,74,2,1,1,1),(17,75,2,1,1,1),(17,79,2,1,1,1),(17,80,2,1,1,1),(17,81,2,1,1,1),(17,82,2,1,1,1),(17,84,2,1,1,1),(17,85,2,1,1,1),(17,86,2,1,1,1),(17,87,2,1,1,1),(17,88,2,1,1,1),(17,89,2,1,1,1),(17,90,2,1,1,1),(17,91,2,1,1,1),(17,92,2,1,1,1),(17,104,2,1,1,1),(17,105,2,1,1,1),(17,106,2,1,1,1),(17,107,2,1,1,1),(17,109,2,1,1,1),(17,110,2,1,1,1),(17,111,2,1,1,1),(17,113,2,1,1,1),(17,114,2,1,1,1),(17,115,2,1,1,1),(17,135,1,1,1,4),(17,83,2,1,1,4),(17,103,2,1,1,4),(17,108,2,1,1,4),(17,112,2,1,1,4),(18,35,200000,0,1,1),(18,36,200000,0,1,1),(18,37,200000,0,1,1),(18,38,200000,0,1,1),(18,117,200000,0,1,1),(18,118,200000,0,1,1),(18,121,200000,0,1,1),(18,122,200000,0,1,1),(18,124,200000,0,1,1),(18,125,200000,0,1,1),(18,127,200000,0,1,1),(18,128,200000,0,1,1),(18,129,200000,0,1,1),(18,130,200000,0,1,1),(18,131,200000,0,1,1),(18,30,850000,0,1,1),(18,34,850000,0,1,1),(18,84,850000,0,1,1),(18,85,850000,0,1,1),(18,86,850000,0,1,1),(18,87,850000,0,1,1),(18,88,850000,0,1,1),(18,89,850000,0,1,1),(18,90,850000,0,1,1),(18,91,850000,0,1,1),(18,92,850000,0,1,1),(18,94,850000,0,1,1),(18,95,850000,0,1,1),(18,96,850000,0,1,1),(18,97,850000,0,1,1),(18,99,850000,0,1,1),(18,100,850000,0,1,1),(18,101,850000,0,1,1),(18,102,850000,0,1,1),(18,31,900002,0,1,1),(18,32,900002,0,1,1),(18,33,900002,0,1,1),(18,49,900002,0,1,1),(18,74,900002,0,1,1),(18,75,900002,0,1,1),(18,79,900002,0,1,1),(18,80,900002,0,1,1),(18,81,900002,0,1,1),(18,82,900002,0,1,1),(18,104,900002,0,1,1),(18,105,900002,0,1,1),(18,106,900002,0,1,1),(18,107,900002,0,1,1),(18,109,900002,0,1,1),(18,110,900002,0,1,1),(18,111,900002,0,1,1),(18,113,900002,0,1,1),(18,114,900002,0,1,1),(18,115,900002,0,1,1),(18,119,200000,0,1,4),(18,120,200000,0,1,4),(18,123,200000,0,1,4),(18,126,200000,0,1,4),(18,39,800000,0,1,4),(18,83,850000,0,1,4),(18,93,850000,0,1,4),(18,98,850000,0,1,4),(18,135,900001,0,1,4),(18,103,900002,0,1,4),(18,108,900002,0,1,4),(18,112,900002,0,1,4),(19,39,0,1,1,4),(22,51,0,1,1,4),(22,52,0,1,1,4),(22,53,0,1,1,4),(22,54,0,1,1,4),(23,41,0,1,1,4),(23,42,0,1,1,4),(25,132,0,1,1,4),(25,133,0,1,1,4),(25,134,0,1,1,4),(26,44,0,1,1,4),(26,45,0,1,1,4),(26,46,0,1,1,4),(26,47,0,1,1,4),(26,48,0,1,1,4),(27,163,0,1,1,4),(27,164,0,1,1,4),(27,165,0,1,1,4),(28,25,0,1,1,4),(28,26,0,1,1,4),(28,28,0,1,1,4),(28,158,0,1,1,4),(29,149,0,1,1,4),(29,150,0,1,1,4),(29,154,0,1,1,4),(29,155,0,1,1,4),(30,147,0,1,1,4),(30,152,0,1,1,4),(30,156,0,1,1,4),(30,157,0,1,1,4),(31,140,0,1,1,4),(31,141,0,1,1,4),(31,143,0,1,1,4),(32,138,0,1,1,4),(32,139,0,1,1,4),(33,145,0,1,1,4),(33,148,0,1,1,4),(33,151,0,1,1,4),(33,153,0,1,1,4),(34,159,0,1,1,4),(34,160,0,1,1,4),(34,161,0,1,1,4),(34,162,0,1,1,4),(3,35,200000,0,2,1),(3,36,200000,0,2,1),(3,37,200000,0,2,1),(3,38,200000,0,2,1),(3,117,200000,0,2,1),(3,118,200000,0,2,1),(3,121,200000,0,2,1),(3,122,200000,0,2,1),(3,124,200000,0,2,1),(3,125,200000,0,2,1),(3,127,200000,0,2,1),(3,128,200000,0,2,1),(3,129,200000,0,2,1),(3,130,200000,0,2,1),(3,131,200000,0,2,1),(3,30,850000,0,2,1),(3,34,850000,0,2,1),(3,84,850000,0,2,1),(3,85,850000,0,2,1),(3,86,850000,0,2,1),(3,87,850000,0,2,1),(3,88,850000,0,2,1),(3,89,850000,0,2,1),(3,90,850000,0,2,1),(3,91,850000,0,2,1),(3,92,850000,0,2,1),(3,94,850000,0,2,1),(3,95,850000,0,2,1),(3,96,850000,0,2,1),(3,97,850000,0,2,1),(3,99,850000,0,2,1),(3,100,850000,0,2,1),(3,101,850000,0,2,1),(3,102,850000,0,2,1),(3,31,900002,0,2,1),(3,32,900002,0,2,1),(3,33,900002,0,2,1),(3,49,900002,0,2,1),(3,74,900002,0,2,1),(3,75,900002,0,2,1),(3,79,900002,0,2,1),(3,80,900002,0,2,1),(3,81,900002,0,2,1),(3,82,900002,0,2,1),(3,104,900002,0,2,1),(3,105,900002,0,2,1),(3,106,900002,0,2,1),(3,107,900002,0,2,1),(3,109,900002,0,2,1),(3,110,900002,0,2,1),(3,111,900002,0,2,1),(3,113,900002,0,2,1),(3,114,900002,0,2,1),(3,115,900002,0,2,1),(3,29,0,1,2,1),(3,142,0,1,2,1),(3,144,0,1,2,1),(3,146,0,1,2,1),(3,163,100000,0,2,4),(3,164,100000,0,2,4),(3,165,100000,0,2,4),(3,25,150000,0,2,4),(3,26,150000,0,2,4),(3,28,150000,0,2,4),(3,158,150000,0,2,4),(3,119,200000,0,2,4),(3,120,200000,0,2,4),(3,123,200000,0,2,4),(3,126,200000,0,2,4),(3,149,200000,0,2,4),(3,150,200000,0,2,4),(3,154,200000,0,2,4),(3,155,200000,0,2,4),(3,147,250000,0,2,4),(3,152,250000,0,2,4),(3,156,250000,0,2,4),(3,157,250000,0,2,4),(3,140,300000,0,2,4),(3,141,300000,0,2,4),(3,143,300000,0,2,4),(3,138,350000,0,2,4),(3,139,350000,0,2,4),(3,16,360000,0,2,4),(3,17,360000,0,2,4),(3,18,360000,0,2,4),(3,19,360000,0,2,4),(3,20,360000,0,2,4),(3,166,360000,0,2,4),(3,145,400000,0,2,4),(3,148,400000,0,2,4),(3,151,400000,0,2,4),(3,153,400000,0,2,4),(3,159,450000,0,2,4),(3,160,450000,0,2,4),(3,161,450000,0,2,4),(3,162,450000,0,2,4),(3,46,520000,0,2,4),(3,39,800000,0,2,4),(3,83,850000,0,2,4),(3,93,850000,0,2,4),(3,98,850000,0,2,4),(3,135,900001,0,2,4),(3,103,900002,0,2,4),(3,108,900002,0,2,4),(3,112,900002,0,2,4),(3,51,920000,0,2,4),(3,52,920000,0,2,4),(3,53,920000,0,2,4),(3,54,920000,0,2,4),(3,41,960000,0,2,4),(3,42,960000,0,2,4),(3,132,1300000,0,2,4),(3,133,1300000,0,2,4),(3,134,1300000,0,2,4),(3,44,1350000,0,2,4),(3,45,1350000,0,2,4),(3,47,1350000,0,2,4),(3,48,1350000,0,2,4),(3,27,0,1,2,4),(4,35,0,1,2,1),(4,36,0,1,2,1),(4,37,0,1,2,1),(4,38,0,1,2,1),(4,117,0,1,2,1),(4,118,0,1,2,1),(4,121,0,1,2,1),(4,122,0,1,2,1),(4,124,0,1,2,1),(4,125,0,1,2,1),(4,127,0,1,2,1),(4,128,0,1,2,1),(4,129,0,1,2,1),(4,130,0,1,2,1),(4,131,0,1,2,1),(4,119,0,1,2,4),(4,120,0,1,2,4),(4,123,0,1,2,4),(4,126,0,1,2,4),(5,30,850000,0,2,1),(5,34,850000,0,2,1),(5,84,850000,0,2,1),(5,85,850000,0,2,1),(5,86,850000,0,2,1),(5,87,850000,0,2,1),(5,88,850000,0,2,1),(5,89,850000,0,2,1),(5,90,850000,0,2,1),(5,91,850000,0,2,1),(5,92,850000,0,2,1),(5,94,850000,0,2,1),(5,95,850000,0,2,1),(5,96,850000,0,2,1),(5,97,850000,0,2,1),(5,99,850000,0,2,1),(5,100,850000,0,2,1),(5,101,850000,0,2,1),(5,102,850000,0,2,1),(5,31,900002,0,2,1),(5,32,900002,0,2,1),(5,33,900002,0,2,1),(5,49,900002,0,2,1),(5,74,900002,0,2,1),(5,75,900002,0,2,1),(5,79,900002,0,2,1),(5,80,900002,0,2,1),(5,81,900002,0,2,1),(5,82,900002,0,2,1),(5,104,900002,0,2,1),(5,105,900002,0,2,1),(5,106,900002,0,2,1),(5,107,900002,0,2,1),(5,109,900002,0,2,1),(5,110,900002,0,2,1),(5,111,900002,0,2,1),(5,113,900002,0,2,1),(5,114,900002,0,2,1),(5,115,900002,0,2,1),(5,83,850000,0,2,4),(5,93,850000,0,2,4),(5,98,850000,0,2,4),(5,135,900001,0,2,4),(5,103,900002,0,2,4),(5,108,900002,0,2,4),(5,112,900002,0,2,4),(8,16,0,1,2,4),(8,17,0,1,2,4),(8,18,0,1,2,4),(8,19,0,1,2,4),(8,20,0,1,2,4),(8,166,0,1,2,4),(10,51,920000,0,2,4),(10,52,920000,0,2,4),(10,53,920000,0,2,4),(10,54,920000,0,2,4),(10,41,960000,0,2,4),(10,42,960000,0,2,4),(12,132,1300000,0,2,4),(12,133,1300000,0,2,4),(12,134,1300000,0,2,4),(12,44,1350000,0,2,4),(12,45,1350000,0,2,4),(12,47,1350000,0,2,4),(12,48,1350000,0,2,4),(12,46,0,1,2,4),(13,163,100000,0,2,4),(13,164,100000,0,2,4),(13,165,100000,0,2,4),(13,25,150000,0,2,4),(13,26,150000,0,2,4),(13,28,150000,0,2,4),(13,158,150000,0,2,4),(13,149,200000,0,2,4),(13,150,200000,0,2,4),(13,154,200000,0,2,4),(13,155,200000,0,2,4),(13,147,250000,0,2,4),(13,152,250000,0,2,4),(13,156,250000,0,2,4),(13,157,250000,0,2,4),(13,140,300000,0,2,4),(13,141,300000,0,2,4),(13,143,300000,0,2,4),(13,138,350000,0,2,4),(13,139,350000,0,2,4),(13,16,360000,0,2,4),(13,17,360000,0,2,4),(13,18,360000,0,2,4),(13,19,360000,0,2,4),(13,20,360000,0,2,4),(13,166,360000,0,2,4),(13,145,400000,0,2,4),(13,148,400000,0,2,4),(13,151,400000,0,2,4),(13,153,400000,0,2,4),(13,159,450000,0,2,4),(13,160,450000,0,2,4),(13,161,450000,0,2,4),(13,162,450000,0,2,4),(13,46,520000,0,2,4),(13,132,1300000,0,2,4),(13,133,1300000,0,2,4),(13,134,1300000,0,2,4),(13,44,1350000,0,2,4),(13,45,1350000,0,2,4),(13,47,1350000,0,2,4),(13,48,1350000,0,2,4),(15,164,100000,0,2,4),(15,165,100000,0,2,4),(15,158,150000,0,2,4),(15,149,200000,0,2,4),(15,150,200000,0,2,4),(15,154,200000,0,2,4),(15,155,200000,0,2,4),(15,147,250000,0,2,4),(15,152,250000,0,2,4),(15,156,250000,0,2,4),(15,157,250000,0,2,4),(15,138,350000,0,2,4),(15,139,350000,0,2,4),(15,145,400000,0,2,4),(15,148,400000,0,2,4),(15,151,400000,0,2,4),(15,153,400000,0,2,4),(15,159,450000,0,2,4),(15,160,450000,0,2,4),(15,161,450000,0,2,4),(15,162,450000,0,2,4),(15,25,0,1,2,4),(15,26,0,1,2,4),(15,140,0,1,2,4),(15,141,0,1,2,4),(15,143,0,1,2,4),(15,163,0,1,2,4),(15,28,3,1,2,4),(16,30,0,1,2,1),(16,34,0,1,2,1),(16,84,0,1,2,1),(16,85,0,1,2,1),(16,86,0,1,2,1),(16,87,0,1,2,1),(16,88,0,1,2,1),(16,89,0,1,2,1),(16,90,0,1,2,1),(16,91,0,1,2,1),(16,92,0,1,2,1),(16,94,0,1,2,1),(16,95,0,1,2,1),(16,96,0,1,2,1),(16,97,0,1,2,1),(16,99,0,1,2,1),(16,100,0,1,2,1),(16,101,0,1,2,1),(16,102,0,1,2,1),(16,83,0,1,2,4),(16,93,0,1,2,4),(16,98,0,1,2,4),(17,31,2,1,2,1),(17,32,2,1,2,1),(17,33,2,1,2,1),(17,49,2,1,2,1),(17,74,2,1,2,1),(17,75,2,1,2,1),(17,79,2,1,2,1),(17,80,2,1,2,1),(17,81,2,1,2,1),(17,82,2,1,2,1),(17,84,2,1,2,1),(17,85,2,1,2,1),(17,86,2,1,2,1),(17,87,2,1,2,1),(17,88,2,1,2,1),(17,89,2,1,2,1),(17,90,2,1,2,1),(17,91,2,1,2,1),(17,92,2,1,2,1),(17,104,2,1,2,1),(17,105,2,1,2,1),(17,106,2,1,2,1),(17,107,2,1,2,1),(17,109,2,1,2,1),(17,110,2,1,2,1),(17,111,2,1,2,1),(17,113,2,1,2,1),(17,114,2,1,2,1),(17,115,2,1,2,1),(17,135,1,1,2,4),(17,83,2,1,2,4),(17,103,2,1,2,4),(17,108,2,1,2,4),(17,112,2,1,2,4),(18,35,200000,0,2,1),(18,36,200000,0,2,1),(18,37,200000,0,2,1),(18,38,200000,0,2,1),(18,117,200000,0,2,1),(18,118,200000,0,2,1),(18,121,200000,0,2,1),(18,122,200000,0,2,1),(18,124,200000,0,2,1),(18,125,200000,0,2,1),(18,127,200000,0,2,1),(18,128,200000,0,2,1),(18,129,200000,0,2,1),(18,130,200000,0,2,1),(18,131,200000,0,2,1),(18,30,850000,0,2,1),(18,34,850000,0,2,1),(18,84,850000,0,2,1),(18,85,850000,0,2,1),(18,86,850000,0,2,1),(18,87,850000,0,2,1),(18,88,850000,0,2,1),(18,89,850000,0,2,1),(18,90,850000,0,2,1),(18,91,850000,0,2,1),(18,92,850000,0,2,1),(18,94,850000,0,2,1),(18,95,850000,0,2,1),(18,96,850000,0,2,1),(18,97,850000,0,2,1),(18,99,850000,0,2,1),(18,100,850000,0,2,1),(18,101,850000,0,2,1),(18,102,850000,0,2,1),(18,31,900002,0,2,1),(18,32,900002,0,2,1),(18,33,900002,0,2,1),(18,49,900002,0,2,1),(18,74,900002,0,2,1),(18,75,900002,0,2,1),(18,79,900002,0,2,1),(18,80,900002,0,2,1),(18,81,900002,0,2,1),(18,82,900002,0,2,1),(18,104,900002,0,2,1),(18,105,900002,0,2,1),(18,106,900002,0,2,1),(18,107,900002,0,2,1),(18,109,900002,0,2,1),(18,110,900002,0,2,1),(18,111,900002,0,2,1),(18,113,900002,0,2,1),(18,114,900002,0,2,1),(18,115,900002,0,2,1),(18,119,200000,0,2,4),(18,120,200000,0,2,4),(18,123,200000,0,2,4),(18,126,200000,0,2,4),(18,39,800000,0,2,4),(18,83,850000,0,2,4),(18,93,850000,0,2,4),(18,98,850000,0,2,4),(18,135,900001,0,2,4),(18,103,900002,0,2,4),(18,108,900002,0,2,4),(18,112,900002,0,2,4),(19,39,0,1,2,4),(22,51,0,1,2,4),(22,52,0,1,2,4),(22,53,0,1,2,4),(22,54,0,1,2,4),(23,41,0,1,2,4),(23,42,0,1,2,4),(25,132,0,1,2,4),(25,133,0,1,2,4),(25,134,0,1,2,4),(26,44,0,1,2,4),(26,45,0,1,2,4),(26,46,0,1,2,4),(26,47,0,1,2,4),(26,48,0,1,2,4),(27,163,0,1,2,4),(27,164,0,1,2,4),(27,165,0,1,2,4),(28,25,0,1,2,4),(28,26,0,1,2,4),(28,28,0,1,2,4),(28,158,0,1,2,4),(29,149,0,1,2,4),(29,150,0,1,2,4),(29,154,0,1,2,4),(29,155,0,1,2,4),(30,147,0,1,2,4),(30,152,0,1,2,4),(30,156,0,1,2,4),(30,157,0,1,2,4),(31,140,0,1,2,4),(31,141,0,1,2,4),(31,143,0,1,2,4),(32,138,0,1,2,4),(32,139,0,1,2,4),(33,145,0,1,2,4),(33,148,0,1,2,4),(33,151,0,1,2,4),(33,153,0,1,2,4),(34,159,0,1,2,4),(34,160,0,1,2,4),(34,161,0,1,2,4),(34,162,0,1,2,4),(3,35,200000,0,3,1),(3,36,200000,0,3,1),(3,37,200000,0,3,1),(3,38,200000,0,3,1),(3,117,200000,0,3,1),(3,118,200000,0,3,1),(3,121,200000,0,3,1),(3,122,200000,0,3,1),(3,124,200000,0,3,1),(3,125,200000,0,3,1),(3,127,200000,0,3,1),(3,128,200000,0,3,1),(3,129,200000,0,3,1),(3,130,200000,0,3,1),(3,131,200000,0,3,1),(3,30,850000,0,3,1),(3,34,850000,0,3,1),(3,84,850000,0,3,1),(3,85,850000,0,3,1),(3,86,850000,0,3,1),(3,87,850000,0,3,1),(3,88,850000,0,3,1),(3,89,850000,0,3,1),(3,90,850000,0,3,1),(3,91,850000,0,3,1),(3,92,850000,0,3,1),(3,94,850000,0,3,1),(3,95,850000,0,3,1),(3,96,850000,0,3,1),(3,97,850000,0,3,1),(3,99,850000,0,3,1),(3,100,850000,0,3,1),(3,101,850000,0,3,1),(3,102,850000,0,3,1),(3,31,900002,0,3,1),(3,32,900002,0,3,1),(3,33,900002,0,3,1),(3,49,900002,0,3,1),(3,74,900002,0,3,1),(3,75,900002,0,3,1),(3,79,900002,0,3,1),(3,80,900002,0,3,1),(3,81,900002,0,3,1),(3,82,900002,0,3,1),(3,104,900002,0,3,1),(3,105,900002,0,3,1),(3,106,900002,0,3,1),(3,107,900002,0,3,1),(3,109,900002,0,3,1),(3,110,900002,0,3,1),(3,111,900002,0,3,1),(3,113,900002,0,3,1),(3,114,900002,0,3,1),(3,115,900002,0,3,1),(3,29,0,1,3,1),(3,142,0,1,3,1),(3,144,0,1,3,1),(3,146,0,1,3,1),(3,163,100000,0,3,4),(3,164,100000,0,3,4),(3,165,100000,0,3,4),(3,25,150000,0,3,4),(3,26,150000,0,3,4),(3,28,150000,0,3,4),(3,158,150000,0,3,4),(3,119,200000,0,3,4),(3,120,200000,0,3,4),(3,123,200000,0,3,4),(3,126,200000,0,3,4),(3,149,200000,0,3,4),(3,150,200000,0,3,4),(3,154,200000,0,3,4),(3,155,200000,0,3,4),(3,147,250000,0,3,4),(3,152,250000,0,3,4),(3,156,250000,0,3,4),(3,157,250000,0,3,4),(3,140,300000,0,3,4),(3,141,300000,0,3,4),(3,143,300000,0,3,4),(3,138,350000,0,3,4),(3,139,350000,0,3,4),(3,16,360000,0,3,4),(3,17,360000,0,3,4),(3,18,360000,0,3,4),(3,19,360000,0,3,4),(3,20,360000,0,3,4),(3,166,360000,0,3,4),(3,145,400000,0,3,4),(3,148,400000,0,3,4),(3,151,400000,0,3,4),(3,153,400000,0,3,4),(3,159,450000,0,3,4),(3,160,450000,0,3,4),(3,161,450000,0,3,4),(3,162,450000,0,3,4),(3,46,520000,0,3,4),(3,39,800000,0,3,4),(3,83,850000,0,3,4),(3,93,850000,0,3,4),(3,98,850000,0,3,4),(3,135,900001,0,3,4),(3,103,900002,0,3,4),(3,108,900002,0,3,4),(3,112,900002,0,3,4),(3,51,920000,0,3,4),(3,52,920000,0,3,4),(3,53,920000,0,3,4),(3,54,920000,0,3,4),(3,41,960000,0,3,4),(3,42,960000,0,3,4),(3,132,1300000,0,3,4),(3,133,1300000,0,3,4),(3,134,1300000,0,3,4),(3,44,1350000,0,3,4),(3,45,1350000,0,3,4),(3,47,1350000,0,3,4),(3,48,1350000,0,3,4),(3,27,0,1,3,4),(4,35,0,1,3,1),(4,36,0,1,3,1),(4,37,0,1,3,1),(4,38,0,1,3,1),(4,117,0,1,3,1),(4,118,0,1,3,1),(4,121,0,1,3,1),(4,122,0,1,3,1),(4,124,0,1,3,1),(4,125,0,1,3,1),(4,127,0,1,3,1),(4,128,0,1,3,1),(4,129,0,1,3,1),(4,130,0,1,3,1),(4,131,0,1,3,1),(4,119,0,1,3,4),(4,120,0,1,3,4),(4,123,0,1,3,4),(4,126,0,1,3,4),(5,30,850000,0,3,1),(5,34,850000,0,3,1),(5,84,850000,0,3,1),(5,85,850000,0,3,1),(5,86,850000,0,3,1),(5,87,850000,0,3,1),(5,88,850000,0,3,1),(5,89,850000,0,3,1),(5,90,850000,0,3,1),(5,91,850000,0,3,1),(5,92,850000,0,3,1),(5,94,850000,0,3,1),(5,95,850000,0,3,1),(5,96,850000,0,3,1),(5,97,850000,0,3,1),(5,99,850000,0,3,1),(5,100,850000,0,3,1),(5,101,850000,0,3,1),(5,102,850000,0,3,1),(5,31,900002,0,3,1),(5,32,900002,0,3,1),(5,33,900002,0,3,1),(5,49,900002,0,3,1),(5,74,900002,0,3,1),(5,75,900002,0,3,1),(5,79,900002,0,3,1),(5,80,900002,0,3,1),(5,81,900002,0,3,1),(5,82,900002,0,3,1),(5,104,900002,0,3,1),(5,105,900002,0,3,1),(5,106,900002,0,3,1),(5,107,900002,0,3,1),(5,109,900002,0,3,1),(5,110,900002,0,3,1),(5,111,900002,0,3,1),(5,113,900002,0,3,1),(5,114,900002,0,3,1),(5,115,900002,0,3,1),(5,83,850000,0,3,4),(5,93,850000,0,3,4),(5,98,850000,0,3,4),(5,135,900001,0,3,4),(5,103,900002,0,3,4),(5,108,900002,0,3,4),(5,112,900002,0,3,4),(8,16,0,1,3,4),(8,17,0,1,3,4),(8,18,0,1,3,4),(8,19,0,1,3,4),(8,20,0,1,3,4),(8,166,0,1,3,4),(10,51,920000,0,3,4),(10,52,920000,0,3,4),(10,53,920000,0,3,4),(10,54,920000,0,3,4),(10,41,960000,0,3,4),(10,42,960000,0,3,4),(12,132,1300000,0,3,4),(12,133,1300000,0,3,4),(12,134,1300000,0,3,4),(12,44,1350000,0,3,4),(12,45,1350000,0,3,4),(12,47,1350000,0,3,4),(12,48,1350000,0,3,4),(12,46,0,1,3,4),(13,163,100000,0,3,4),(13,164,100000,0,3,4),(13,165,100000,0,3,4),(13,25,150000,0,3,4),(13,26,150000,0,3,4),(13,28,150000,0,3,4),(13,158,150000,0,3,4),(13,149,200000,0,3,4),(13,150,200000,0,3,4),(13,154,200000,0,3,4),(13,155,200000,0,3,4),(13,147,250000,0,3,4),(13,152,250000,0,3,4),(13,156,250000,0,3,4),(13,157,250000,0,3,4),(13,140,300000,0,3,4),(13,141,300000,0,3,4),(13,143,300000,0,3,4),(13,138,350000,0,3,4),(13,139,350000,0,3,4),(13,16,360000,0,3,4),(13,17,360000,0,3,4),(13,18,360000,0,3,4),(13,19,360000,0,3,4),(13,20,360000,0,3,4),(13,166,360000,0,3,4),(13,145,400000,0,3,4),(13,148,400000,0,3,4),(13,151,400000,0,3,4),(13,153,400000,0,3,4),(13,159,450000,0,3,4),(13,160,450000,0,3,4),(13,161,450000,0,3,4),(13,162,450000,0,3,4),(13,46,520000,0,3,4),(13,132,1300000,0,3,4),(13,133,1300000,0,3,4),(13,134,1300000,0,3,4),(13,44,1350000,0,3,4),(13,45,1350000,0,3,4),(13,47,1350000,0,3,4),(13,48,1350000,0,3,4),(15,164,100000,0,3,4),(15,165,100000,0,3,4),(15,158,150000,0,3,4),(15,149,200000,0,3,4),(15,150,200000,0,3,4),(15,154,200000,0,3,4),(15,155,200000,0,3,4),(15,147,250000,0,3,4),(15,152,250000,0,3,4),(15,156,250000,0,3,4),(15,157,250000,0,3,4),(15,138,350000,0,3,4),(15,139,350000,0,3,4),(15,145,400000,0,3,4),(15,148,400000,0,3,4),(15,151,400000,0,3,4),(15,153,400000,0,3,4),(15,159,450000,0,3,4),(15,160,450000,0,3,4),(15,161,450000,0,3,4),(15,162,450000,0,3,4),(15,25,0,1,3,4),(15,26,0,1,3,4),(15,140,0,1,3,4),(15,141,0,1,3,4),(15,143,0,1,3,4),(15,163,0,1,3,4),(15,28,3,1,3,4),(16,30,0,1,3,1),(16,34,0,1,3,1),(16,84,0,1,3,1),(16,85,0,1,3,1),(16,86,0,1,3,1),(16,87,0,1,3,1),(16,88,0,1,3,1),(16,89,0,1,3,1),(16,90,0,1,3,1),(16,91,0,1,3,1),(16,92,0,1,3,1),(16,94,0,1,3,1),(16,95,0,1,3,1),(16,96,0,1,3,1),(16,97,0,1,3,1),(16,99,0,1,3,1),(16,100,0,1,3,1),(16,101,0,1,3,1),(16,102,0,1,3,1),(16,83,0,1,3,4),(16,93,0,1,3,4),(16,98,0,1,3,4),(17,31,2,1,3,1),(17,32,2,1,3,1),(17,33,2,1,3,1),(17,49,2,1,3,1),(17,74,2,1,3,1),(17,75,2,1,3,1),(17,79,2,1,3,1),(17,80,2,1,3,1),(17,81,2,1,3,1),(17,82,2,1,3,1),(17,84,2,1,3,1),(17,85,2,1,3,1),(17,86,2,1,3,1),(17,87,2,1,3,1),(17,88,2,1,3,1),(17,89,2,1,3,1),(17,90,2,1,3,1),(17,91,2,1,3,1),(17,92,2,1,3,1),(17,104,2,1,3,1),(17,105,2,1,3,1),(17,106,2,1,3,1),(17,107,2,1,3,1),(17,109,2,1,3,1),(17,110,2,1,3,1),(17,111,2,1,3,1),(17,113,2,1,3,1),(17,114,2,1,3,1),(17,115,2,1,3,1),(17,135,1,1,3,4),(17,83,2,1,3,4),(17,103,2,1,3,4),(17,108,2,1,3,4),(17,112,2,1,3,4),(18,35,200000,0,3,1),(18,36,200000,0,3,1),(18,37,200000,0,3,1),(18,38,200000,0,3,1),(18,117,200000,0,3,1),(18,118,200000,0,3,1),(18,121,200000,0,3,1),(18,122,200000,0,3,1),(18,124,200000,0,3,1),(18,125,200000,0,3,1),(18,127,200000,0,3,1),(18,128,200000,0,3,1),(18,129,200000,0,3,1),(18,130,200000,0,3,1),(18,131,200000,0,3,1),(18,30,850000,0,3,1),(18,34,850000,0,3,1),(18,84,850000,0,3,1),(18,85,850000,0,3,1),(18,86,850000,0,3,1),(18,87,850000,0,3,1),(18,88,850000,0,3,1),(18,89,850000,0,3,1),(18,90,850000,0,3,1),(18,91,850000,0,3,1),(18,92,850000,0,3,1),(18,94,850000,0,3,1),(18,95,850000,0,3,1),(18,96,850000,0,3,1),(18,97,850000,0,3,1),(18,99,850000,0,3,1),(18,100,850000,0,3,1),(18,101,850000,0,3,1),(18,102,850000,0,3,1),(18,31,900002,0,3,1),(18,32,900002,0,3,1),(18,33,900002,0,3,1),(18,49,900002,0,3,1),(18,74,900002,0,3,1),(18,75,900002,0,3,1),(18,79,900002,0,3,1),(18,80,900002,0,3,1),(18,81,900002,0,3,1),(18,82,900002,0,3,1),(18,104,900002,0,3,1),(18,105,900002,0,3,1),(18,106,900002,0,3,1),(18,107,900002,0,3,1),(18,109,900002,0,3,1),(18,110,900002,0,3,1),(18,111,900002,0,3,1),(18,113,900002,0,3,1),(18,114,900002,0,3,1),(18,115,900002,0,3,1),(18,119,200000,0,3,4),(18,120,200000,0,3,4),(18,123,200000,0,3,4),(18,126,200000,0,3,4),(18,39,800000,0,3,4),(18,83,850000,0,3,4),(18,93,850000,0,3,4),(18,98,850000,0,3,4),(18,135,900001,0,3,4),(18,103,900002,0,3,4),(18,108,900002,0,3,4),(18,112,900002,0,3,4),(19,39,0,1,3,4),(22,51,0,1,3,4),(22,52,0,1,3,4),(22,53,0,1,3,4),(22,54,0,1,3,4),(23,41,0,1,3,4),(23,42,0,1,3,4),(25,132,0,1,3,4),(25,133,0,1,3,4),(25,134,0,1,3,4),(26,44,0,1,3,4),(26,45,0,1,3,4),(26,46,0,1,3,4),(26,47,0,1,3,4),(26,48,0,1,3,4),(27,163,0,1,3,4),(27,164,0,1,3,4),(27,165,0,1,3,4),(28,25,0,1,3,4),(28,26,0,1,3,4),(28,28,0,1,3,4),(28,158,0,1,3,4),(29,149,0,1,3,4),(29,150,0,1,3,4),(29,154,0,1,3,4),(29,155,0,1,3,4),(30,147,0,1,3,4),(30,152,0,1,3,4),(30,156,0,1,3,4),(30,157,0,1,3,4),(31,140,0,1,3,4),(31,141,0,1,3,4),(31,143,0,1,3,4),(32,138,0,1,3,4),(32,139,0,1,3,4),(33,145,0,1,3,4),(33,148,0,1,3,4),(33,151,0,1,3,4),(33,153,0,1,3,4),(34,159,0,1,3,4),(34,160,0,1,3,4),(34,161,0,1,3,4),(34,162,0,1,3,4);
/*!40000 ALTER TABLE `catalog_category_product_index` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_category_product_index_enbl_idx`
--

DROP TABLE IF EXISTS `catalog_category_product_index_enbl_idx`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `catalog_category_product_index_enbl_idx` (
  `product_id` int(10) unsigned NOT NULL DEFAULT '0',
  `visibility` int(11) unsigned NOT NULL DEFAULT '0',
  KEY `IDX_PRODUCT` (`product_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalog_category_product_index_enbl_idx`
--

LOCK TABLES `catalog_category_product_index_enbl_idx` WRITE;
/*!40000 ALTER TABLE `catalog_category_product_index_enbl_idx` DISABLE KEYS */;
/*!40000 ALTER TABLE `catalog_category_product_index_enbl_idx` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_category_product_index_enbl_tmp`
--

DROP TABLE IF EXISTS `catalog_category_product_index_enbl_tmp`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `catalog_category_product_index_enbl_tmp` (
  `product_id` int(10) unsigned NOT NULL DEFAULT '0',
  `visibility` int(11) unsigned NOT NULL DEFAULT '0',
  KEY `IDX_PRODUCT` (`product_id`)
) ENGINE=MEMORY DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalog_category_product_index_enbl_tmp`
--

LOCK TABLES `catalog_category_product_index_enbl_tmp` WRITE;
/*!40000 ALTER TABLE `catalog_category_product_index_enbl_tmp` DISABLE KEYS */;
/*!40000 ALTER TABLE `catalog_category_product_index_enbl_tmp` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_category_product_index_idx`
--

DROP TABLE IF EXISTS `catalog_category_product_index_idx`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `catalog_category_product_index_idx` (
  `category_id` int(10) unsigned NOT NULL DEFAULT '0',
  `product_id` int(10) unsigned NOT NULL DEFAULT '0',
  `position` int(10) NOT NULL DEFAULT '0',
  `is_parent` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `store_id` smallint(5) unsigned NOT NULL DEFAULT '0',
  `visibility` tinyint(3) unsigned NOT NULL,
  KEY `IDX_PRODUCT_CATEGORY_STORE` (`product_id`,`category_id`,`store_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalog_category_product_index_idx`
--

LOCK TABLES `catalog_category_product_index_idx` WRITE;
/*!40000 ALTER TABLE `catalog_category_product_index_idx` DISABLE KEYS */;
/*!40000 ALTER TABLE `catalog_category_product_index_idx` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_category_product_index_tmp`
--

DROP TABLE IF EXISTS `catalog_category_product_index_tmp`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `catalog_category_product_index_tmp` (
  `category_id` int(10) unsigned NOT NULL DEFAULT '0',
  `product_id` int(10) unsigned NOT NULL DEFAULT '0',
  `position` int(10) NOT NULL DEFAULT '0',
  `is_parent` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `store_id` smallint(5) unsigned NOT NULL DEFAULT '0',
  `visibility` tinyint(3) unsigned NOT NULL
) ENGINE=MEMORY DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalog_category_product_index_tmp`
--

LOCK TABLES `catalog_category_product_index_tmp` WRITE;
/*!40000 ALTER TABLE `catalog_category_product_index_tmp` DISABLE KEYS */;
/*!40000 ALTER TABLE `catalog_category_product_index_tmp` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_compare_item`
--

DROP TABLE IF EXISTS `catalog_compare_item`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `catalog_compare_item` (
  `catalog_compare_item_id` int(11) unsigned NOT NULL AUTO_INCREMENT,
  `visitor_id` int(11) unsigned NOT NULL DEFAULT '0',
  `customer_id` int(11) unsigned DEFAULT NULL,
  `product_id` int(11) unsigned NOT NULL DEFAULT '0',
  `store_id` smallint(5) unsigned DEFAULT NULL,
  PRIMARY KEY (`catalog_compare_item_id`),
  KEY `FK_CATALOG_COMPARE_ITEM_CUSTOMER` (`customer_id`),
  KEY `FK_CATALOG_COMPARE_ITEM_PRODUCT` (`product_id`),
  KEY `IDX_VISITOR_PRODUCTS` (`visitor_id`,`product_id`),
  KEY `IDX_CUSTOMER_PRODUCTS` (`customer_id`,`product_id`),
  KEY `FK_CATALOG_COMPARE_ITEM_STORE` (`store_id`),
  CONSTRAINT `FK_CATALOG_COMPARE_ITEM_STORE` FOREIGN KEY (`store_id`) REFERENCES `core_store` (`store_id`) ON DELETE SET NULL ON UPDATE CASCADE,
  CONSTRAINT `FK_CATALOG_COMPARE_ITEM_CUSTOMER` FOREIGN KEY (`customer_id`) REFERENCES `customer_entity` (`entity_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_CATALOG_COMPARE_ITEM_PRODUCT` FOREIGN KEY (`product_id`) REFERENCES `catalog_product_entity` (`entity_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalog_compare_item`
--

LOCK TABLES `catalog_compare_item` WRITE;
/*!40000 ALTER TABLE `catalog_compare_item` DISABLE KEYS */;
/*!40000 ALTER TABLE `catalog_compare_item` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_eav_attribute`
--

DROP TABLE IF EXISTS `catalog_eav_attribute`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `catalog_eav_attribute` (
  `attribute_id` smallint(5) unsigned NOT NULL AUTO_INCREMENT,
  `frontend_input_renderer` varchar(255) DEFAULT NULL,
  `is_global` tinyint(1) unsigned NOT NULL DEFAULT '1',
  `is_visible` tinyint(1) unsigned NOT NULL DEFAULT '1',
  `is_searchable` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `is_filterable` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `is_comparable` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `is_visible_on_front` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `is_html_allowed_on_front` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `is_used_for_price_rules` tinyint(1) unsigned NOT NULL DEFAULT '0' COMMENT 'deprecated after 1.4.0.1',
  `is_filterable_in_search` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `used_in_product_listing` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `used_for_sort_by` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `is_configurable` tinyint(1) unsigned NOT NULL DEFAULT '1',
  `apply_to` varchar(255) NOT NULL,
  `is_visible_in_advanced_search` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `position` int(11) NOT NULL,
  `is_wysiwyg_enabled` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `is_used_for_promo_rules` tinyint(1) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`attribute_id`),
  KEY `IDX_USED_FOR_SORT_BY` (`used_for_sort_by`),
  KEY `IDX_USED_IN_PRODUCT_LISTING` (`used_in_product_listing`),
  CONSTRAINT `FK_CATALOG_EAV_ATTRIBUTE_ID` FOREIGN KEY (`attribute_id`) REFERENCES `eav_attribute` (`attribute_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=932 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalog_eav_attribute`
--

LOCK TABLES `catalog_eav_attribute` WRITE;
/*!40000 ALTER TABLE `catalog_eav_attribute` DISABLE KEYS */;
INSERT INTO `catalog_eav_attribute` VALUES (96,NULL,0,1,1,0,0,0,0,1,0,1,1,1,'',1,1,0,1),(97,NULL,0,1,1,0,1,0,1,1,0,0,0,1,'',1,1,1,1),(98,NULL,1,1,1,0,1,0,0,1,0,0,0,1,'',1,1,0,1),(99,NULL,2,1,1,1,0,0,0,1,1,1,1,1,'simple,configurable,virtual,bundle,downloadable',1,0,0,1),(100,NULL,2,1,0,0,0,0,0,1,0,0,0,1,'simple,virtual,downloadable',0,1,0,1),(101,NULL,1,1,0,0,0,0,0,1,0,0,0,1,'simple,bundle',0,1,0,1),(102,NULL,1,1,1,1,1,0,0,1,1,0,0,1,'simple',0,1,0,1),(103,NULL,0,1,0,0,0,0,0,1,0,0,0,1,'',0,1,0,1),(104,NULL,0,1,1,0,0,0,0,1,0,0,0,1,'',0,1,0,1),(105,NULL,0,1,0,0,0,0,0,1,0,0,0,1,'',0,1,0,1),(106,NULL,0,1,0,0,0,0,0,1,0,0,0,1,'',0,1,0,1),(107,NULL,1,1,1,1,1,0,0,1,1,0,0,1,'simple,grouped,configurable',0,1,0,1),(108,NULL,1,1,0,0,0,0,0,1,0,0,0,1,'simple,grouped,configurable',0,1,0,1),(109,NULL,0,1,0,0,0,0,0,1,0,1,0,1,'',0,1,0,1),(110,NULL,1,0,0,0,0,0,0,1,0,0,0,1,'',0,1,0,1),(111,NULL,0,1,0,0,0,0,0,1,0,0,0,1,'',0,1,0,1),(112,NULL,0,1,0,0,0,0,1,1,0,0,0,1,'',0,1,1,1),(113,NULL,0,1,0,0,0,0,0,1,0,0,0,1,'',0,1,0,1),(114,NULL,0,1,0,0,0,0,0,1,0,0,0,1,'',0,1,0,1),(115,NULL,0,1,0,0,0,0,0,1,0,0,0,1,'',0,1,0,1),(116,NULL,0,1,0,0,0,0,0,1,0,0,0,1,'',0,1,0,1),(117,NULL,0,1,0,0,0,0,0,1,0,0,0,1,'',0,1,0,1),(118,NULL,0,1,0,0,0,0,0,1,0,0,0,1,'',0,1,0,1),(119,NULL,0,1,0,0,0,0,0,1,0,0,0,1,'',0,1,0,1),(120,NULL,1,1,0,0,0,0,0,1,0,0,0,1,'',0,1,0,1),(121,NULL,1,0,0,0,0,0,0,1,0,0,0,1,'',0,1,0,1),(122,NULL,1,0,0,0,0,0,0,1,0,0,0,1,'',0,1,0,1),(123,NULL,1,0,0,0,0,0,0,1,0,0,0,1,'',0,1,0,1),(270,NULL,2,1,0,0,0,0,0,0,0,0,0,1,'simple,configurable,virtual,bundle,downloadable',0,1,0,0),(271,NULL,1,1,0,0,0,0,0,1,0,0,0,1,'',0,1,0,1),(272,NULL,1,1,1,1,1,0,0,1,1,0,0,1,'simple',1,1,0,1),(273,NULL,2,1,1,0,0,0,0,1,0,1,0,1,'',0,1,0,1),(274,NULL,0,1,0,0,0,0,0,1,0,1,0,1,'simple,configurable,virtual,bundle,downloadable',0,1,0,1),(476,NULL,0,1,1,1,1,1,0,1,1,0,0,1,'simple,grouped,configurable',0,1,0,1),(479,NULL,1,1,0,0,0,0,0,1,0,0,0,1,'',0,1,0,1),(481,NULL,1,1,0,0,0,0,0,1,0,1,0,1,'',0,1,0,1),(492,NULL,0,1,1,0,1,1,0,1,0,0,0,1,'simple,grouped,configurable',0,1,0,1),(493,NULL,0,1,0,0,0,0,0,1,0,1,0,1,'',0,1,0,1),(494,NULL,1,1,1,0,1,1,0,1,0,0,0,1,'simple,grouped,configurable',0,1,0,1),(495,NULL,1,1,1,0,1,1,0,1,0,0,0,1,'simple,grouped,configurable',0,1,0,1),(496,NULL,1,1,0,0,0,1,0,1,0,0,0,1,'simple,grouped,configurable',0,1,0,1),(497,NULL,1,1,1,0,1,1,0,1,0,0,0,1,'simple',0,1,0,1),(498,NULL,1,1,1,0,1,1,0,1,0,0,0,1,'simple,grouped,configurable',0,1,0,1),(499,NULL,1,1,1,0,1,1,0,1,0,0,0,1,'simple,grouped,configurable',0,1,0,1),(500,NULL,1,1,1,0,1,1,0,1,0,0,0,1,'simple,grouped,configurable',0,1,0,1),(501,NULL,1,1,1,0,0,0,0,1,0,0,0,1,'simple,grouped,configurable',1,1,0,1),(502,NULL,1,1,1,0,0,0,0,1,0,0,0,1,'simple,grouped,configurable',0,1,0,1),(503,NULL,0,0,0,0,0,0,0,1,0,0,0,1,'simple,configurable,virtual,bundle,downloadable',0,1,0,1),(506,NULL,0,1,1,0,1,0,1,1,0,1,0,1,'',0,1,1,1),(507,NULL,1,1,1,0,1,1,0,1,0,0,0,1,'simple,grouped,configurable',0,1,0,1),(508,NULL,1,1,1,0,1,0,0,1,0,0,0,1,'simple,grouped,configurable',0,1,0,1),(509,NULL,1,1,1,0,1,1,0,1,0,0,0,1,'simple,grouped,configurable',0,1,0,1),(510,NULL,1,1,1,2,1,1,0,1,1,0,0,1,'simple,grouped,configurable',1,1,0,1),(513,NULL,1,1,1,1,1,1,0,1,1,0,0,1,'simple,grouped,configurable',0,1,0,1),(514,NULL,0,1,0,0,0,0,0,1,0,0,0,1,'',0,1,0,1),(525,NULL,1,1,1,0,0,0,0,1,0,0,0,1,'simple,grouped,configurable',0,1,0,1),(526,NULL,0,1,0,0,0,0,0,1,0,0,0,1,'',0,1,0,1),(530,NULL,0,1,0,0,0,0,0,1,0,0,0,1,'',0,1,0,1),(531,NULL,1,1,0,0,0,0,0,1,0,0,0,1,'',0,1,0,1),(533,NULL,0,0,0,0,0,0,0,1,0,0,0,1,'',0,1,0,1),(562,'giftmessage/adminhtml_product_helper_form_config',1,1,0,0,0,0,0,1,0,0,0,0,'',0,1,0,1),(563,NULL,0,1,0,0,0,0,0,1,0,0,0,1,'',0,1,0,1),(565,NULL,0,1,0,0,0,0,0,1,0,0,0,1,'',0,1,0,1),(566,NULL,0,1,0,0,0,0,0,1,0,0,0,1,'',0,1,0,1),(567,NULL,2,1,0,0,0,0,0,1,0,1,0,1,'simple,configurable,virtual,bundle,downloadable',0,1,0,1),(568,NULL,1,1,0,0,0,0,0,1,0,1,0,1,'simple,configurable,virtual,bundle,downloadable',0,1,0,1),(569,NULL,1,1,0,0,0,0,0,1,0,1,0,1,'simple,configurable,virtual,bundle,downloadable',0,1,0,1),(570,NULL,0,0,0,0,0,0,0,1,0,0,0,1,'',0,1,0,1),(571,NULL,0,1,0,0,0,0,0,1,0,0,0,1,'',0,1,0,1),(572,NULL,0,1,0,0,0,0,0,1,0,0,0,1,'',0,1,0,1),(573,NULL,0,1,0,0,0,0,0,1,0,0,0,1,'',0,1,0,1),(701,NULL,1,0,0,0,0,0,0,1,0,0,0,1,'',0,1,0,1),(702,NULL,1,0,0,0,0,0,0,1,0,0,0,1,'',0,1,0,1),(703,NULL,1,1,0,0,0,0,0,1,0,0,0,1,'',0,1,0,1),(704,NULL,1,1,0,0,0,0,0,1,0,1,0,1,'',0,1,0,1),(705,NULL,1,1,0,0,0,0,0,1,0,1,0,1,'',0,1,0,1),(835,NULL,1,0,0,0,0,0,0,1,0,0,0,1,'',0,0,0,1),(836,NULL,0,1,0,0,0,0,0,1,0,0,0,1,'',0,0,0,1),(837,NULL,1,0,0,0,0,0,0,1,0,1,0,1,'',0,0,0,1),(838,NULL,1,0,0,0,0,0,0,1,0,0,0,1,'',0,0,0,1),(859,NULL,1,0,0,0,0,0,0,1,0,1,0,0,'bundle',0,0,0,1),(860,NULL,1,0,0,0,0,0,0,1,0,0,0,0,'bundle',0,0,0,1),(861,NULL,1,0,0,0,0,0,0,1,0,1,0,0,'bundle',0,0,0,1),(862,NULL,1,1,0,0,0,0,0,1,0,1,0,0,'bundle',0,0,0,1),(863,NULL,1,0,0,0,0,0,0,1,0,1,0,0,'bundle',0,0,0,1),(873,NULL,0,1,0,0,0,0,0,1,0,0,0,0,'',0,0,0,1),(874,NULL,0,1,0,0,0,0,0,1,0,0,0,0,'',0,0,0,1),(875,NULL,0,1,0,1,1,1,0,1,1,0,0,0,'',0,0,0,1),(876,NULL,0,1,0,0,0,1,0,1,0,0,0,0,'',0,0,0,1),(877,NULL,0,1,0,0,0,0,0,1,0,0,0,0,'',0,0,0,1),(878,NULL,0,1,0,0,0,1,0,1,0,0,0,0,'',0,0,0,1),(881,NULL,0,0,0,0,0,0,0,1,0,1,0,0,'',0,0,0,1),(882,NULL,0,0,0,0,0,0,0,1,0,1,0,0,'',0,0,0,1),(883,NULL,0,0,0,0,0,0,0,1,0,1,0,0,'',0,0,0,1),(884,'adminhtml/catalog_category_helper_sortby_available',0,1,0,0,0,0,0,1,0,0,0,1,'',0,0,0,1),(885,'adminhtml/catalog_category_helper_sortby_default',0,1,0,0,0,0,0,1,0,0,0,1,'',0,0,0,1),(886,'',0,1,0,0,0,0,0,1,0,0,0,1,'',0,0,0,1),(887,'',1,0,0,0,0,0,0,1,0,0,0,1,'',0,0,0,1),(888,'',1,0,0,0,0,0,0,1,0,0,0,1,'',0,0,0,1),(889,'',0,1,0,0,0,0,0,0,0,0,0,1,'',0,0,0,0),(890,'',1,1,0,0,0,0,0,0,0,0,0,0,'simple,virtual',0,0,0,0),(891,'',1,1,0,0,0,0,0,0,0,0,0,0,'simple,virtual',0,0,0,0),(892,'',0,1,0,0,0,0,0,0,0,0,0,1,'',0,0,0,0),(893,'',0,1,0,0,0,0,0,0,0,0,0,1,'',0,0,0,0),(894,'adminhtml/catalog_category_helper_pricestep',0,1,0,0,0,0,0,0,0,0,0,1,'',0,0,0,0),(925,'',1,1,0,0,0,0,0,0,0,0,0,0,'',0,0,0,0),(926,'',1,0,0,0,0,0,0,0,0,1,0,0,'downloadable',0,0,0,0),(927,'',0,0,0,0,0,0,0,0,0,0,0,0,'downloadable',0,0,0,0),(928,'',0,0,0,0,0,0,0,0,0,0,0,0,'downloadable',0,0,0,0),(929,'',1,0,0,0,0,0,0,0,0,1,0,0,'downloadable',0,0,0,0),(930,'',0,1,0,0,0,0,0,0,0,0,0,1,'',0,0,0,0),(931,'',1,1,0,0,0,0,0,0,0,1,0,0,'',0,0,0,0);
/*!40000 ALTER TABLE `catalog_eav_attribute` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_product_bundle_option`
--

DROP TABLE IF EXISTS `catalog_product_bundle_option`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `catalog_product_bundle_option` (
  `option_id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `parent_id` int(10) unsigned NOT NULL,
  `required` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `position` int(10) unsigned NOT NULL DEFAULT '0',
  `type` varchar(255) NOT NULL DEFAULT '',
  PRIMARY KEY (`option_id`),
  KEY `FK_CATALOG_PRODUCT_BUNDLE_OPTION_PARENT` (`parent_id`),
  CONSTRAINT `FK_CATALOG_PRODUCT_BUNDLE_OPTION_PARENT` FOREIGN KEY (`parent_id`) REFERENCES `catalog_product_entity` (`entity_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=23 DEFAULT CHARSET=utf8 COMMENT='Bundle Options';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalog_product_bundle_option`
--

LOCK TABLES `catalog_product_bundle_option` WRITE;
/*!40000 ALTER TABLE `catalog_product_bundle_option` DISABLE KEYS */;
INSERT INTO `catalog_product_bundle_option` VALUES (1,158,0,10,'radio'),(2,158,1,0,'radio'),(3,163,0,11,'multi'),(4,163,0,10,'radio'),(5,163,0,7,'checkbox'),(6,163,0,5,'radio'),(7,163,1,4,'radio'),(8,163,1,3,'radio'),(9,163,1,2,'radio'),(10,163,1,1,'radio'),(11,164,1,4,'select'),(12,164,1,5,'multi'),(13,164,0,8,'checkbox'),(14,165,1,4,'checkbox'),(15,165,1,3,'radio'),(16,165,1,2,'radio'),(17,165,1,1,'select'),(20,164,1,3,'radio'),(21,164,1,1,'radio'),(22,165,1,1,'select');
/*!40000 ALTER TABLE `catalog_product_bundle_option` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_product_bundle_option_value`
--

DROP TABLE IF EXISTS `catalog_product_bundle_option_value`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `catalog_product_bundle_option_value` (
  `value_id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `option_id` int(10) unsigned NOT NULL,
  `store_id` smallint(5) unsigned NOT NULL,
  `title` varchar(255) NOT NULL DEFAULT '',
  PRIMARY KEY (`value_id`),
  UNIQUE KEY `UNQ_OPTION_STORE` (`option_id`,`store_id`),
  KEY `FK_CATALOG_PRODUCT_BUNDLE_OPTION_VALUE_OPTION` (`option_id`),
  CONSTRAINT `FK_CATALOG_PRODUCT_BUNDLE_OPTION_VALUE_OPTION` FOREIGN KEY (`option_id`) REFERENCES `catalog_product_bundle_option` (`option_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=101 DEFAULT CHARSET=utf8 COMMENT='Bundle Selections';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalog_product_bundle_option_value`
--

LOCK TABLES `catalog_product_bundle_option_value` WRITE;
/*!40000 ALTER TABLE `catalog_product_bundle_option_value` DISABLE KEYS */;
INSERT INTO `catalog_product_bundle_option_value` VALUES (1,1,0,'Waranty'),(2,2,0,'Laptop'),(27,21,0,'Case'),(28,20,0,'CPU'),(29,11,0,'RAM'),(30,12,0,'Hard Drive'),(31,13,0,'Peripherals'),(68,10,0,'Case'),(69,9,0,'Processor'),(70,8,0,'Memory'),(71,7,0,'Hard Drive'),(72,6,0,'Hard Drive 2'),(73,5,0,'Peripherals'),(74,4,0,'Monitor'),(75,3,0,'Warranty'),(96,17,0,'Case'),(97,22,0,'CPU'),(98,16,0,'Hard Drive'),(99,15,0,'Ram'),(100,14,0,'Monitor');
/*!40000 ALTER TABLE `catalog_product_bundle_option_value` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_product_bundle_price_index`
--

DROP TABLE IF EXISTS `catalog_product_bundle_price_index`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `catalog_product_bundle_price_index` (
  `entity_id` int(10) unsigned NOT NULL,
  `website_id` smallint(5) unsigned NOT NULL,
  `customer_group_id` smallint(3) unsigned NOT NULL,
  `min_price` decimal(12,4) NOT NULL,
  `max_price` decimal(12,4) NOT NULL,
  PRIMARY KEY (`entity_id`,`website_id`,`customer_group_id`),
  KEY `IDX_WEBSITE` (`website_id`),
  KEY `IDX_CUSTOMER_GROUP` (`customer_group_id`),
  CONSTRAINT `CATALOG_PRODUCT_BUNDLE_PRICE_INDEX_CUSTOMER_GROUP` FOREIGN KEY (`customer_group_id`) REFERENCES `customer_group` (`customer_group_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `CATALOG_PRODUCT_BUNDLE_PRICE_INDEX_PRODUCT_ENTITY` FOREIGN KEY (`entity_id`) REFERENCES `catalog_product_entity` (`entity_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `CATALOG_PRODUCT_BUNDLE_PRICE_INDEX_WEBSITE` FOREIGN KEY (`website_id`) REFERENCES `core_website` (`website_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalog_product_bundle_price_index`
--

LOCK TABLES `catalog_product_bundle_price_index` WRITE;
/*!40000 ALTER TABLE `catalog_product_bundle_price_index` DISABLE KEYS */;
/*!40000 ALTER TABLE `catalog_product_bundle_price_index` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_product_bundle_selection`
--

DROP TABLE IF EXISTS `catalog_product_bundle_selection`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `catalog_product_bundle_selection` (
  `selection_id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `option_id` int(10) unsigned NOT NULL,
  `parent_product_id` int(10) unsigned NOT NULL,
  `product_id` int(10) unsigned NOT NULL,
  `position` int(10) unsigned NOT NULL DEFAULT '0',
  `is_default` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `selection_price_type` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `selection_price_value` decimal(12,4) NOT NULL DEFAULT '0.0000',
  `selection_qty` decimal(12,4) NOT NULL DEFAULT '0.0000',
  `selection_can_change_qty` tinyint(1) NOT NULL DEFAULT '0',
  PRIMARY KEY (`selection_id`),
  KEY `FK_CATALOG_PRODUCT_BUNDLE_SELECTION_OPTION` (`option_id`),
  KEY `FK_CATALOG_PRODUCT_BUNDLE_SELECTION_PRODUCT` (`product_id`),
  CONSTRAINT `FK_CATALOG_PRODUCT_BUNDLE_SELECTION_OPTION` FOREIGN KEY (`option_id`) REFERENCES `catalog_product_bundle_option` (`option_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_CATALOG_PRODUCT_BUNDLE_SELECTION_PRODUCT` FOREIGN KEY (`product_id`) REFERENCES `catalog_product_entity` (`entity_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=63 DEFAULT CHARSET=utf8 COMMENT='Bundle Selections';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalog_product_bundle_selection`
--

LOCK TABLES `catalog_product_bundle_selection` WRITE;
/*!40000 ALTER TABLE `catalog_product_bundle_selection` DISABLE KEYS */;
INSERT INTO `catalog_product_bundle_selection` VALUES (1,1,158,146,20,0,0,0.0000,1.0000,0),(2,1,158,142,0,0,0,0.0000,1.0000,0),(3,1,158,144,10,0,0,0.0000,1.0000,0),(4,2,158,27,0,0,0,0.0000,1.0000,0),(5,3,163,142,0,0,0,0.0000,1.0000,1),(6,4,163,157,0,0,0,0.0000,1.0000,1),(7,4,163,156,0,0,0,0.0000,1.0000,1),(8,4,163,152,0,0,0,0.0000,1.0000,1),(9,4,163,147,0,0,0,0.0000,1.0000,1),(10,5,163,162,50,0,0,0.0000,1.0000,1),(11,5,163,159,0,0,0,0.0000,1.0000,1),(12,5,163,161,0,0,0,0.0000,1.0000,1),(13,5,163,160,100,0,0,0.0000,1.0000,1),(14,6,163,149,0,0,0,0.0000,1.0000,1),(15,6,163,154,0,1,0,0.0000,1.0000,1),(16,7,163,155,0,1,0,0.0000,1.0000,0),(17,7,163,150,0,0,0,0.0000,1.0000,0),(18,8,163,143,0,0,0,0.0000,1.0000,0),(19,8,163,141,0,1,0,0.0000,1.0000,0),(20,8,163,140,0,0,0,0.0000,1.0000,0),(21,9,163,148,0,0,0,0.0000,1.0000,0),(22,9,163,145,0,0,0,0.0000,1.0000,0),(23,9,163,153,0,1,0,0.0000,1.0000,0),(24,9,163,151,0,0,0,0.0000,1.0000,0),(25,10,163,138,0,1,0,0.0000,1.0000,0),(26,10,163,139,0,0,0,0.0000,1.0000,0),(27,11,164,143,0,0,0,0.0000,1.0000,0),(28,11,164,141,0,0,0,75.0000,1.0000,0),(29,11,164,140,0,0,0,150.0000,1.0000,0),(30,12,164,149,0,0,0,250.0000,1.0000,1),(31,12,164,154,0,0,0,0.0000,1.0000,1),(32,13,164,161,0,0,0,199.0000,1.0000,1),(33,13,164,160,0,0,0,50.0000,1.0000,1),(34,13,164,162,0,0,0,0.0000,1.0000,1),(35,13,164,159,0,0,0,0.0000,1.0000,1),(36,14,165,157,0,0,0,0.0000,1.0000,1),(37,14,165,156,0,0,0,0.0000,1.0000,1),(38,14,165,152,0,0,0,0.0000,1.0000,1),(39,14,165,147,0,0,0,0.0000,1.0000,1),(40,15,165,143,0,0,0,0.0000,1.0000,0),(41,15,165,141,0,0,0,0.0000,1.0000,0),(42,15,165,140,0,0,0,0.0000,1.0000,0),(43,16,165,149,0,0,0,0.0000,1.0000,1),(44,16,165,150,0,0,0,0.0000,1.0000,1),(45,16,165,154,0,0,0,0.0000,1.0000,1),(46,16,165,155,0,0,0,0.0000,1.0000,1),(47,17,165,138,0,0,0,0.0000,1.0000,0),(48,17,165,139,0,0,0,0.0000,1.0000,0),(54,20,164,153,0,0,0,700.0000,1.0000,0),(55,20,164,151,0,0,0,200.0000,1.0000,0),(56,20,164,148,0,0,0,100.0000,1.0000,0),(57,20,164,145,0,0,0,0.0000,1.0000,0),(58,21,164,139,0,0,0,0.0000,1.0000,0),(59,22,165,145,0,0,0,0.0000,1.0000,0),(60,22,165,151,0,0,0,0.0000,1.0000,0),(61,22,165,148,0,0,0,0.0000,1.0000,0),(62,22,165,153,0,0,0,0.0000,1.0000,0);
/*!40000 ALTER TABLE `catalog_product_bundle_selection` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_product_bundle_selection_price`
--

DROP TABLE IF EXISTS `catalog_product_bundle_selection_price`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `catalog_product_bundle_selection_price` (
  `selection_id` int(10) unsigned NOT NULL,
  `website_id` smallint(5) unsigned NOT NULL,
  `selection_price_type` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `selection_price_value` decimal(12,4) NOT NULL DEFAULT '0.0000',
  PRIMARY KEY (`selection_id`,`website_id`),
  KEY `FK_BUNDLE_PRICE_SELECTION_WEBSITE` (`website_id`),
  CONSTRAINT `FK_BUNDLE_PRICE_SELECTION_WEBSITE` FOREIGN KEY (`website_id`) REFERENCES `core_website` (`website_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_BUNDLE_PRICE_SELECTION_ID` FOREIGN KEY (`selection_id`) REFERENCES `catalog_product_bundle_selection` (`selection_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalog_product_bundle_selection_price`
--

LOCK TABLES `catalog_product_bundle_selection_price` WRITE;
/*!40000 ALTER TABLE `catalog_product_bundle_selection_price` DISABLE KEYS */;
/*!40000 ALTER TABLE `catalog_product_bundle_selection_price` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_product_bundle_stock_index`
--

DROP TABLE IF EXISTS `catalog_product_bundle_stock_index`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `catalog_product_bundle_stock_index` (
  `entity_id` int(10) unsigned NOT NULL,
  `website_id` smallint(5) unsigned NOT NULL,
  `stock_id` smallint(5) unsigned NOT NULL,
  `option_id` int(10) unsigned NOT NULL DEFAULT '0',
  `stock_status` tinyint(1) DEFAULT '0',
  PRIMARY KEY (`entity_id`,`stock_id`,`website_id`,`option_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalog_product_bundle_stock_index`
--

LOCK TABLES `catalog_product_bundle_stock_index` WRITE;
/*!40000 ALTER TABLE `catalog_product_bundle_stock_index` DISABLE KEYS */;
/*!40000 ALTER TABLE `catalog_product_bundle_stock_index` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_product_enabled_index`
--

DROP TABLE IF EXISTS `catalog_product_enabled_index`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `catalog_product_enabled_index` (
  `product_id` int(10) unsigned NOT NULL DEFAULT '0',
  `store_id` smallint(5) unsigned NOT NULL DEFAULT '0',
  `visibility` smallint(5) unsigned NOT NULL DEFAULT '0',
  UNIQUE KEY `UNQ_PRODUCT_STORE` (`product_id`,`store_id`),
  KEY `IDX_PRODUCT_VISIBILITY_IN_STORE` (`product_id`,`store_id`,`visibility`),
  KEY `FK_CATALOG_PRODUCT_ENABLED_INDEX_STORE` (`store_id`),
  CONSTRAINT `FK_CATALOG_PRODUCT_ENABLED_INDEX_PRODUCT_ENTITY` FOREIGN KEY (`product_id`) REFERENCES `catalog_product_entity` (`entity_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_CATALOG_PRODUCT_ENABLED_INDEX_STORE` FOREIGN KEY (`store_id`) REFERENCES `core_store` (`store_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalog_product_enabled_index`
--

LOCK TABLES `catalog_product_enabled_index` WRITE;
/*!40000 ALTER TABLE `catalog_product_enabled_index` DISABLE KEYS */;
INSERT INTO `catalog_product_enabled_index` VALUES (16,1,4),(16,2,4),(16,3,4),(17,1,4),(17,2,4),(17,3,4),(18,1,4),(18,2,4),(18,3,4),(19,1,4),(19,2,4),(19,3,4),(20,1,4),(20,2,4),(20,3,4),(25,1,4),(25,2,4),(25,3,4),(26,1,4),(26,2,4),(26,3,4),(27,1,4),(27,2,4),(27,3,4),(28,1,4),(28,2,4),(28,3,4),(29,1,1),(29,2,1),(29,3,1),(30,1,1),(30,2,1),(30,3,1),(31,1,1),(31,2,1),(31,3,1),(32,1,1),(32,2,1),(32,3,1),(33,1,1),(33,2,1),(33,3,1),(34,1,1),(34,2,1),(34,3,1),(35,1,1),(35,2,1),(35,3,1),(36,1,1),(36,2,1),(36,3,1),(37,1,1),(37,2,1),(37,3,1),(38,1,1),(38,2,1),(38,3,1),(39,1,4),(39,2,4),(39,3,4),(41,1,4),(41,2,4),(41,3,4),(42,1,4),(42,2,4),(42,3,4),(44,1,4),(44,2,4),(44,3,4),(45,1,4),(45,2,4),(45,3,4),(46,1,4),(46,2,4),(46,3,4),(47,1,4),(47,2,4),(47,3,4),(48,1,4),(48,2,4),(48,3,4),(49,1,1),(49,2,1),(49,3,1),(51,1,4),(51,2,4),(51,3,4),(52,1,4),(52,2,4),(52,3,4),(53,1,4),(53,2,4),(53,3,4),(54,1,4),(54,2,4),(54,3,4),(74,1,1),(74,2,1),(74,3,1),(75,1,1),(75,2,1),(75,3,1),(79,1,1),(79,2,1),(79,3,1),(80,1,1),(80,2,1),(80,3,1),(81,1,1),(81,2,1),(81,3,1),(82,1,1),(82,2,1),(82,3,1),(83,1,4),(83,2,4),(83,3,4),(84,1,1),(84,2,1),(84,3,1),(85,1,1),(85,2,1),(85,3,1),(86,1,1),(86,2,1),(86,3,1),(87,1,1),(87,2,1),(87,3,1),(88,1,1),(88,2,1),(88,3,1),(89,1,1),(89,2,1),(89,3,1),(90,1,1),(90,2,1),(90,3,1),(91,1,1),(91,2,1),(91,3,1),(92,1,1),(92,2,1),(92,3,1),(93,1,4),(93,2,4),(93,3,4),(94,1,1),(94,2,1),(94,3,1),(95,1,1),(95,2,1),(95,3,1),(96,1,1),(96,2,1),(96,3,1),(97,1,1),(97,2,1),(97,3,1),(98,1,4),(98,2,4),(98,3,4),(99,1,1),(99,2,1),(99,3,1),(100,1,1),(100,2,1),(100,3,1),(101,1,1),(101,2,1),(101,3,1),(102,1,1),(102,2,1),(102,3,1),(103,1,4),(103,2,4),(103,3,4),(104,1,1),(104,2,1),(104,3,1),(105,1,1),(105,2,1),(105,3,1),(106,1,1),(106,2,1),(106,3,1),(107,1,1),(107,2,1),(107,3,1),(108,1,4),(108,2,4),(108,3,4),(109,1,1),(109,2,1),(109,3,1),(110,1,1),(110,2,1),(110,3,1),(111,1,1),(111,2,1),(111,3,1),(112,1,4),(112,2,4),(112,3,4),(113,1,1),(113,2,1),(113,3,1),(114,1,1),(114,2,1),(114,3,1),(115,1,1),(115,2,1),(115,3,1),(117,1,1),(117,2,1),(117,3,1),(118,1,1),(118,2,1),(118,3,1),(119,1,4),(119,2,4),(119,3,4),(120,1,4),(120,2,4),(120,3,4),(121,1,1),(121,2,1),(121,3,1),(122,1,1),(122,2,1),(122,3,1),(123,1,4),(123,2,4),(123,3,4),(124,1,1),(124,2,1),(124,3,1),(125,1,1),(125,2,1),(125,3,1),(126,1,4),(126,2,4),(126,3,4),(127,1,1),(127,2,1),(127,3,1),(128,1,1),(128,2,1),(128,3,1),(129,1,1),(129,2,1),(129,3,1),(130,1,1),(130,2,1),(130,3,1),(131,1,1),(131,2,1),(131,3,1),(132,1,4),(132,2,4),(132,3,4),(133,1,4),(133,2,4),(133,3,4),(134,1,4),(134,2,4),(134,3,4),(135,1,4),(135,2,4),(135,3,4),(138,1,4),(138,2,4),(138,3,4),(139,1,4),(139,2,4),(139,3,4),(140,1,4),(140,2,4),(140,3,4),(141,1,4),(141,2,4),(141,3,4),(142,1,1),(142,2,1),(142,3,1),(143,1,4),(143,2,4),(143,3,4),(144,1,1),(144,2,1),(144,3,1),(145,1,4),(145,2,4),(145,3,4),(146,1,1),(146,2,1),(146,3,1),(147,1,4),(147,2,4),(147,3,4),(148,1,4),(148,2,4),(148,3,4),(149,1,4),(149,2,4),(149,3,4),(150,1,4),(150,2,4),(150,3,4),(151,1,4),(151,2,4),(151,3,4),(152,1,4),(152,2,4),(152,3,4),(153,1,4),(153,2,4),(153,3,4),(154,1,4),(154,2,4),(154,3,4),(155,1,4),(155,2,4),(155,3,4),(156,1,4),(156,2,4),(156,3,4),(157,1,4),(157,2,4),(157,3,4),(158,1,4),(158,2,4),(158,3,4),(159,1,4),(159,2,4),(159,3,4),(160,1,4),(160,2,4),(160,3,4),(161,1,4),(161,2,4),(161,3,4),(162,1,4),(162,2,4),(162,3,4),(163,1,4),(163,2,4),(163,3,4),(164,1,4),(164,2,4),(164,3,4),(165,1,4),(165,2,4),(165,3,4),(166,1,4),(166,2,4),(166,3,4);
/*!40000 ALTER TABLE `catalog_product_enabled_index` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_product_entity`
--

DROP TABLE IF EXISTS `catalog_product_entity`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `catalog_product_entity` (
  `entity_id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `entity_type_id` smallint(8) unsigned NOT NULL DEFAULT '0',
  `attribute_set_id` smallint(5) unsigned NOT NULL DEFAULT '0',
  `type_id` varchar(32) NOT NULL DEFAULT 'simple',
  `sku` varchar(64) DEFAULT NULL,
  `created_at` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `updated_at` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `has_options` smallint(1) NOT NULL DEFAULT '0',
  `required_options` tinyint(1) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`entity_id`),
  KEY `FK_CATALOG_PRODUCT_ENTITY_ENTITY_TYPE` (`entity_type_id`),
  KEY `FK_CATALOG_PRODUCT_ENTITY_ATTRIBUTE_SET_ID` (`attribute_set_id`),
  KEY `sku` (`sku`),
  CONSTRAINT `FK_CATALOG_PRODUCT_ENTITY_ATTRIBUTE_SET_ID` FOREIGN KEY (`attribute_set_id`) REFERENCES `eav_attribute_set` (`attribute_set_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_CATALOG_PRODUCT_ENTITY_ENTITY_TYPE` FOREIGN KEY (`entity_type_id`) REFERENCES `eav_entity_type` (`entity_type_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=167 DEFAULT CHARSET=utf8 COMMENT='Product Entityies';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalog_product_entity`
--

LOCK TABLES `catalog_product_entity` WRITE;
/*!40000 ALTER TABLE `catalog_product_entity` DISABLE KEYS */;
INSERT INTO `catalog_product_entity` VALUES (16,10,38,'simple','n2610','2007-08-23 13:03:05','2008-08-08 14:50:04',0,0),(17,10,38,'simple','bb8100','2007-08-23 15:40:26','2008-08-08 14:50:23',0,0),(18,10,38,'simple','sw810i','2007-08-23 15:47:44','2008-08-08 14:50:56',0,0),(19,10,38,'simple','8525PDA','2007-08-23 15:55:29','2008-08-08 14:51:11',0,0),(20,10,38,'simple','MM-A900M','2007-08-23 18:06:42','2008-08-08 14:51:27',0,0),(25,10,39,'simple','MA464LL/A','2007-08-24 14:28:50','2008-07-28 21:27:34',1,0),(26,10,39,'simple','LX.FR206.001','2007-08-24 14:35:16','2008-08-05 07:14:52',1,0),(27,10,39,'simple','VGN-TXN27N/B','2007-08-24 14:41:56','2008-08-06 05:12:24',0,0),(28,10,39,'simple','M285-E','2007-08-24 14:47:57','2008-08-08 14:51:44',0,0),(29,10,40,'simple','cn_3','2007-08-24 18:53:19','2008-08-08 00:51:34',0,0),(30,10,40,'simple','asc_8','2007-08-24 19:00:49','2008-07-31 17:23:28',0,0),(31,10,40,'simple','steve_4','2007-08-24 19:05:50','2008-08-08 01:02:40',0,0),(32,10,40,'simple','nine_3','2007-08-24 19:12:54','2008-07-31 18:06:25',0,0),(33,10,40,'simple','ecco_3','2007-08-24 19:21:42','2008-08-08 01:04:49',0,0),(34,10,40,'simple','ken_8','2007-08-24 19:27:04','2008-08-08 00:58:35',0,0),(35,10,41,'simple','coal_sm','2007-08-24 19:49:30','2008-07-31 17:36:42',0,0),(36,10,41,'simple','ink_sm','2007-08-24 19:53:06','2008-08-08 00:49:48',0,0),(37,10,41,'simple','oc_sm','2007-08-24 19:59:39','2008-08-08 00:47:47',0,0),(38,10,41,'simple','zol_r_sm','2007-08-24 20:02:08','2008-08-08 00:39:57',0,0),(39,10,41,'simple','4fasd5f5','2007-08-24 20:07:02','2008-06-24 23:45:44',0,0),(41,10,42,'simple','384822','2007-08-27 10:43:59','2008-07-29 22:28:43',0,0),(42,10,42,'simple','bar1234','2007-08-27 10:50:01','2008-06-24 23:59:46',0,0),(44,10,44,'simple','Rebel XT','2007-08-28 13:06:05','2008-06-24 22:50:46',0,0),(45,10,44,'simple','QC-2185','2007-08-28 13:18:56','2008-08-08 14:52:48',0,0),(46,10,44,'simple','750','2007-08-28 13:23:34','2008-08-08 14:57:57',0,0),(47,10,44,'simple','A630','2007-08-28 13:27:14','2008-08-08 14:58:14',0,0),(48,10,44,'simple','C530','2007-08-28 13:32:20','2008-08-08 14:58:41',0,0),(49,10,40,'simple','ana_9','2007-08-28 15:09:50','2008-08-08 01:07:50',0,0),(51,10,42,'simple','1111','2007-08-28 16:25:46','2008-08-08 14:59:04',0,0),(52,10,42,'simple','1112','2007-08-28 16:29:24','2008-08-08 14:59:17',0,0),(53,10,42,'simple','1113','2007-08-28 16:32:24','2008-08-08 14:59:40',0,0),(54,10,42,'grouped','1114','2007-08-28 16:38:54','2008-08-08 15:00:22',0,0),(74,10,40,'simple','ana_3','2007-08-28 15:09:50','2008-08-08 13:19:48',0,0),(75,10,40,'simple','ana_4','2007-08-28 15:09:50','2008-08-08 01:07:18',0,0),(79,10,40,'simple','ana_5','2007-08-28 15:09:50','2008-08-08 01:07:11',0,0),(80,10,40,'simple','ana_6','2007-08-28 15:09:50','2008-08-08 01:07:25',0,0),(81,10,40,'simple','ana_7','2007-08-28 15:09:50','2008-08-08 01:07:32',0,0),(82,10,40,'simple','ana_8','2007-08-28 15:09:50','2008-08-08 01:07:44',0,0),(83,10,40,'configurable','cn','2007-08-29 10:32:52','2008-08-08 15:00:07',1,1),(84,10,40,'simple','cn_4','2007-08-24 18:53:19','2008-08-08 00:53:37',0,0),(85,10,40,'simple','cn_5','2007-08-24 18:53:19','2008-08-08 00:53:55',0,0),(86,10,40,'simple','cn_6','2007-08-24 18:53:19','2008-08-08 00:53:50',0,0),(87,10,40,'simple','cn_7','2007-08-24 18:53:19','2008-08-08 00:54:00',0,0),(88,10,40,'simple','cn_m8','2007-08-24 18:53:19','2008-08-08 00:54:10',0,0),(89,10,40,'simple','cn_m9','2007-08-24 18:53:19','2008-08-08 00:54:27',0,0),(90,10,40,'simple','cn_m10','2007-08-24 18:53:19','2008-08-08 00:54:36',0,0),(91,10,40,'simple','cn_m11','2007-08-24 18:53:19','2008-08-08 00:54:40',0,0),(92,10,40,'simple','cn_m12','2007-08-24 18:53:19','2008-08-08 00:54:45',0,0),(93,10,40,'configurable','asc','2007-08-29 11:46:47','2008-08-08 15:00:35',1,1),(94,10,40,'simple','asc_9','2007-08-24 19:00:49','2008-07-31 17:23:18',0,0),(95,10,40,'simple','asc_10','2007-08-24 19:00:49','2008-07-31 17:23:37',0,0),(96,10,40,'simple','asc_11','2007-08-24 19:00:49','2008-07-31 17:23:47',0,0),(97,10,40,'simple','asc_12','2007-08-24 19:00:49','2008-07-31 17:23:58',0,0),(98,10,40,'configurable','ken','2007-08-29 12:09:17','2008-08-08 14:29:46',1,1),(99,10,40,'simple','ken_9','2007-08-24 19:27:04','2008-08-08 00:57:45',0,0),(100,10,40,'simple','ken_10','2007-08-24 19:27:04','2008-08-08 00:56:05',0,0),(101,10,40,'simple','ken_11','2007-08-24 19:27:04','2008-08-08 00:57:03',0,0),(102,10,40,'simple','ken_12','2007-08-24 19:27:04','2008-08-08 00:57:40',0,0),(103,10,40,'configurable','steve','2007-08-29 12:29:46','2008-08-08 15:02:24',1,1),(104,10,40,'simple','steve_5','2007-08-24 19:05:50','2008-08-08 01:02:34',0,0),(105,10,40,'simple','steve_6','2007-08-24 19:05:50','2008-08-08 01:02:56',0,0),(106,10,40,'simple','steve_7','2007-08-24 19:05:50','2008-08-08 01:03:00',0,0),(107,10,40,'simple','steve_8','2007-08-24 19:05:50','2008-08-08 01:03:06',0,0),(108,10,40,'configurable','nine','2007-08-29 12:52:39','2008-08-08 15:02:34',1,1),(109,10,40,'simple','nine_4','2007-08-24 19:12:54','2008-07-31 18:06:49',0,0),(110,10,40,'simple','nine_5','2007-08-24 19:12:54','2008-07-31 18:06:42',0,0),(111,10,40,'simple','nine_6','2007-08-24 19:12:54','2008-07-31 18:07:09',0,0),(112,10,40,'configurable','ecco','2007-08-29 13:17:43','2008-08-08 15:02:49',1,1),(113,10,40,'simple','ecco_4','2007-08-24 19:21:42','2008-08-08 01:04:28',0,0),(114,10,40,'simple','ecco_5','2007-08-24 19:21:42','2008-08-08 01:04:37',0,0),(115,10,40,'simple','ecco_6','2007-08-24 19:21:42','2008-08-08 01:04:44',0,0),(117,10,41,'simple','coal_md','2007-08-24 19:49:30','2008-07-31 17:37:23',0,0),(118,10,41,'simple','coal_lrg','2007-08-24 19:49:30','2008-07-31 17:38:30',0,0),(119,10,41,'configurable','coal_1','2007-08-29 15:00:05','2008-08-08 13:26:35',1,1),(120,10,41,'configurable','ink','2007-08-29 15:06:16','2008-08-08 15:05:04',1,1),(121,10,41,'simple','ink_med','2007-08-24 19:53:06','2008-08-08 00:49:36',0,0),(122,10,41,'simple','ink_lrg','2007-08-24 19:53:06','2008-08-08 00:49:19',0,0),(123,10,41,'configurable','oc','2007-08-29 15:14:29','2008-06-24 22:59:14',1,0),(124,10,41,'simple','oc_med','2007-08-24 19:59:39','2008-08-08 00:47:56',0,0),(125,10,41,'simple','oc_lrg','2007-08-24 19:59:39','2008-08-08 00:48:14',0,0),(126,10,41,'configurable','zol','2007-08-29 15:31:56','2008-08-08 15:05:22',1,1),(127,10,41,'simple','zol_g_sm','2007-08-24 20:02:08','2008-08-08 00:40:33',0,0),(128,10,41,'simple','zol_r_med','2007-08-24 20:02:08','2008-08-08 00:41:39',0,0),(129,10,41,'simple','zol_g_med','2007-08-24 20:02:08','2008-08-08 00:40:59',0,0),(130,10,41,'simple','zol_r_lrg','2007-08-24 20:02:08','2008-08-08 00:40:28',0,0),(131,10,41,'simple','zol_g_lrg','2007-08-24 20:02:08','2008-08-08 00:41:10',0,0),(132,10,9,'simple','ac674','2007-08-29 19:53:55','2008-08-08 15:05:45',0,0),(133,10,9,'simple','ac9003','2007-08-29 19:56:27','2008-06-28 01:57:22',0,0),(134,10,9,'simple','ac-66332','2007-08-29 19:59:29','2008-06-28 01:57:16',0,0),(135,10,40,'configurable','ana','2007-08-30 11:22:53','2008-08-08 15:06:02',1,1),(137,10,41,'simple','zol_b_med','2007-10-04 07:46:58','2008-08-08 00:41:29',0,0),(138,10,9,'simple','apevia-black','2008-07-25 00:52:03','2008-08-08 13:36:29',0,0),(139,10,9,'simple','nzxtlexa','2008-07-25 00:54:41','2008-07-25 00:54:41',0,0),(140,10,58,'simple','2gbdimm','2008-07-25 00:59:55','2008-07-25 02:14:23',0,0),(141,10,58,'simple','1gbdimm','2008-07-25 01:02:21','2008-07-25 02:13:04',0,0),(142,10,59,'virtual','1yr_p_l','2008-07-25 01:02:54','2008-07-25 01:02:54',0,0),(143,10,58,'simple','512dimm','2008-07-25 01:05:00','2008-07-25 02:12:45',0,0),(144,10,59,'virtual','2yr_p_l','2008-07-25 01:06:02','2008-07-25 01:06:02',0,0),(145,10,60,'simple','amdphenom','2008-07-25 01:07:37','2008-08-08 15:10:32',0,0),(146,10,59,'virtual','3yr_p_l','2008-07-25 01:07:50','2008-07-25 01:07:50',0,0),(147,10,61,'simple','226bw','2008-07-25 01:10:17','2008-08-08 15:33:30',0,0),(148,10,60,'simple','amda64','2008-07-25 01:10:21','2008-08-08 15:11:01',0,0),(149,10,62,'simple','1tb7200','2008-07-25 01:12:44','2008-07-25 02:10:08',0,0),(150,10,62,'simple','500gb7200','2008-07-25 01:12:44','2008-07-25 02:09:26',0,0),(151,10,60,'simple','intelc2d','2008-07-25 01:13:21','2008-08-08 15:33:10',0,0),(152,10,61,'simple','W2452T-TF','2008-07-25 01:14:11','2008-08-08 15:33:00',0,0),(153,10,60,'simple','intelcore2extreme','2008-07-25 01:15:29','2008-08-08 15:32:36',0,0),(154,10,62,'simple','500gb5400','2008-07-25 01:16:03','2008-07-25 02:08:37',0,0),(155,10,62,'simple','250gb5400','2008-07-25 01:16:03','2008-07-25 02:07:40',0,0),(156,10,61,'simple','W1952TQ-TF','2008-07-25 01:16:51','2008-08-08 15:33:26',0,0),(157,10,61,'simple','M9179LL','2008-07-25 01:19:30','2008-08-08 15:32:12',0,0),(158,10,39,'bundle','VGN-TXN27N/BW','2008-07-25 01:21:23','2008-07-25 02:05:56',1,1),(159,10,9,'simple','microsoftnatural','2008-07-25 01:22:14','2008-08-08 15:31:54',0,0),(160,10,9,'simple','logitechcord','2008-07-25 01:24:15','2008-08-08 15:31:33',0,0),(161,10,9,'simple','logidinovo','2008-07-25 01:25:09','2008-08-08 15:31:22',0,0),(162,10,9,'simple','micronmouse5000','2008-07-25 01:25:11','2008-08-08 15:31:01',0,0),(163,10,9,'bundle','computer','2008-07-25 01:34:24','2008-07-29 01:33:10',1,1),(164,10,9,'bundle','computer_fixed','2008-07-25 01:36:33','2008-07-31 09:30:37',1,1),(165,10,39,'bundle','mycomputer','2008-07-25 01:40:27','2008-07-31 16:19:40',1,1),(166,10,38,'simple','HTC Touch Diamond','2008-07-25 02:22:13','2008-07-25 02:22:44',0,0);
/*!40000 ALTER TABLE `catalog_product_entity` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_product_entity_datetime`
--

DROP TABLE IF EXISTS `catalog_product_entity_datetime`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `catalog_product_entity_datetime` (
  `value_id` int(11) NOT NULL AUTO_INCREMENT,
  `entity_type_id` smallint(5) unsigned NOT NULL DEFAULT '0',
  `attribute_id` smallint(5) unsigned NOT NULL DEFAULT '0',
  `store_id` smallint(5) unsigned NOT NULL DEFAULT '0',
  `entity_id` int(10) unsigned NOT NULL DEFAULT '0',
  `value` datetime DEFAULT NULL,
  PRIMARY KEY (`value_id`),
  UNIQUE KEY `IDX_ATTRIBUTE_VALUE` (`entity_id`,`attribute_id`,`store_id`),
  KEY `FK_CATALOG_PRODUCT_ENTITY_DATETIME_ATTRIBUTE` (`attribute_id`),
  KEY `FK_CATALOG_PRODUCT_ENTITY_DATETIME_STORE` (`store_id`),
  KEY `FK_CATALOG_PRODUCT_ENTITY_DATETIME_PRODUCT_ENTITY` (`entity_id`),
  CONSTRAINT `FK_CATALOG_PROD_ENTITY_DATETIME_PROD_ENTITY` FOREIGN KEY (`entity_id`) REFERENCES `catalog_product_entity` (`entity_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_CATALOG_PRODUCT_ENTITY_DATETIME_ATTRIBUTE` FOREIGN KEY (`attribute_id`) REFERENCES `eav_attribute` (`attribute_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_CATALOG_PRODUCT_ENTITY_DATETIME_STORE` FOREIGN KEY (`store_id`) REFERENCES `core_store` (`store_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalog_product_entity_datetime`
--

LOCK TABLES `catalog_product_entity_datetime` WRITE;
/*!40000 ALTER TABLE `catalog_product_entity_datetime` DISABLE KEYS */;
INSERT INTO `catalog_product_entity_datetime` VALUES (1,10,568,0,165,'2008-07-30 00:00:00');
/*!40000 ALTER TABLE `catalog_product_entity_datetime` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_product_entity_decimal`
--

DROP TABLE IF EXISTS `catalog_product_entity_decimal`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `catalog_product_entity_decimal` (
  `value_id` int(11) NOT NULL AUTO_INCREMENT,
  `entity_type_id` smallint(5) unsigned NOT NULL DEFAULT '0',
  `attribute_id` smallint(5) unsigned NOT NULL DEFAULT '0',
  `store_id` smallint(5) unsigned NOT NULL DEFAULT '0',
  `entity_id` int(10) unsigned NOT NULL DEFAULT '0',
  `value` decimal(12,4) DEFAULT NULL,
  PRIMARY KEY (`value_id`),
  UNIQUE KEY `IDX_ATTRIBUTE_VALUE` (`entity_id`,`attribute_id`,`store_id`),
  KEY `FK_CATALOG_PRODUCT_ENTITY_DECIMAL_STORE` (`store_id`),
  KEY `FK_CATALOG_PRODUCT_ENTITY_DECIMAL_PRODUCT_ENTITY` (`entity_id`),
  KEY `FK_CATALOG_PRODUCT_ENTITY_DECIMAL_ATTRIBUTE` (`attribute_id`),
  CONSTRAINT `FK_CATALOG_PROD_ENTITY_DECIMAL_PROD_ENTITY` FOREIGN KEY (`entity_id`) REFERENCES `catalog_product_entity` (`entity_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_CATALOG_PRODUCT_ENTITY_DECIMAL_ATTRIBUTE` FOREIGN KEY (`attribute_id`) REFERENCES `eav_attribute` (`attribute_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_CATALOG_PRODUCT_ENTITY_DECIMAL_STORE` FOREIGN KEY (`store_id`) REFERENCES `core_store` (`store_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=2220 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalog_product_entity_decimal`
--

LOCK TABLES `catalog_product_entity_decimal` WRITE;
/*!40000 ALTER TABLE `catalog_product_entity_decimal` DISABLE KEYS */;
INSERT INTO `catalog_product_entity_decimal` VALUES (80,10,101,1,16,3.2000),(81,10,99,1,16,149.9900),(82,10,100,1,16,20.0000),(86,10,101,1,17,15.2000),(87,10,99,1,17,349.9900),(88,10,100,1,17,29.9900),(92,10,101,1,18,13.6000),(93,10,99,1,18,399.9900),(94,10,100,1,18,29.9900),(104,10,101,1,20,1.0000),(105,10,99,1,20,150.0000),(106,10,100,1,20,29.9900),(134,10,101,1,25,10.6000),(135,10,99,1,25,2299.9900),(136,10,100,1,25,1299.9900),(140,10,101,1,26,11.4000),(141,10,99,1,26,1799.9900),(142,10,100,1,26,999.9900),(146,10,101,1,27,2.8000),(147,10,99,1,27,2699.9900),(148,10,100,1,27,899.9900),(152,10,101,1,28,10.0000),(153,10,99,1,28,1599.9900),(154,10,100,1,28,899.9900),(158,10,101,1,29,1.0000),(159,10,99,1,29,15.9900),(160,10,100,1,29,1.0000),(164,10,101,1,30,3.0000),(165,10,99,1,30,134.9900),(166,10,100,1,30,29.9900),(170,10,101,1,31,2.0000),(171,10,99,1,31,69.9900),(172,10,100,1,31,29.9900),(176,10,101,1,32,2.0000),(177,10,99,1,32,89.9900),(178,10,100,1,32,29.9900),(182,10,101,1,33,4.0000),(183,10,99,1,33,159.9900),(184,10,100,1,33,29.9900),(188,10,101,1,34,2.0000),(189,10,99,1,34,160.9900),(190,10,100,1,34,29.9900),(194,10,101,1,35,0.5000),(195,10,99,1,35,15.0000),(196,10,100,1,35,2.0000),(200,10,101,1,36,0.5000),(201,10,99,1,36,22.0000),(202,10,100,1,36,2.0000),(206,10,101,1,37,0.4400),(207,10,99,1,37,15.0000),(208,10,100,1,37,2.0000),(212,10,101,1,38,0.4400),(213,10,99,1,38,13.5000),(214,10,100,1,38,2.0000),(215,10,101,1,19,30.0000),(216,10,99,1,19,199.9900),(217,10,100,1,19,29.9900),(221,10,101,1,39,1.7500),(222,10,99,1,39,30.0000),(223,10,100,1,39,5.0000),(260,10,101,1,41,128.9700),(261,10,99,1,41,399.9900),(262,10,100,1,41,100.0000),(263,10,503,1,41,399.9900),(268,10,101,1,42,150.0000),(269,10,99,1,42,2299.0000),(270,10,100,1,42,800.0000),(271,10,503,1,42,2299.0000),(288,10,503,1,28,1599.9900),(289,10,503,1,27,2699.9900),(290,10,503,1,26,1799.9900),(291,10,503,1,25,2299.9900),(301,10,101,1,44,4.0000),(302,10,99,1,44,550.0000),(303,10,100,1,44,200.0000),(304,10,503,1,44,449.0000),(313,10,101,1,45,1.0000),(314,10,99,1,45,37.4900),(315,10,100,1,45,20.0000),(316,10,503,1,45,37.4900),(324,10,101,1,46,2.0000),(325,10,99,1,46,161.9400),(326,10,100,1,46,29.9900),(327,10,503,1,46,161.9400),(335,10,101,1,47,3.0000),(336,10,99,1,47,329.9900),(337,10,100,1,47,29.9900),(338,10,503,1,47,329.9900),(342,10,101,1,48,2.0000),(343,10,99,1,48,199.9900),(344,10,100,1,48,29.9900),(345,10,503,1,48,199.9900),(357,10,101,1,49,2.0000),(358,10,99,1,49,41.9500),(359,10,100,1,49,10.0000),(360,10,503,1,49,41.9500),(372,10,101,1,51,20.0000),(373,10,99,1,51,299.9900),(374,10,100,1,51,50.0000),(375,10,503,1,51,299.9900),(379,10,101,1,52,50.0000),(380,10,99,1,52,129.9900),(381,10,100,1,52,50.0000),(382,10,503,1,52,129.9900),(386,10,101,1,53,200.0000),(387,10,99,1,53,599.9900),(388,10,100,1,53,200.0000),(389,10,503,1,53,599.9900),(393,10,101,1,54,500.0000),(394,10,99,1,54,699.9900),(395,10,100,1,54,300.0000),(396,10,503,1,54,699.9900),(401,10,503,1,19,199.9900),(490,10,503,1,17,349.9900),(491,10,503,1,29,15.9900),(492,10,503,1,35,15.0000),(493,10,503,1,30,134.9900),(494,10,503,1,36,22.0000),(499,10,101,1,74,2.0000),(500,10,99,1,74,41.9500),(501,10,100,1,74,10.0000),(502,10,503,1,74,41.9500),(507,10,101,1,75,2.0000),(508,10,99,1,75,41.9500),(509,10,100,1,75,10.0000),(510,10,503,1,75,41.9500),(527,10,101,1,79,2.0000),(528,10,99,1,79,41.9500),(529,10,100,1,79,10.0000),(530,10,503,1,79,41.9500),(535,10,101,1,80,2.0000),(536,10,99,1,80,41.9500),(537,10,100,1,80,10.0000),(538,10,503,1,80,41.9500),(543,10,101,1,81,2.0000),(544,10,99,1,81,41.9500),(545,10,100,1,81,10.0000),(546,10,503,1,81,41.9500),(551,10,101,1,82,2.0000),(552,10,99,1,82,41.9500),(553,10,100,1,82,10.0000),(554,10,503,1,82,41.9500),(559,10,101,1,83,1.0000),(560,10,99,1,83,15.9900),(561,10,100,1,83,2.0000),(562,10,503,1,83,13.9900),(567,10,101,1,84,1.0000),(568,10,99,1,84,15.9900),(569,10,100,1,84,1.0000),(570,10,503,1,84,15.9900),(575,10,101,1,85,1.0000),(576,10,99,1,85,15.9900),(577,10,100,1,85,1.0000),(578,10,503,1,85,15.9900),(583,10,101,1,86,1.0000),(584,10,99,1,86,15.9900),(585,10,100,1,86,1.0000),(586,10,503,1,86,15.9900),(591,10,101,1,87,1.0000),(592,10,99,1,87,15.9900),(593,10,100,1,87,1.0000),(594,10,503,1,87,15.9900),(599,10,101,1,88,1.0000),(600,10,99,1,88,15.9900),(601,10,100,1,88,1.0000),(602,10,503,1,88,15.9900),(607,10,101,1,89,1.0000),(608,10,99,1,89,15.9900),(609,10,100,1,89,1.0000),(610,10,503,1,89,15.9900),(615,10,101,1,90,1.0000),(616,10,99,1,90,15.9900),(617,10,100,1,90,1.0000),(618,10,503,1,90,15.9900),(623,10,101,1,91,1.0000),(624,10,99,1,91,15.9900),(625,10,100,1,91,1.0000),(626,10,503,1,91,15.9900),(631,10,101,1,92,1.0000),(632,10,99,1,92,15.9900),(633,10,100,1,92,1.0000),(634,10,503,1,92,15.9900),(639,10,101,1,93,3.0000),(640,10,99,1,93,134.9900),(641,10,100,1,93,29.9900),(642,10,503,1,93,134.9900),(647,10,101,1,94,3.0000),(648,10,99,1,94,134.9900),(649,10,100,1,94,29.9900),(650,10,503,1,94,134.9900),(655,10,101,1,95,3.0000),(656,10,99,1,95,134.9900),(657,10,100,1,95,29.9900),(658,10,503,1,95,134.9900),(663,10,101,1,96,3.0000),(664,10,99,1,96,134.9900),(665,10,100,1,96,29.9900),(666,10,503,1,96,134.9900),(671,10,101,1,97,3.0000),(672,10,99,1,97,134.9900),(673,10,100,1,97,29.9900),(674,10,503,1,97,134.9900),(678,10,101,1,98,2.0000),(679,10,99,1,98,160.9900),(680,10,100,1,98,29.9900),(681,10,503,1,98,160.9900),(682,10,503,1,34,160.9900),(687,10,101,1,99,2.0000),(688,10,99,1,99,160.9900),(689,10,100,1,99,29.9900),(690,10,503,1,99,160.9900),(695,10,101,1,100,2.0000),(696,10,99,1,100,160.9900),(697,10,100,1,100,29.9900),(698,10,503,1,100,160.9900),(703,10,101,1,101,2.0000),(704,10,99,1,101,160.9900),(705,10,100,1,101,29.9900),(706,10,503,1,101,160.9900),(711,10,101,1,102,2.0000),(712,10,99,1,102,160.9900),(713,10,100,1,102,29.9900),(714,10,503,1,102,160.9900),(719,10,101,1,103,2.0000),(720,10,99,1,103,69.9900),(721,10,100,1,103,29.9900),(722,10,503,1,103,69.9900),(723,10,503,1,31,69.9900),(728,10,101,1,104,2.0000),(729,10,99,1,104,69.9900),(730,10,100,1,104,29.9900),(731,10,503,1,104,69.9900),(736,10,101,1,105,2.0000),(737,10,99,1,105,69.9900),(738,10,100,1,105,29.9900),(739,10,503,1,105,69.9900),(744,10,101,1,106,2.0000),(745,10,99,1,106,69.9900),(746,10,100,1,106,29.9900),(747,10,503,1,106,69.9900),(752,10,101,1,107,2.0000),(753,10,99,1,107,69.9900),(754,10,100,1,107,29.9900),(755,10,503,1,107,69.9900),(759,10,101,1,108,2.0000),(760,10,99,1,108,89.9900),(761,10,100,1,108,29.9900),(762,10,503,1,108,89.9900),(763,10,503,1,32,89.9900),(768,10,101,1,109,2.0000),(769,10,99,1,109,89.9900),(770,10,100,1,109,29.9900),(771,10,503,1,109,89.9900),(776,10,101,1,110,2.0000),(777,10,99,1,110,89.9900),(778,10,100,1,110,29.9900),(779,10,503,1,110,89.9900),(784,10,101,1,111,2.0000),(785,10,99,1,111,89.9900),(786,10,100,1,111,29.9900),(787,10,503,1,111,89.9900),(796,10,101,1,112,4.0000),(797,10,99,1,112,159.9900),(798,10,100,1,112,29.9900),(799,10,503,1,112,159.9900),(804,10,101,1,113,4.0000),(805,10,99,1,113,159.9900),(806,10,100,1,113,29.9900),(807,10,503,1,113,159.9900),(812,10,101,1,114,4.0000),(813,10,99,1,114,159.9900),(814,10,100,1,114,29.9900),(815,10,503,1,114,159.9900),(820,10,101,1,115,4.0000),(821,10,99,1,115,159.9900),(822,10,100,1,115,29.9900),(823,10,503,1,115,159.9900),(824,10,503,1,33,159.9900),(836,10,101,1,117,0.5000),(837,10,99,1,117,15.0000),(838,10,100,1,117,2.0000),(839,10,503,1,117,15.0000),(844,10,101,1,118,0.5000),(845,10,99,1,118,15.0000),(846,10,100,1,118,2.0000),(847,10,503,1,118,15.0000),(851,10,101,1,119,0.5000),(852,10,99,1,119,15.0000),(853,10,100,1,119,2.0000),(854,10,503,1,119,10.0000),(859,10,101,1,120,0.5000),(860,10,99,1,120,22.0000),(861,10,100,1,120,2.0000),(862,10,503,1,120,18.0000),(867,10,101,1,121,0.5000),(868,10,99,1,121,22.0000),(869,10,100,1,121,2.0000),(870,10,503,1,121,22.0000),(875,10,101,1,122,0.5000),(876,10,99,1,122,22.0000),(877,10,100,1,122,2.0000),(878,10,503,1,122,22.0000),(883,10,101,1,123,0.4400),(884,10,99,1,123,100.0000),(885,10,100,1,123,2.0000),(886,10,503,1,123,10.0000),(887,10,503,1,37,15.0000),(892,10,101,1,124,0.4400),(893,10,99,1,124,15.0000),(894,10,100,1,124,2.0000),(895,10,503,1,124,15.0000),(900,10,101,1,125,0.4400),(901,10,99,1,125,15.0000),(902,10,100,1,125,2.0000),(903,10,503,1,125,15.0000),(908,10,101,1,126,0.4400),(909,10,99,1,126,13.5000),(910,10,100,1,126,2.0000),(911,10,503,1,126,9.5000),(912,10,503,1,38,13.5000),(917,10,101,1,127,0.4400),(918,10,99,1,127,13.5000),(919,10,100,1,127,2.0000),(920,10,503,1,127,13.5000),(925,10,101,1,128,0.4400),(926,10,99,1,128,13.5000),(927,10,100,1,128,2.0000),(928,10,503,1,128,13.5000),(933,10,101,1,129,0.4400),(934,10,99,1,129,13.5000),(935,10,100,1,129,2.0000),(936,10,503,1,129,13.5000),(941,10,101,1,130,0.4400),(942,10,99,1,130,13.5000),(943,10,100,1,130,2.0000),(944,10,503,1,130,13.5000),(949,10,101,1,131,0.4400),(950,10,99,1,131,13.5000),(951,10,100,1,131,2.0000),(952,10,503,1,131,13.5000),(954,10,503,1,20,150.0000),(955,10,503,1,16,149.9900),(956,10,503,1,18,399.9900),(960,10,99,1,133,34.0000),(961,10,503,1,133,34.0000),(966,10,99,1,132,99.0000),(967,10,503,1,132,99.0000),(973,10,99,1,134,19.0000),(974,10,503,1,134,19.0000),(984,10,101,1,135,2.0000),(985,10,99,1,135,41.9500),(986,10,100,1,135,10.0000),(987,10,503,1,135,41.9500),(992,10,101,0,16,3.2000),(993,10,99,0,16,149.9900),(994,10,100,0,16,20.0000),(995,10,101,0,17,15.2000),(996,10,99,0,17,349.9900),(997,10,100,0,17,29.9900),(998,10,101,0,18,13.6000),(999,10,99,0,18,399.9900),(1000,10,100,0,18,29.9900),(1001,10,101,0,20,1.0000),(1002,10,99,0,20,150.0000),(1003,10,100,0,20,29.9900),(1004,10,101,0,25,10.6000),(1005,10,99,0,25,2299.9900),(1006,10,100,0,25,1299.9900),(1007,10,101,0,26,11.4000),(1008,10,99,0,26,1799.9900),(1009,10,100,0,26,999.9900),(1010,10,101,0,27,2.8000),(1011,10,99,0,27,2699.9900),(1012,10,100,0,27,899.9900),(1013,10,101,0,28,10.0000),(1014,10,99,0,28,1599.9900),(1015,10,100,0,28,899.9900),(1016,10,101,0,29,1.0000),(1017,10,99,0,29,15.9900),(1018,10,100,0,29,1.0000),(1019,10,101,0,30,3.0000),(1020,10,99,0,30,134.9900),(1021,10,100,0,30,29.9900),(1022,10,101,0,31,2.0000),(1023,10,99,0,31,69.9900),(1024,10,100,0,31,29.9900),(1025,10,101,0,32,2.0000),(1026,10,99,0,32,89.9900),(1027,10,100,0,32,29.9900),(1028,10,101,0,33,4.0000),(1029,10,99,0,33,159.9900),(1030,10,100,0,33,29.9900),(1031,10,101,0,34,2.0000),(1032,10,99,0,34,160.9900),(1033,10,100,0,34,29.9900),(1034,10,101,0,35,0.5000),(1035,10,99,0,35,15.0000),(1036,10,100,0,35,2.0000),(1037,10,101,0,36,0.5000),(1038,10,99,0,36,22.0000),(1039,10,100,0,36,2.0000),(1040,10,101,0,37,0.4400),(1041,10,99,0,37,15.0000),(1042,10,100,0,37,2.0000),(1043,10,101,0,38,0.4400),(1044,10,99,0,38,13.5000),(1045,10,100,0,38,2.0000),(1046,10,101,0,19,30.0000),(1047,10,99,0,19,199.9900),(1048,10,100,0,19,29.9900),(1049,10,101,0,39,1.7500),(1050,10,99,0,39,30.0000),(1051,10,100,0,39,5.0000),(1057,10,101,0,41,128.9700),(1058,10,99,0,41,399.9900),(1059,10,100,0,41,100.0000),(1060,10,503,0,41,399.9900),(1061,10,101,0,42,150.0000),(1062,10,99,0,42,2299.0000),(1063,10,100,0,42,800.0000),(1064,10,503,0,42,2299.0000),(1065,10,503,0,28,1599.9900),(1066,10,503,0,27,2699.9900),(1067,10,503,0,26,1799.9900),(1068,10,503,0,25,2299.9900),(1069,10,101,0,44,4.0000),(1070,10,99,0,44,550.0000),(1071,10,100,0,44,200.0000),(1072,10,503,0,44,449.0000),(1073,10,101,0,45,1.0000),(1074,10,99,0,45,37.4900),(1075,10,100,0,45,20.0000),(1076,10,503,0,45,37.4900),(1077,10,101,0,46,2.0000),(1078,10,99,0,46,161.9400),(1079,10,100,0,46,29.9900),(1080,10,503,0,46,161.9400),(1081,10,101,0,47,3.0000),(1082,10,99,0,47,329.9900),(1083,10,100,0,47,29.9900),(1084,10,503,0,47,329.9900),(1085,10,101,0,48,2.0000),(1086,10,99,0,48,199.9900),(1087,10,100,0,48,29.9900),(1088,10,503,0,48,199.9900),(1089,10,101,0,49,2.0000),(1090,10,99,0,49,41.9500),(1091,10,100,0,49,10.0000),(1092,10,503,0,49,41.9500),(1093,10,101,0,51,20.0000),(1094,10,99,0,51,299.9900),(1095,10,100,0,51,50.0000),(1096,10,503,0,51,299.9900),(1097,10,101,0,52,50.0000),(1098,10,99,0,52,129.9900),(1099,10,100,0,52,50.0000),(1100,10,503,0,52,129.9900),(1101,10,101,0,53,200.0000),(1102,10,99,0,53,599.9900),(1103,10,100,0,53,200.0000),(1104,10,503,0,53,599.9900),(1105,10,101,0,54,500.0000),(1106,10,99,0,54,699.9900),(1107,10,100,0,54,300.0000),(1108,10,503,0,54,699.9900),(1109,10,503,0,19,199.9900),(1134,10,503,0,17,349.9900),(1135,10,503,0,29,15.9900),(1136,10,503,0,35,15.0000),(1137,10,503,0,30,134.9900),(1138,10,503,0,36,22.0000),(1139,10,101,0,74,2.0000),(1140,10,99,0,74,41.9500),(1141,10,100,0,74,10.0000),(1142,10,503,0,74,41.9500),(1143,10,101,0,75,2.0000),(1144,10,99,0,75,41.9500),(1145,10,100,0,75,10.0000),(1146,10,503,0,75,41.9500),(1147,10,101,0,79,2.0000),(1148,10,99,0,79,41.9500),(1149,10,100,0,79,10.0000),(1150,10,503,0,79,41.9500),(1151,10,101,0,80,2.0000),(1152,10,99,0,80,41.9500),(1153,10,100,0,80,10.0000),(1154,10,503,0,80,41.9500),(1155,10,101,0,81,2.0000),(1156,10,99,0,81,41.9500),(1157,10,100,0,81,10.0000),(1158,10,503,0,81,41.9500),(1159,10,101,0,82,2.0000),(1160,10,99,0,82,41.9500),(1161,10,100,0,82,10.0000),(1162,10,503,0,82,41.9500),(1163,10,101,0,83,1.0000),(1164,10,99,0,83,15.9900),(1165,10,100,0,83,2.0000),(1166,10,503,0,83,13.9900),(1167,10,101,0,84,1.0000),(1168,10,99,0,84,15.9900),(1169,10,100,0,84,1.0000),(1170,10,503,0,84,15.9900),(1171,10,101,0,85,1.0000),(1172,10,99,0,85,15.9900),(1173,10,100,0,85,1.0000),(1174,10,503,0,85,15.9900),(1175,10,101,0,86,1.0000),(1176,10,99,0,86,15.9900),(1177,10,100,0,86,1.0000),(1178,10,503,0,86,15.9900),(1179,10,101,0,87,1.0000),(1180,10,99,0,87,15.9900),(1181,10,100,0,87,1.0000),(1182,10,503,0,87,15.9900),(1183,10,101,0,88,1.0000),(1184,10,99,0,88,15.9900),(1185,10,100,0,88,1.0000),(1186,10,503,0,88,15.9900),(1187,10,101,0,89,1.0000),(1188,10,99,0,89,15.9900),(1189,10,100,0,89,1.0000),(1190,10,503,0,89,15.9900),(1191,10,101,0,90,1.0000),(1192,10,99,0,90,15.9900),(1193,10,100,0,90,1.0000),(1194,10,503,0,90,15.9900),(1195,10,101,0,91,1.0000),(1196,10,99,0,91,15.9900),(1197,10,100,0,91,1.0000),(1198,10,503,0,91,15.9900),(1199,10,101,0,92,1.0000),(1200,10,99,0,92,15.9900),(1201,10,100,0,92,1.0000),(1202,10,503,0,92,15.9900),(1203,10,101,0,93,3.0000),(1204,10,99,0,93,134.9900),(1205,10,100,0,93,29.9900),(1206,10,503,0,93,134.9900),(1207,10,101,0,94,3.0000),(1208,10,99,0,94,134.9900),(1209,10,100,0,94,29.9900),(1210,10,503,0,94,134.9900),(1211,10,101,0,95,3.0000),(1212,10,99,0,95,134.9900),(1213,10,100,0,95,29.9900),(1214,10,503,0,95,134.9900),(1215,10,101,0,96,3.0000),(1216,10,99,0,96,134.9900),(1217,10,100,0,96,29.9900),(1218,10,503,0,96,134.9900),(1219,10,101,0,97,3.0000),(1220,10,99,0,97,134.9900),(1221,10,100,0,97,29.9900),(1222,10,503,0,97,134.9900),(1223,10,101,0,98,2.0000),(1224,10,99,0,98,160.9900),(1225,10,100,0,98,29.9900),(1226,10,503,0,98,160.9900),(1227,10,503,0,34,160.9900),(1228,10,101,0,99,2.0000),(1229,10,99,0,99,160.9900),(1230,10,100,0,99,29.9900),(1231,10,503,0,99,160.9900),(1232,10,101,0,100,2.0000),(1233,10,99,0,100,160.9900),(1234,10,100,0,100,29.9900),(1235,10,503,0,100,160.9900),(1236,10,101,0,101,2.0000),(1237,10,99,0,101,160.9900),(1238,10,100,0,101,29.9900),(1239,10,503,0,101,160.9900),(1240,10,101,0,102,2.0000),(1241,10,99,0,102,160.9900),(1242,10,100,0,102,29.9900),(1243,10,503,0,102,160.9900),(1244,10,101,0,103,2.0000),(1245,10,99,0,103,69.9900),(1246,10,100,0,103,29.9900),(1247,10,503,0,103,69.9900),(1248,10,503,0,31,69.9900),(1249,10,101,0,104,2.0000),(1250,10,99,0,104,69.9900),(1251,10,100,0,104,29.9900),(1252,10,503,0,104,69.9900),(1253,10,101,0,105,2.0000),(1254,10,99,0,105,69.9900),(1255,10,100,0,105,29.9900),(1256,10,503,0,105,69.9900),(1257,10,101,0,106,2.0000),(1258,10,99,0,106,69.9900),(1259,10,100,0,106,29.9900),(1260,10,503,0,106,69.9900),(1261,10,101,0,107,2.0000),(1262,10,99,0,107,69.9900),(1263,10,100,0,107,29.9900),(1264,10,503,0,107,69.9900),(1265,10,101,0,108,2.0000),(1266,10,99,0,108,89.9900),(1267,10,100,0,108,29.9900),(1268,10,503,0,108,89.9900),(1269,10,503,0,32,89.9900),(1270,10,101,0,109,2.0000),(1271,10,99,0,109,89.9900),(1272,10,100,0,109,29.9900),(1273,10,503,0,109,89.9900),(1274,10,101,0,110,2.0000),(1275,10,99,0,110,89.9900),(1276,10,100,0,110,29.9900),(1277,10,503,0,110,89.9900),(1278,10,101,0,111,2.0000),(1279,10,99,0,111,89.9900),(1280,10,100,0,111,29.9900),(1281,10,503,0,111,89.9900),(1282,10,101,0,112,4.0000),(1283,10,99,0,112,159.9900),(1284,10,100,0,112,29.9900),(1285,10,503,0,112,159.9900),(1286,10,101,0,113,4.0000),(1287,10,99,0,113,159.9900),(1288,10,100,0,113,29.9900),(1289,10,503,0,113,159.9900),(1290,10,101,0,114,4.0000),(1291,10,99,0,114,159.9900),(1292,10,100,0,114,29.9900),(1293,10,503,0,114,159.9900),(1294,10,101,0,115,4.0000),(1295,10,99,0,115,159.9900),(1296,10,100,0,115,29.9900),(1297,10,503,0,115,159.9900),(1298,10,503,0,33,159.9900),(1299,10,101,0,117,0.5000),(1300,10,99,0,117,15.0000),(1301,10,100,0,117,2.0000),(1302,10,503,0,117,15.0000),(1303,10,101,0,118,0.5000),(1304,10,99,0,118,15.0000),(1305,10,100,0,118,2.0000),(1306,10,503,0,118,15.0000),(1307,10,101,0,119,0.5000),(1308,10,99,0,119,15.0000),(1309,10,100,0,119,2.0000),(1310,10,503,0,119,10.0000),(1311,10,101,0,120,0.5000),(1312,10,99,0,120,22.0000),(1313,10,100,0,120,2.0000),(1314,10,503,0,120,18.0000),(1315,10,101,0,121,0.5000),(1316,10,99,0,121,22.0000),(1317,10,100,0,121,2.0000),(1318,10,503,0,121,22.0000),(1319,10,101,0,122,0.5000),(1320,10,99,0,122,22.0000),(1321,10,100,0,122,2.0000),(1322,10,503,0,122,22.0000),(1323,10,101,0,123,0.4400),(1324,10,99,0,123,100.0000),(1325,10,100,0,123,2.0000),(1326,10,503,0,123,10.0000),(1327,10,503,0,37,15.0000),(1328,10,101,0,124,0.4400),(1329,10,99,0,124,15.0000),(1330,10,100,0,124,2.0000),(1331,10,503,0,124,15.0000),(1332,10,101,0,125,0.4400),(1333,10,99,0,125,15.0000),(1334,10,100,0,125,2.0000),(1335,10,503,0,125,15.0000),(1336,10,101,0,126,0.4400),(1337,10,99,0,126,13.5000),(1338,10,100,0,126,2.0000),(1339,10,503,0,126,9.5000),(1340,10,503,0,38,13.5000),(1341,10,101,0,127,0.4400),(1342,10,99,0,127,13.5000),(1343,10,100,0,127,2.0000),(1344,10,503,0,127,13.5000),(1345,10,101,0,128,0.4400),(1346,10,99,0,128,13.5000),(1347,10,100,0,128,2.0000),(1348,10,503,0,128,13.5000),(1349,10,101,0,129,0.4400),(1350,10,99,0,129,13.5000),(1351,10,100,0,129,2.0000),(1352,10,503,0,129,13.5000),(1353,10,101,0,130,0.4400),(1354,10,99,0,130,13.5000),(1355,10,100,0,130,2.0000),(1356,10,503,0,130,13.5000),(1357,10,101,0,131,0.4400),(1358,10,99,0,131,13.5000),(1359,10,100,0,131,2.0000),(1360,10,503,0,131,13.5000),(1361,10,503,0,20,150.0000),(1362,10,503,0,16,149.9900),(1363,10,503,0,18,399.9900),(1364,10,99,0,133,34.0000),(1365,10,503,0,133,34.0000),(1366,10,99,0,132,99.0000),(1367,10,503,0,132,99.0000),(1368,10,99,0,134,19.0000),(1369,10,503,0,134,19.0000),(1370,10,101,0,135,2.0000),(1371,10,99,0,135,41.9500),(1372,10,100,0,135,10.0000),(1373,10,503,0,135,41.9500),(1377,10,101,2,16,3.2000),(1378,10,99,2,16,149.9900),(1379,10,100,2,16,20.0000),(1380,10,101,2,17,15.2000),(1381,10,99,2,17,349.9900),(1382,10,100,2,17,29.9900),(1383,10,101,2,18,13.6000),(1384,10,99,2,18,399.9900),(1385,10,100,2,18,29.9900),(1386,10,101,2,20,1.0000),(1387,10,99,2,20,150.0000),(1388,10,100,2,20,29.9900),(1389,10,101,2,25,10.6000),(1390,10,99,2,25,2299.9900),(1391,10,100,2,25,1299.9900),(1392,10,101,2,26,11.4000),(1393,10,99,2,26,1799.9900),(1394,10,100,2,26,999.9900),(1395,10,101,2,27,2.8000),(1396,10,99,2,27,2699.9900),(1397,10,100,2,27,899.9900),(1398,10,101,2,28,10.0000),(1399,10,99,2,28,1599.9900),(1400,10,100,2,28,899.9900),(1401,10,101,2,29,1.0000),(1402,10,99,2,29,15.9900),(1403,10,100,2,29,1.0000),(1404,10,101,2,30,3.0000),(1405,10,99,2,30,134.9900),(1406,10,100,2,30,29.9900),(1407,10,101,2,31,2.0000),(1408,10,99,2,31,69.9900),(1409,10,100,2,31,29.9900),(1410,10,101,2,32,2.0000),(1411,10,99,2,32,89.9900),(1412,10,100,2,32,29.9900),(1413,10,101,2,33,4.0000),(1414,10,99,2,33,159.9900),(1415,10,100,2,33,29.9900),(1416,10,101,2,34,2.0000),(1417,10,99,2,34,160.9900),(1418,10,100,2,34,29.9900),(1419,10,101,2,35,0.5000),(1420,10,99,2,35,15.0000),(1421,10,100,2,35,2.0000),(1422,10,101,2,36,0.5000),(1423,10,99,2,36,22.0000),(1424,10,100,2,36,2.0000),(1425,10,101,2,37,0.4400),(1426,10,99,2,37,15.0000),(1427,10,100,2,37,2.0000),(1428,10,101,2,38,0.4400),(1429,10,99,2,38,13.5000),(1430,10,100,2,38,2.0000),(1431,10,101,2,19,30.0000),(1432,10,99,2,19,199.9900),(1433,10,100,2,19,29.9900),(1434,10,101,2,39,1.7500),(1435,10,99,2,39,30.0000),(1436,10,100,2,39,5.0000),(1442,10,101,2,41,128.9700),(1443,10,99,2,41,399.9900),(1444,10,100,2,41,100.0000),(1445,10,503,2,41,399.9900),(1446,10,101,2,42,150.0000),(1447,10,99,2,42,2299.0000),(1448,10,100,2,42,800.0000),(1449,10,503,2,42,2299.0000),(1450,10,503,2,28,1599.9900),(1451,10,503,2,27,2699.9900),(1452,10,503,2,26,1799.9900),(1453,10,503,2,25,2299.9900),(1454,10,101,2,44,4.0000),(1455,10,99,2,44,550.0000),(1456,10,100,2,44,200.0000),(1457,10,503,2,44,449.0000),(1458,10,101,2,45,1.0000),(1459,10,99,2,45,37.4900),(1460,10,100,2,45,20.0000),(1461,10,503,2,45,37.4900),(1462,10,101,2,46,2.0000),(1463,10,99,2,46,161.9400),(1464,10,100,2,46,29.9900),(1465,10,503,2,46,161.9400),(1466,10,101,2,47,3.0000),(1467,10,99,2,47,329.9900),(1468,10,100,2,47,29.9900),(1469,10,503,2,47,329.9900),(1470,10,101,2,48,2.0000),(1471,10,99,2,48,199.9900),(1472,10,100,2,48,29.9900),(1473,10,503,2,48,199.9900),(1474,10,101,2,49,2.0000),(1475,10,99,2,49,41.9500),(1476,10,100,2,49,10.0000),(1477,10,503,2,49,41.9500),(1478,10,101,2,51,20.0000),(1479,10,99,2,51,299.9900),(1480,10,100,2,51,50.0000),(1481,10,503,2,51,299.9900),(1482,10,101,2,52,50.0000),(1483,10,99,2,52,129.9900),(1484,10,100,2,52,50.0000),(1485,10,503,2,52,129.9900),(1486,10,101,2,53,200.0000),(1487,10,99,2,53,599.9900),(1488,10,100,2,53,200.0000),(1489,10,503,2,53,599.9900),(1490,10,101,2,54,500.0000),(1491,10,99,2,54,699.9900),(1492,10,100,2,54,300.0000),(1493,10,503,2,54,699.9900),(1494,10,503,2,19,199.9900),(1519,10,503,2,17,349.9900),(1520,10,503,2,29,15.9900),(1521,10,503,2,35,15.0000),(1522,10,503,2,30,134.9900),(1523,10,503,2,36,22.0000),(1524,10,101,2,74,2.0000),(1525,10,99,2,74,41.9500),(1526,10,100,2,74,10.0000),(1527,10,503,2,74,41.9500),(1528,10,101,2,75,2.0000),(1529,10,99,2,75,41.9500),(1530,10,100,2,75,10.0000),(1531,10,503,2,75,41.9500),(1532,10,101,2,79,2.0000),(1533,10,99,2,79,41.9500),(1534,10,100,2,79,10.0000),(1535,10,503,2,79,41.9500),(1536,10,101,2,80,2.0000),(1537,10,99,2,80,41.9500),(1538,10,100,2,80,10.0000),(1539,10,503,2,80,41.9500),(1540,10,101,2,81,2.0000),(1541,10,99,2,81,41.9500),(1542,10,100,2,81,10.0000),(1543,10,503,2,81,41.9500),(1544,10,101,2,82,2.0000),(1545,10,99,2,82,41.9500),(1546,10,100,2,82,10.0000),(1547,10,503,2,82,41.9500),(1548,10,101,2,83,1.0000),(1549,10,99,2,83,15.9900),(1550,10,100,2,83,2.0000),(1551,10,503,2,83,13.9900),(1552,10,101,2,84,1.0000),(1553,10,99,2,84,15.9900),(1554,10,100,2,84,1.0000),(1555,10,503,2,84,15.9900),(1556,10,101,2,85,1.0000),(1557,10,99,2,85,15.9900),(1558,10,100,2,85,1.0000),(1559,10,503,2,85,15.9900),(1560,10,101,2,86,1.0000),(1561,10,99,2,86,15.9900),(1562,10,100,2,86,1.0000),(1563,10,503,2,86,15.9900),(1564,10,101,2,87,1.0000),(1565,10,99,2,87,15.9900),(1566,10,100,2,87,1.0000),(1567,10,503,2,87,15.9900),(1568,10,101,2,88,1.0000),(1569,10,99,2,88,15.9900),(1570,10,100,2,88,1.0000),(1571,10,503,2,88,15.9900),(1572,10,101,2,89,1.0000),(1573,10,99,2,89,15.9900),(1574,10,100,2,89,1.0000),(1575,10,503,2,89,15.9900),(1576,10,101,2,90,1.0000),(1577,10,99,2,90,15.9900),(1578,10,100,2,90,1.0000),(1579,10,503,2,90,15.9900),(1580,10,101,2,91,1.0000),(1581,10,99,2,91,15.9900),(1582,10,100,2,91,1.0000),(1583,10,503,2,91,15.9900),(1584,10,101,2,92,1.0000),(1585,10,99,2,92,15.9900),(1586,10,100,2,92,1.0000),(1587,10,503,2,92,15.9900),(1588,10,101,2,93,3.0000),(1589,10,99,2,93,134.9900),(1590,10,100,2,93,29.9900),(1591,10,503,2,93,134.9900),(1592,10,101,2,94,3.0000),(1593,10,99,2,94,134.9900),(1594,10,100,2,94,29.9900),(1595,10,503,2,94,134.9900),(1596,10,101,2,95,3.0000),(1597,10,99,2,95,134.9900),(1598,10,100,2,95,29.9900),(1599,10,503,2,95,134.9900),(1600,10,101,2,96,3.0000),(1601,10,99,2,96,134.9900),(1602,10,100,2,96,29.9900),(1603,10,503,2,96,134.9900),(1604,10,101,2,97,3.0000),(1605,10,99,2,97,134.9900),(1606,10,100,2,97,29.9900),(1607,10,503,2,97,134.9900),(1608,10,101,2,98,2.0000),(1609,10,99,2,98,160.9900),(1610,10,100,2,98,29.9900),(1611,10,503,2,98,160.9900),(1612,10,503,2,34,160.9900),(1613,10,101,2,99,2.0000),(1614,10,99,2,99,160.9900),(1615,10,100,2,99,29.9900),(1616,10,503,2,99,160.9900),(1617,10,101,2,100,2.0000),(1618,10,99,2,100,160.9900),(1619,10,100,2,100,29.9900),(1620,10,503,2,100,160.9900),(1621,10,101,2,101,2.0000),(1622,10,99,2,101,160.9900),(1623,10,100,2,101,29.9900),(1624,10,503,2,101,160.9900),(1625,10,101,2,102,2.0000),(1626,10,99,2,102,160.9900),(1627,10,100,2,102,29.9900),(1628,10,503,2,102,160.9900),(1629,10,101,2,103,2.0000),(1630,10,99,2,103,69.9900),(1631,10,100,2,103,29.9900),(1632,10,503,2,103,69.9900),(1633,10,503,2,31,69.9900),(1634,10,101,2,104,2.0000),(1635,10,99,2,104,69.9900),(1636,10,100,2,104,29.9900),(1637,10,503,2,104,69.9900),(1638,10,101,2,105,2.0000),(1639,10,99,2,105,69.9900),(1640,10,100,2,105,29.9900),(1641,10,503,2,105,69.9900),(1642,10,101,2,106,2.0000),(1643,10,99,2,106,69.9900),(1644,10,100,2,106,29.9900),(1645,10,503,2,106,69.9900),(1646,10,101,2,107,2.0000),(1647,10,99,2,107,69.9900),(1648,10,100,2,107,29.9900),(1649,10,503,2,107,69.9900),(1650,10,101,2,108,2.0000),(1651,10,99,2,108,89.9900),(1652,10,100,2,108,29.9900),(1653,10,503,2,108,89.9900),(1654,10,503,2,32,89.9900),(1655,10,101,2,109,2.0000),(1656,10,99,2,109,89.9900),(1657,10,100,2,109,29.9900),(1658,10,503,2,109,89.9900),(1659,10,101,2,110,2.0000),(1660,10,99,2,110,89.9900),(1661,10,100,2,110,29.9900),(1662,10,503,2,110,89.9900),(1663,10,101,2,111,2.0000),(1664,10,99,2,111,89.9900),(1665,10,100,2,111,29.9900),(1666,10,503,2,111,89.9900),(1667,10,101,2,112,4.0000),(1668,10,99,2,112,159.9900),(1669,10,100,2,112,29.9900),(1670,10,503,2,112,159.9900),(1671,10,101,2,113,4.0000),(1672,10,99,2,113,159.9900),(1673,10,100,2,113,29.9900),(1674,10,503,2,113,159.9900),(1675,10,101,2,114,4.0000),(1676,10,99,2,114,159.9900),(1677,10,100,2,114,29.9900),(1678,10,503,2,114,159.9900),(1679,10,101,2,115,4.0000),(1680,10,99,2,115,159.9900),(1681,10,100,2,115,29.9900),(1682,10,503,2,115,159.9900),(1683,10,503,2,33,159.9900),(1684,10,101,2,117,0.5000),(1685,10,99,2,117,15.0000),(1686,10,100,2,117,2.0000),(1687,10,503,2,117,15.0000),(1688,10,101,2,118,0.5000),(1689,10,99,2,118,15.0000),(1690,10,100,2,118,2.0000),(1691,10,503,2,118,15.0000),(1692,10,101,2,119,0.5000),(1693,10,99,2,119,15.0000),(1694,10,100,2,119,2.0000),(1695,10,503,2,119,10.0000),(1696,10,101,2,120,0.5000),(1697,10,99,2,120,22.0000),(1698,10,100,2,120,2.0000),(1699,10,503,2,120,18.0000),(1700,10,101,2,121,0.5000),(1701,10,99,2,121,22.0000),(1702,10,100,2,121,2.0000),(1703,10,503,2,121,22.0000),(1704,10,101,2,122,0.5000),(1705,10,99,2,122,22.0000),(1706,10,100,2,122,2.0000),(1707,10,503,2,122,22.0000),(1708,10,101,2,123,0.4400),(1709,10,99,2,123,15.0000),(1710,10,100,2,123,2.0000),(1711,10,503,2,123,10.0000),(1712,10,503,2,37,15.0000),(1713,10,101,2,124,0.4400),(1714,10,99,2,124,15.0000),(1715,10,100,2,124,2.0000),(1716,10,503,2,124,15.0000),(1717,10,101,2,125,0.4400),(1718,10,99,2,125,15.0000),(1719,10,100,2,125,2.0000),(1720,10,503,2,125,15.0000),(1721,10,101,2,126,0.4400),(1722,10,99,2,126,13.5000),(1723,10,100,2,126,2.0000),(1724,10,503,2,126,9.5000),(1725,10,503,2,38,13.5000),(1726,10,101,2,127,0.4400),(1727,10,99,2,127,13.5000),(1728,10,100,2,127,2.0000),(1729,10,503,2,127,13.5000),(1730,10,101,2,128,0.4400),(1731,10,99,2,128,13.5000),(1732,10,100,2,128,2.0000),(1733,10,503,2,128,13.5000),(1734,10,101,2,129,0.4400),(1735,10,99,2,129,13.5000),(1736,10,100,2,129,2.0000),(1737,10,503,2,129,13.5000),(1738,10,101,2,130,0.4400),(1739,10,99,2,130,13.5000),(1740,10,100,2,130,2.0000),(1741,10,503,2,130,13.5000),(1742,10,101,2,131,0.4400),(1743,10,99,2,131,13.5000),(1744,10,100,2,131,2.0000),(1745,10,503,2,131,13.5000),(1746,10,503,2,20,150.0000),(1747,10,503,2,16,149.9900),(1748,10,503,2,18,399.9900),(1749,10,99,2,133,34.0000),(1750,10,503,2,133,34.0000),(1751,10,99,2,132,99.0000),(1752,10,503,2,132,99.0000),(1753,10,99,2,134,19.0000),(1754,10,503,2,134,19.0000),(1755,10,101,2,135,2.0000),(1756,10,99,2,135,41.9500),(1757,10,100,2,135,10.0000),(1758,10,503,2,135,41.9500),(1762,10,101,3,16,3.2000),(1763,10,99,3,16,149.9900),(1764,10,100,3,16,20.0000),(1765,10,101,3,17,15.2000),(1766,10,99,3,17,349.9900),(1767,10,100,3,17,29.9900),(1768,10,101,3,18,13.6000),(1769,10,99,3,18,399.9900),(1770,10,100,3,18,29.9900),(1771,10,101,3,20,1.0000),(1772,10,99,3,20,150.0000),(1773,10,100,3,20,29.9900),(1774,10,101,3,25,10.6000),(1775,10,99,3,25,2299.9900),(1776,10,100,3,25,1299.9900),(1777,10,101,3,26,11.4000),(1778,10,99,3,26,1799.9900),(1779,10,100,3,26,999.9900),(1780,10,101,3,27,2.8000),(1781,10,99,3,27,2699.9900),(1782,10,100,3,27,899.9900),(1783,10,101,3,28,10.0000),(1784,10,99,3,28,1599.9900),(1785,10,100,3,28,899.9900),(1786,10,101,3,29,1.0000),(1787,10,99,3,29,15.9900),(1788,10,100,3,29,1.0000),(1789,10,101,3,30,3.0000),(1790,10,99,3,30,134.9900),(1791,10,100,3,30,29.9900),(1792,10,101,3,31,2.0000),(1793,10,99,3,31,69.9900),(1794,10,100,3,31,29.9900),(1795,10,101,3,32,2.0000),(1796,10,99,3,32,89.9900),(1797,10,100,3,32,29.9900),(1798,10,101,3,33,4.0000),(1799,10,99,3,33,159.9900),(1800,10,100,3,33,29.9900),(1801,10,101,3,34,2.0000),(1802,10,99,3,34,160.9900),(1803,10,100,3,34,29.9900),(1804,10,101,3,35,0.5000),(1805,10,99,3,35,15.0000),(1806,10,100,3,35,2.0000),(1807,10,101,3,36,0.5000),(1808,10,99,3,36,22.0000),(1809,10,100,3,36,2.0000),(1810,10,101,3,37,0.4400),(1811,10,99,3,37,15.0000),(1812,10,100,3,37,2.0000),(1813,10,101,3,38,0.4400),(1814,10,99,3,38,13.5000),(1815,10,100,3,38,2.0000),(1816,10,101,3,19,30.0000),(1817,10,99,3,19,199.9900),(1818,10,100,3,19,29.9900),(1819,10,101,3,39,1.7500),(1820,10,99,3,39,30.0000),(1821,10,100,3,39,5.0000),(1827,10,101,3,41,128.9700),(1828,10,99,3,41,399.9900),(1829,10,100,3,41,100.0000),(1830,10,503,3,41,399.9900),(1831,10,101,3,42,150.0000),(1832,10,99,3,42,2299.0000),(1833,10,100,3,42,800.0000),(1834,10,503,3,42,2299.0000),(1835,10,503,3,28,1599.9900),(1836,10,503,3,27,2699.9900),(1837,10,503,3,26,1799.9900),(1838,10,503,3,25,2299.9900),(1839,10,101,3,44,4.0000),(1840,10,99,3,44,550.0000),(1841,10,100,3,44,200.0000),(1842,10,503,3,44,449.0000),(1843,10,101,3,45,1.0000),(1844,10,99,3,45,37.4900),(1845,10,100,3,45,20.0000),(1846,10,503,3,45,37.4900),(1847,10,101,3,46,2.0000),(1848,10,99,3,46,161.9400),(1849,10,100,3,46,29.9900),(1850,10,503,3,46,161.9400),(1851,10,101,3,47,3.0000),(1852,10,99,3,47,329.9900),(1853,10,100,3,47,29.9900),(1854,10,503,3,47,329.9900),(1855,10,101,3,48,2.0000),(1856,10,99,3,48,199.9900),(1857,10,100,3,48,29.9900),(1858,10,503,3,48,199.9900),(1859,10,101,3,49,2.0000),(1860,10,99,3,49,41.9500),(1861,10,100,3,49,10.0000),(1862,10,503,3,49,41.9500),(1863,10,101,3,51,20.0000),(1864,10,99,3,51,299.9900),(1865,10,100,3,51,50.0000),(1866,10,503,3,51,299.9900),(1867,10,101,3,52,50.0000),(1868,10,99,3,52,129.9900),(1869,10,100,3,52,50.0000),(1870,10,503,3,52,129.9900),(1871,10,101,3,53,200.0000),(1872,10,99,3,53,599.9900),(1873,10,100,3,53,200.0000),(1874,10,503,3,53,599.9900),(1875,10,101,3,54,500.0000),(1876,10,99,3,54,699.9900),(1877,10,100,3,54,300.0000),(1878,10,503,3,54,699.9900),(1879,10,503,3,19,199.9900),(1904,10,503,3,17,349.9900),(1905,10,503,3,29,15.9900),(1906,10,503,3,35,15.0000),(1907,10,503,3,30,134.9900),(1908,10,503,3,36,22.0000),(1909,10,101,3,74,2.0000),(1910,10,99,3,74,41.9500),(1911,10,100,3,74,10.0000),(1912,10,503,3,74,41.9500),(1913,10,101,3,75,2.0000),(1914,10,99,3,75,41.9500),(1915,10,100,3,75,10.0000),(1916,10,503,3,75,41.9500),(1917,10,101,3,79,2.0000),(1918,10,99,3,79,41.9500),(1919,10,100,3,79,10.0000),(1920,10,503,3,79,41.9500),(1921,10,101,3,80,2.0000),(1922,10,99,3,80,41.9500),(1923,10,100,3,80,10.0000),(1924,10,503,3,80,41.9500),(1925,10,101,3,81,2.0000),(1926,10,99,3,81,41.9500),(1927,10,100,3,81,10.0000),(1928,10,503,3,81,41.9500),(1929,10,101,3,82,2.0000),(1930,10,99,3,82,41.9500),(1931,10,100,3,82,10.0000),(1932,10,503,3,82,41.9500),(1933,10,101,3,83,1.0000),(1934,10,99,3,83,15.9900),(1935,10,100,3,83,2.0000),(1936,10,503,3,83,13.9900),(1937,10,101,3,84,1.0000),(1938,10,99,3,84,15.9900),(1939,10,100,3,84,1.0000),(1940,10,503,3,84,15.9900),(1941,10,101,3,85,1.0000),(1942,10,99,3,85,15.9900),(1943,10,100,3,85,1.0000),(1944,10,503,3,85,15.9900),(1945,10,101,3,86,1.0000),(1946,10,99,3,86,15.9900),(1947,10,100,3,86,1.0000),(1948,10,503,3,86,15.9900),(1949,10,101,3,87,1.0000),(1950,10,99,3,87,15.9900),(1951,10,100,3,87,1.0000),(1952,10,503,3,87,15.9900),(1953,10,101,3,88,1.0000),(1954,10,99,3,88,15.9900),(1955,10,100,3,88,1.0000),(1956,10,503,3,88,15.9900),(1957,10,101,3,89,1.0000),(1958,10,99,3,89,15.9900),(1959,10,100,3,89,1.0000),(1960,10,503,3,89,15.9900),(1961,10,101,3,90,1.0000),(1962,10,99,3,90,15.9900),(1963,10,100,3,90,1.0000),(1964,10,503,3,90,15.9900),(1965,10,101,3,91,1.0000),(1966,10,99,3,91,15.9900),(1967,10,100,3,91,1.0000),(1968,10,503,3,91,15.9900),(1969,10,101,3,92,1.0000),(1970,10,99,3,92,15.9900),(1971,10,100,3,92,1.0000),(1972,10,503,3,92,15.9900),(1973,10,101,3,93,3.0000),(1974,10,99,3,93,134.9900),(1975,10,100,3,93,29.9900),(1976,10,503,3,93,134.9900),(1977,10,101,3,94,3.0000),(1978,10,99,3,94,134.9900),(1979,10,100,3,94,29.9900),(1980,10,503,3,94,134.9900),(1981,10,101,3,95,3.0000),(1982,10,99,3,95,134.9900),(1983,10,100,3,95,29.9900),(1984,10,503,3,95,134.9900),(1985,10,101,3,96,3.0000),(1986,10,99,3,96,134.9900),(1987,10,100,3,96,29.9900),(1988,10,503,3,96,134.9900),(1989,10,101,3,97,3.0000),(1990,10,99,3,97,134.9900),(1991,10,100,3,97,29.9900),(1992,10,503,3,97,134.9900),(1993,10,101,3,98,2.0000),(1994,10,99,3,98,160.9900),(1995,10,100,3,98,29.9900),(1996,10,503,3,98,160.9900),(1997,10,503,3,34,160.9900),(1998,10,101,3,99,2.0000),(1999,10,99,3,99,160.9900),(2000,10,100,3,99,29.9900),(2001,10,503,3,99,160.9900),(2002,10,101,3,100,2.0000),(2003,10,99,3,100,160.9900),(2004,10,100,3,100,29.9900),(2005,10,503,3,100,160.9900),(2006,10,101,3,101,2.0000),(2007,10,99,3,101,160.9900),(2008,10,100,3,101,29.9900),(2009,10,503,3,101,160.9900),(2010,10,101,3,102,2.0000),(2011,10,99,3,102,160.9900),(2012,10,100,3,102,29.9900),(2013,10,503,3,102,160.9900),(2014,10,101,3,103,2.0000),(2015,10,99,3,103,69.9900),(2016,10,100,3,103,29.9900),(2017,10,503,3,103,69.9900),(2018,10,503,3,31,69.9900),(2019,10,101,3,104,2.0000),(2020,10,99,3,104,69.9900),(2021,10,100,3,104,29.9900),(2022,10,503,3,104,69.9900),(2023,10,101,3,105,2.0000),(2024,10,99,3,105,69.9900),(2025,10,100,3,105,29.9900),(2026,10,503,3,105,69.9900),(2027,10,101,3,106,2.0000),(2028,10,99,3,106,69.9900),(2029,10,100,3,106,29.9900),(2030,10,503,3,106,69.9900),(2031,10,101,3,107,2.0000),(2032,10,99,3,107,69.9900),(2033,10,100,3,107,29.9900),(2034,10,503,3,107,69.9900),(2035,10,101,3,108,2.0000),(2036,10,99,3,108,89.9900),(2037,10,100,3,108,29.9900),(2038,10,503,3,108,89.9900),(2039,10,503,3,32,89.9900),(2040,10,101,3,109,2.0000),(2041,10,99,3,109,89.9900),(2042,10,100,3,109,29.9900),(2043,10,503,3,109,89.9900),(2044,10,101,3,110,2.0000),(2045,10,99,3,110,89.9900),(2046,10,100,3,110,29.9900),(2047,10,503,3,110,89.9900),(2048,10,101,3,111,2.0000),(2049,10,99,3,111,89.9900),(2050,10,100,3,111,29.9900),(2051,10,503,3,111,89.9900),(2052,10,101,3,112,4.0000),(2053,10,99,3,112,159.9900),(2054,10,100,3,112,29.9900),(2055,10,503,3,112,159.9900),(2056,10,101,3,113,4.0000),(2057,10,99,3,113,159.9900),(2058,10,100,3,113,29.9900),(2059,10,503,3,113,159.9900),(2060,10,101,3,114,4.0000),(2061,10,99,3,114,159.9900),(2062,10,100,3,114,29.9900),(2063,10,503,3,114,159.9900),(2064,10,101,3,115,4.0000),(2065,10,99,3,115,159.9900),(2066,10,100,3,115,29.9900),(2067,10,503,3,115,159.9900),(2068,10,503,3,33,159.9900),(2069,10,101,3,117,0.5000),(2070,10,99,3,117,15.0000),(2071,10,100,3,117,2.0000),(2072,10,503,3,117,15.0000),(2073,10,101,3,118,0.5000),(2074,10,99,3,118,15.0000),(2075,10,100,3,118,2.0000),(2076,10,503,3,118,15.0000),(2077,10,101,3,119,0.5000),(2078,10,99,3,119,15.0000),(2079,10,100,3,119,2.0000),(2080,10,503,3,119,10.0000),(2081,10,101,3,120,0.5000),(2082,10,99,3,120,22.0000),(2083,10,100,3,120,2.0000),(2084,10,503,3,120,18.0000),(2085,10,101,3,121,0.5000),(2086,10,99,3,121,22.0000),(2087,10,100,3,121,2.0000),(2088,10,503,3,121,22.0000),(2089,10,101,3,122,0.5000),(2090,10,99,3,122,22.0000),(2091,10,100,3,122,2.0000),(2092,10,503,3,122,22.0000),(2093,10,101,3,123,0.4400),(2094,10,99,3,123,15.0000),(2095,10,100,3,123,2.0000),(2096,10,503,3,123,10.0000),(2097,10,503,3,37,15.0000),(2098,10,101,3,124,0.4400),(2099,10,99,3,124,15.0000),(2100,10,100,3,124,2.0000),(2101,10,503,3,124,15.0000),(2102,10,101,3,125,0.4400),(2103,10,99,3,125,15.0000),(2104,10,100,3,125,2.0000),(2105,10,503,3,125,15.0000),(2106,10,101,3,126,0.4400),(2107,10,99,3,126,13.5000),(2108,10,100,3,126,2.0000),(2109,10,503,3,126,9.5000),(2110,10,503,3,38,13.5000),(2111,10,101,3,127,0.4400),(2112,10,99,3,127,13.5000),(2113,10,100,3,127,2.0000),(2114,10,503,3,127,13.5000),(2115,10,101,3,128,0.4400),(2116,10,99,3,128,13.5000),(2117,10,100,3,128,2.0000),(2118,10,503,3,128,13.5000),(2119,10,101,3,129,0.4400),(2120,10,99,3,129,13.5000),(2121,10,100,3,129,2.0000),(2122,10,503,3,129,13.5000),(2123,10,101,3,130,0.4400),(2124,10,99,3,130,13.5000),(2125,10,100,3,130,2.0000),(2126,10,503,3,130,13.5000),(2127,10,101,3,131,0.4400),(2128,10,99,3,131,13.5000),(2129,10,100,3,131,2.0000),(2130,10,503,3,131,13.5000),(2131,10,503,3,20,150.0000),(2132,10,503,3,16,149.9900),(2133,10,503,3,18,399.9900),(2134,10,99,3,133,34.0000),(2135,10,503,3,133,34.0000),(2136,10,99,3,132,99.0000),(2137,10,503,3,132,99.0000),(2138,10,99,3,134,19.0000),(2139,10,503,3,134,19.0000),(2140,10,101,3,135,2.0000),(2141,10,99,3,135,41.9500),(2142,10,100,3,135,10.0000),(2143,10,503,3,135,41.9500),(2147,10,101,0,137,0.4400),(2148,10,99,0,137,13.5000),(2149,10,100,0,137,2.0000),(2150,10,503,0,137,13.5000),(2151,10,101,0,134,5.0000),(2152,10,101,1,134,5.0000),(2153,10,101,2,134,5.0000),(2154,10,101,3,134,5.0000),(2155,10,101,0,138,10.0000),(2156,10,99,0,138,150.0000),(2157,10,101,0,139,10.0000),(2158,10,99,0,139,199.9900),(2159,10,101,0,140,1.0000),(2160,10,99,0,140,199.9900),(2161,10,101,0,141,1.0000),(2162,10,99,0,141,150.9900),(2163,10,99,0,142,150.0000),(2164,10,101,0,143,1.0000),(2165,10,99,0,143,99.9900),(2166,10,99,0,144,250.0000),(2167,10,101,0,145,1.0000),(2168,10,99,0,145,335.9900),(2169,10,99,0,146,325.0000),(2170,10,101,0,147,1.0000),(2171,10,99,0,147,399.9900),(2172,10,101,0,148,1.0000),(2173,10,99,0,148,98.9900),(2174,10,101,0,149,1.0000),(2175,10,99,0,149,399.0000),(2176,10,101,0,150,1.0000),(2177,10,99,0,150,299.0000),(2178,10,101,0,151,1.0000),(2179,10,99,0,151,98.9900),(2180,10,101,0,152,1.0000),(2181,10,99,0,152,699.9900),(2182,10,101,0,153,1.0000),(2183,10,99,0,153,2049.9900),(2184,10,101,0,154,1.0000),(2185,10,99,0,154,299.0000),(2186,10,101,0,155,1.0000),(2187,10,99,0,155,99.0000),(2188,10,101,0,156,1.0000),(2189,10,99,0,156,399.9900),(2190,10,101,0,157,1.0000),(2191,10,99,0,157,699.9900),(2192,10,101,0,159,1.0000),(2193,10,99,0,159,99.9900),(2194,10,101,0,160,1.0000),(2195,10,99,0,160,79.9900),(2196,10,101,0,161,1.0000),(2197,10,99,0,161,239.9900),(2198,10,101,0,162,1.0000),(2199,10,99,0,162,59.9900),(2200,10,101,0,164,20.0000),(2201,10,99,0,164,4999.9500),(2202,10,101,0,165,10.0000),(2203,10,101,0,166,0.3000),(2204,10,99,0,166,750.0000),(2205,10,567,0,165,75.0000),(2219,10,101,0,132,42.0000);
/*!40000 ALTER TABLE `catalog_product_entity_decimal` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_product_entity_gallery`
--

DROP TABLE IF EXISTS `catalog_product_entity_gallery`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `catalog_product_entity_gallery` (
  `value_id` int(11) NOT NULL AUTO_INCREMENT,
  `entity_type_id` smallint(5) unsigned NOT NULL DEFAULT '0',
  `attribute_id` smallint(5) unsigned NOT NULL DEFAULT '0',
  `store_id` smallint(5) unsigned NOT NULL DEFAULT '0',
  `entity_id` int(10) unsigned NOT NULL DEFAULT '0',
  `position` int(11) NOT NULL DEFAULT '0',
  `value` varchar(255) NOT NULL DEFAULT '',
  PRIMARY KEY (`value_id`),
  UNIQUE KEY `IDX_BASE` (`entity_type_id`,`entity_id`,`attribute_id`,`store_id`),
  KEY `FK_ATTRIBUTE_GALLERY_ENTITY` (`entity_id`),
  KEY `FK_CATALOG_CATEGORY_ENTITY_GALLERY_ATTRIBUTE` (`attribute_id`),
  KEY `FK_CATALOG_CATEGORY_ENTITY_GALLERY_STORE` (`store_id`),
  CONSTRAINT `FK_CATALOG_PRODUCT_ENTITY_GALLERY_ATTRIBUTE` FOREIGN KEY (`attribute_id`) REFERENCES `eav_attribute` (`attribute_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_CATALOG_PRODUCT_ENTITY_GALLERY_ENTITY` FOREIGN KEY (`entity_id`) REFERENCES `catalog_product_entity` (`entity_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_CATALOG_PRODUCT_ENTITY_GALLERY_STORE` FOREIGN KEY (`store_id`) REFERENCES `core_store` (`store_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=249 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalog_product_entity_gallery`
--

LOCK TABLES `catalog_product_entity_gallery` WRITE;
/*!40000 ALTER TABLE `catalog_product_entity_gallery` DISABLE KEYS */;
INSERT INTO `catalog_product_entity_gallery` VALUES (14,10,271,1,17,0,'image_17_14.jpg'),(18,10,271,1,18,0,'image_18_18.jpg'),(52,10,271,1,29,0,'image_29_52.jpg'),(56,10,271,1,30,0,'image_30_56.jpg'),(60,10,271,1,31,0,'image_31_60.jpg'),(64,10,271,1,32,0,'image_32_64.jpg'),(68,10,271,1,33,0,'image_33_68.jpg'),(72,10,271,1,34,0,'image_34_72.jpg'),(74,10,271,1,35,0,'image_35_74.jpg'),(76,10,271,1,36,0,'image_36_76.jpg'),(78,10,271,1,37,0,'image_37_78.jpg'),(82,10,271,1,38,0,'image_38_82.jpg'),(84,10,271,1,19,2,'image_19_84.jpg'),(88,10,271,1,39,0,'image_39_88.jpg'),(102,10,271,1,45,0,'image_45_102.jpg'),(108,10,271,1,46,0,'image_46_108.jpg'),(114,10,271,1,47,0,'image_47_114.jpg'),(118,10,271,1,48,0,'image_48_118.jpg'),(121,10,271,1,44,0,'image_44_121.jpg'),(125,10,271,1,49,0,'image_49_125.jpg'),(127,10,271,1,74,0,'image_74_127.jpg'),(129,10,271,1,75,0,'image_75_129.jpg'),(137,10,271,1,79,0,'image_79_137.jpg'),(139,10,271,1,80,0,'image_80_139.jpg'),(141,10,271,1,81,0,'image_81_141.jpg'),(143,10,271,1,82,0,'image_82_143.jpg'),(147,10,271,1,83,0,'image_83_147.jpg'),(149,10,271,1,84,0,'image_84_149.jpg'),(151,10,271,1,85,0,'image_85_151.jpg'),(153,10,271,1,86,0,'image_86_153.jpg'),(155,10,271,1,87,0,'image_87_155.jpg'),(157,10,271,1,88,0,'image_88_157.jpg'),(159,10,271,1,89,0,'image_89_159.jpg'),(161,10,271,1,90,0,'image_90_161.jpg'),(163,10,271,1,91,0,'image_91_163.jpg'),(165,10,271,1,92,0,'image_92_165.jpg'),(168,10,271,1,93,0,'image_93_168.jpg'),(171,10,271,1,94,0,'image_94_171.jpg'),(173,10,271,1,95,0,'image_95_173.jpg'),(175,10,271,1,96,0,'image_96_175.jpg'),(177,10,271,1,97,0,'image_97_177.jpg'),(179,10,271,1,99,0,'image_99_179.jpg'),(181,10,271,1,100,0,'image_100_181.jpg'),(183,10,271,1,101,0,'image_101_183.jpg'),(185,10,271,1,102,0,'image_102_185.jpg'),(189,10,271,1,103,0,'image_103_189.jpg'),(191,10,271,1,104,0,'image_104_191.jpg'),(193,10,271,1,105,0,'image_105_193.jpg'),(195,10,271,1,106,0,'image_106_195.jpg'),(197,10,271,1,107,0,'image_107_197.jpg'),(201,10,271,1,108,0,'image_108_201.jpg'),(203,10,271,1,109,0,'image_109_203.jpg'),(205,10,271,1,110,0,'image_110_205.jpg'),(207,10,271,1,111,0,'image_111_207.jpg'),(211,10,271,1,112,0,'image_112_211.jpg'),(213,10,271,1,113,0,'image_113_213.jpg'),(215,10,271,1,114,0,'image_114_215.jpg'),(217,10,271,1,115,0,'image_115_217.jpg'),(220,10,271,1,117,0,'image_117_220.jpg'),(221,10,271,1,118,0,'image_118_221.jpg'),(223,10,271,1,119,0,'image_119_223.jpg'),(225,10,271,1,120,0,'image_120_225.jpg'),(226,10,271,1,121,0,'image_121_226.jpg'),(227,10,271,1,122,0,'image_122_227.jpg'),(229,10,271,1,123,0,'image_123_229.jpg'),(230,10,271,1,124,0,'image_124_230.jpg'),(231,10,271,1,125,0,'image_125_231.jpg'),(234,10,271,1,127,0,'image_127_234.jpg'),(235,10,271,1,128,0,'image_128_235.jpg'),(236,10,271,1,129,0,'image_129_236.jpg'),(237,10,271,1,130,0,'image_130_237.jpg'),(238,10,271,1,131,0,'image_131_238.jpg'),(240,10,271,1,126,0,'image_126_240.jpg'),(242,10,271,1,16,0,'image_16_242.jpg'),(248,10,271,1,135,0,'image_135_248.jpg');
/*!40000 ALTER TABLE `catalog_product_entity_gallery` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_product_entity_int`
--

DROP TABLE IF EXISTS `catalog_product_entity_int`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `catalog_product_entity_int` (
  `value_id` int(11) NOT NULL AUTO_INCREMENT,
  `entity_type_id` mediumint(8) unsigned NOT NULL DEFAULT '0',
  `attribute_id` smallint(5) unsigned NOT NULL DEFAULT '0',
  `store_id` smallint(5) unsigned NOT NULL DEFAULT '0',
  `entity_id` int(10) unsigned NOT NULL DEFAULT '0',
  `value` int(11) DEFAULT NULL,
  PRIMARY KEY (`value_id`),
  UNIQUE KEY `IDX_ATTRIBUTE_VALUE` (`entity_id`,`attribute_id`,`store_id`),
  KEY `FK_CATALOG_PRODUCT_ENTITY_INT_ATTRIBUTE` (`attribute_id`),
  KEY `FK_CATALOG_PRODUCT_ENTITY_INT_STORE` (`store_id`),
  KEY `FK_CATALOG_PRODUCT_ENTITY_INT_PRODUCT_ENTITY` (`entity_id`),
  CONSTRAINT `FK_CATALOG_PRODUCT_ENTITY_INT_ATTRIBUTE` FOREIGN KEY (`attribute_id`) REFERENCES `eav_attribute` (`attribute_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_CATALOG_PRODUCT_ENTITY_INT_PRODUCT_ENTITY` FOREIGN KEY (`entity_id`) REFERENCES `catalog_product_entity` (`entity_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_CATALOG_PRODUCT_ENTITY_INT_STORE` FOREIGN KEY (`store_id`) REFERENCES `core_store` (`store_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=4108 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalog_product_entity_int`
--

LOCK TABLES `catalog_product_entity_int` WRITE;
/*!40000 ALTER TABLE `catalog_product_entity_int` DISABLE KEYS */;
INSERT INTO `catalog_product_entity_int` VALUES (145,10,273,1,16,1),(146,10,274,1,16,2),(148,10,272,1,16,24),(153,10,272,1,17,23),(155,10,273,1,17,1),(156,10,274,1,17,2),(161,10,272,1,18,24),(163,10,273,1,18,1),(164,10,274,1,18,2),(177,10,272,1,20,23),(179,10,273,1,20,1),(180,10,274,1,20,2),(218,10,272,1,25,23),(220,10,273,1,25,1),(221,10,274,1,25,2),(226,10,272,1,26,24),(228,10,273,1,26,1),(229,10,274,1,26,2),(234,10,272,1,27,24),(236,10,273,1,27,1),(237,10,274,1,27,2),(242,10,272,1,28,24),(244,10,273,1,28,1),(245,10,274,1,28,2),(252,10,501,1,29,35),(253,10,272,1,29,25),(254,10,502,1,29,46),(256,10,273,1,29,1),(257,10,274,1,29,2),(265,10,501,1,30,36),(266,10,272,1,30,61),(267,10,502,1,30,41),(268,10,107,1,30,49),(270,10,273,1,30,1),(271,10,274,1,30,2),(279,10,501,1,31,35),(280,10,272,1,31,26),(281,10,502,1,31,45),(282,10,107,1,31,51),(284,10,273,1,31,1),(285,10,274,1,31,2),(293,10,501,1,32,35),(294,10,272,1,32,26),(295,10,502,1,32,46),(296,10,107,1,32,51),(298,10,273,1,32,1),(299,10,274,1,32,2),(306,10,501,1,33,35),(307,10,502,1,33,46),(308,10,107,1,33,47),(310,10,273,1,33,1),(311,10,274,1,33,2),(319,10,501,1,34,36),(320,10,272,1,34,24),(321,10,502,1,34,41),(322,10,107,1,34,52),(324,10,273,1,34,1),(325,10,274,1,34,2),(332,10,272,1,35,22),(335,10,273,1,35,1),(336,10,274,1,35,2),(342,10,272,1,36,60),(345,10,273,1,36,1),(346,10,274,1,36,2),(352,10,272,1,37,60),(355,10,273,1,37,1),(356,10,274,1,37,2),(362,10,272,1,38,26),(365,10,273,1,38,1),(366,10,274,1,38,2),(367,10,272,1,19,23),(369,10,273,1,19,1),(370,10,274,1,19,2),(376,10,272,1,39,22),(379,10,273,1,39,1),(380,10,274,1,39,2),(397,10,272,1,41,59),(398,10,508,1,41,71),(400,10,273,1,41,1),(401,10,274,1,41,2),(407,10,272,1,42,59),(408,10,508,1,42,71),(410,10,273,1,42,1),(411,10,274,1,42,2),(457,10,272,1,44,24),(458,10,513,1,44,90),(460,10,273,1,44,1),(461,10,274,1,44,2),(472,10,272,1,45,23),(473,10,513,1,45,93),(475,10,273,1,45,1),(476,10,274,1,45,2),(487,10,272,1,46,23),(488,10,513,1,46,91),(490,10,273,1,46,1),(491,10,274,1,46,2),(502,10,272,1,47,23),(503,10,513,1,47,90),(505,10,273,1,47,1),(506,10,274,1,47,2),(512,10,272,1,48,23),(513,10,513,1,48,93),(515,10,273,1,48,1),(516,10,274,1,48,2),(528,10,501,1,49,35),(529,10,272,1,49,59),(530,10,502,1,49,40),(532,10,273,1,49,1),(533,10,274,1,49,2),(535,10,107,1,49,97),(549,10,272,1,51,26),(550,10,508,1,51,72),(552,10,273,1,51,1),(553,10,274,1,51,2),(559,10,272,1,52,26),(560,10,508,1,52,72),(562,10,273,1,52,1),(563,10,274,1,52,2),(569,10,272,1,53,26),(570,10,508,1,53,72),(572,10,273,1,53,1),(573,10,274,1,53,2),(578,10,272,1,54,26),(579,10,508,1,54,72),(580,10,273,1,54,1),(581,10,274,1,54,2),(807,10,526,1,16,4),(809,10,526,1,17,4),(811,10,526,1,18,4),(814,10,526,1,20,4),(816,10,526,1,25,4),(818,10,526,1,26,4),(820,10,526,1,27,4),(822,10,526,1,28,4),(824,10,526,1,29,1),(826,10,526,1,30,1),(828,10,526,1,31,1),(830,10,526,1,32,1),(832,10,526,1,33,1),(834,10,526,1,34,1),(836,10,526,1,35,1),(838,10,526,1,36,1),(840,10,526,1,37,1),(842,10,526,1,38,1),(843,10,526,1,19,4),(845,10,526,1,39,4),(849,10,526,1,41,4),(851,10,526,1,42,4),(853,10,526,1,44,4),(855,10,526,1,45,4),(857,10,526,1,46,4),(859,10,526,1,47,4),(861,10,526,1,48,4),(863,10,526,1,49,1),(865,10,526,1,51,4),(867,10,526,1,52,4),(869,10,526,1,53,4),(871,10,526,1,54,4),(899,10,510,1,28,74),(901,10,510,1,27,76),(903,10,510,1,26,79),(905,10,510,1,25,77),(906,10,107,1,29,97),(915,10,501,1,74,35),(916,10,272,1,74,59),(917,10,502,1,74,46),(919,10,273,1,74,1),(920,10,274,1,74,2),(921,10,107,1,74,97),(922,10,526,1,74,1),(931,10,501,1,75,35),(932,10,272,1,75,59),(933,10,502,1,75,45),(935,10,273,1,75,1),(936,10,274,1,75,2),(937,10,107,1,75,97),(938,10,526,1,75,1),(970,10,501,1,79,35),(971,10,272,1,79,59),(972,10,502,1,79,44),(974,10,273,1,79,1),(975,10,274,1,79,2),(976,10,107,1,79,97),(977,10,526,1,79,1),(986,10,501,1,80,35),(987,10,272,1,80,59),(988,10,502,1,80,43),(990,10,273,1,80,1),(991,10,274,1,80,2),(992,10,107,1,80,97),(993,10,526,1,80,1),(1002,10,501,1,81,35),(1003,10,272,1,81,59),(1004,10,502,1,81,42),(1006,10,273,1,81,1),(1007,10,274,1,81,2),(1008,10,107,1,81,97),(1009,10,526,1,81,1),(1018,10,501,1,82,35),(1019,10,272,1,82,59),(1020,10,502,1,82,41),(1022,10,273,1,82,1),(1023,10,274,1,82,2),(1024,10,107,1,82,97),(1025,10,526,1,82,1),(1031,10,273,1,83,1),(1032,10,274,1,83,2),(1033,10,526,1,83,4),(1034,10,107,1,83,97),(1035,10,272,1,83,25),(1044,10,501,1,84,35),(1045,10,272,1,84,25),(1046,10,502,1,84,45),(1048,10,273,1,84,1),(1049,10,274,1,84,2),(1050,10,526,1,84,1),(1051,10,107,1,84,97),(1060,10,501,1,85,35),(1061,10,272,1,85,25),(1062,10,502,1,85,44),(1064,10,273,1,85,1),(1065,10,274,1,85,2),(1066,10,526,1,85,1),(1067,10,107,1,85,97),(1076,10,501,1,86,35),(1077,10,272,1,86,25),(1078,10,502,1,86,43),(1080,10,273,1,86,1),(1081,10,274,1,86,2),(1082,10,526,1,86,1),(1083,10,107,1,86,97),(1092,10,501,1,87,35),(1093,10,272,1,87,25),(1094,10,502,1,87,42),(1096,10,273,1,87,1),(1097,10,274,1,87,2),(1098,10,526,1,87,1),(1099,10,107,1,87,97),(1108,10,501,1,88,36),(1109,10,272,1,88,25),(1110,10,502,1,88,41),(1112,10,273,1,88,1),(1113,10,274,1,88,2),(1114,10,526,1,88,1),(1115,10,107,1,88,97),(1124,10,501,1,89,36),(1125,10,272,1,89,25),(1126,10,502,1,89,40),(1128,10,273,1,89,1),(1129,10,274,1,89,2),(1130,10,526,1,89,1),(1131,10,107,1,89,97),(1140,10,501,1,90,36),(1141,10,272,1,90,25),(1142,10,502,1,90,39),(1144,10,273,1,90,1),(1145,10,274,1,90,2),(1146,10,526,1,90,1),(1147,10,107,1,90,97),(1156,10,501,1,91,36),(1157,10,272,1,91,25),(1158,10,502,1,91,38),(1160,10,273,1,91,1),(1161,10,274,1,91,2),(1162,10,526,1,91,1),(1163,10,107,1,91,97),(1172,10,501,1,92,36),(1173,10,272,1,92,25),(1174,10,502,1,92,37),(1176,10,273,1,92,1),(1177,10,274,1,92,2),(1178,10,526,1,92,1),(1179,10,107,1,92,97),(1186,10,273,1,93,1),(1187,10,274,1,93,2),(1188,10,526,1,93,4),(1189,10,107,1,93,53),(1190,10,272,1,93,61),(1191,10,501,1,93,36),(1200,10,501,1,94,36),(1201,10,272,1,94,61),(1202,10,502,1,94,40),(1203,10,107,1,94,49),(1205,10,273,1,94,1),(1206,10,274,1,94,2),(1207,10,526,1,94,1),(1216,10,501,1,95,36),(1217,10,272,1,95,61),(1218,10,502,1,95,39),(1219,10,107,1,95,49),(1221,10,273,1,95,1),(1222,10,274,1,95,2),(1223,10,526,1,95,1),(1232,10,501,1,96,36),(1233,10,272,1,96,61),(1234,10,502,1,96,38),(1235,10,107,1,96,49),(1237,10,273,1,96,1),(1238,10,274,1,96,2),(1239,10,526,1,96,1),(1248,10,501,1,97,36),(1249,10,272,1,97,61),(1250,10,502,1,97,37),(1251,10,107,1,97,49),(1253,10,273,1,97,1),(1254,10,274,1,97,2),(1255,10,526,1,97,1),(1262,10,273,1,98,1),(1263,10,274,1,98,2),(1264,10,526,1,98,4),(1265,10,107,1,98,52),(1266,10,272,1,98,24),(1267,10,501,1,98,36),(1276,10,501,1,99,36),(1277,10,272,1,99,24),(1278,10,502,1,99,40),(1279,10,107,1,99,52),(1281,10,273,1,99,1),(1282,10,274,1,99,2),(1283,10,526,1,99,1),(1292,10,501,1,100,36),(1293,10,272,1,100,24),(1294,10,502,1,100,39),(1295,10,107,1,100,52),(1297,10,273,1,100,1),(1298,10,274,1,100,2),(1299,10,526,1,100,1),(1308,10,501,1,101,36),(1309,10,272,1,101,24),(1310,10,502,1,101,38),(1311,10,107,1,101,52),(1313,10,273,1,101,1),(1314,10,274,1,101,2),(1315,10,526,1,101,1),(1324,10,501,1,102,36),(1325,10,272,1,102,24),(1326,10,502,1,102,37),(1327,10,107,1,102,52),(1329,10,273,1,102,1),(1330,10,274,1,102,2),(1331,10,526,1,102,1),(1338,10,273,1,103,1),(1339,10,274,1,103,2),(1340,10,526,1,103,4),(1341,10,107,1,103,52),(1342,10,272,1,103,26),(1343,10,501,1,103,35),(1352,10,501,1,104,35),(1353,10,272,1,104,26),(1354,10,502,1,104,44),(1355,10,107,1,104,51),(1357,10,273,1,104,1),(1358,10,274,1,104,2),(1359,10,526,1,104,1),(1368,10,501,1,105,35),(1369,10,272,1,105,26),(1370,10,502,1,105,43),(1371,10,107,1,105,51),(1373,10,273,1,105,1),(1374,10,274,1,105,2),(1375,10,526,1,105,1),(1384,10,501,1,106,35),(1385,10,272,1,106,26),(1386,10,502,1,106,42),(1387,10,107,1,106,51),(1389,10,273,1,106,1),(1390,10,274,1,106,2),(1391,10,526,1,106,1),(1400,10,501,1,107,35),(1401,10,272,1,107,26),(1402,10,502,1,107,41),(1403,10,107,1,107,51),(1405,10,273,1,107,1),(1406,10,274,1,107,2),(1407,10,526,1,107,1),(1414,10,273,1,108,1),(1415,10,274,1,108,2),(1416,10,526,1,108,4),(1417,10,107,1,108,51),(1418,10,272,1,108,26),(1419,10,501,1,108,35),(1428,10,501,1,109,35),(1429,10,272,1,109,26),(1430,10,502,1,109,45),(1431,10,107,1,109,51),(1433,10,273,1,109,1),(1434,10,274,1,109,2),(1435,10,526,1,109,1),(1444,10,501,1,110,35),(1445,10,272,1,110,26),(1446,10,502,1,110,44),(1447,10,107,1,110,51),(1449,10,273,1,110,1),(1450,10,274,1,110,2),(1451,10,526,1,110,1),(1460,10,501,1,111,35),(1461,10,272,1,111,26),(1462,10,502,1,111,43),(1463,10,107,1,111,51),(1465,10,273,1,111,1),(1466,10,274,1,111,2),(1467,10,526,1,111,1),(1474,10,273,1,112,1),(1475,10,274,1,112,2),(1476,10,526,1,112,4),(1477,10,107,1,112,47),(1478,10,272,1,112,59),(1479,10,501,1,112,35),(1481,10,272,1,33,59),(1490,10,501,1,113,35),(1491,10,502,1,113,45),(1492,10,107,1,113,47),(1494,10,273,1,113,1),(1495,10,274,1,113,2),(1496,10,526,1,113,1),(1497,10,272,1,113,59),(1506,10,501,1,114,35),(1507,10,502,1,114,44),(1508,10,107,1,114,47),(1510,10,273,1,114,1),(1511,10,274,1,114,2),(1512,10,526,1,114,1),(1513,10,272,1,114,59),(1522,10,501,1,115,35),(1523,10,502,1,115,43),(1524,10,107,1,115,47),(1526,10,273,1,115,1),(1527,10,274,1,115,2),(1528,10,526,1,115,1),(1529,10,272,1,115,59),(1531,10,525,1,35,100),(1547,10,272,1,117,22),(1550,10,273,1,117,1),(1551,10,274,1,117,2),(1552,10,526,1,117,1),(1553,10,525,1,117,99),(1561,10,272,1,118,22),(1564,10,273,1,118,1),(1565,10,274,1,118,2),(1566,10,526,1,118,1),(1567,10,525,1,118,98),(1573,10,273,1,119,1),(1574,10,274,1,119,2),(1575,10,526,1,119,4),(1576,10,501,1,119,36),(1577,10,272,1,119,22),(1579,10,501,1,36,35),(1581,10,525,1,36,100),(1587,10,273,1,120,1),(1588,10,274,1,120,2),(1589,10,526,1,120,4),(1590,10,501,1,120,35),(1591,10,272,1,120,60),(1599,10,272,1,121,60),(1601,10,273,1,121,1),(1602,10,274,1,121,2),(1603,10,526,1,121,1),(1604,10,501,1,121,35),(1605,10,525,1,121,99),(1613,10,272,1,122,60),(1615,10,273,1,122,1),(1616,10,274,1,122,2),(1617,10,526,1,122,1),(1618,10,501,1,122,35),(1619,10,525,1,122,98),(1625,10,273,1,123,1),(1626,10,274,1,123,2),(1627,10,526,1,123,4),(1628,10,501,1,123,36),(1629,10,272,1,123,60),(1631,10,501,1,37,36),(1633,10,525,1,37,100),(1641,10,272,1,124,60),(1643,10,273,1,124,1),(1644,10,274,1,124,2),(1645,10,526,1,124,1),(1646,10,501,1,124,36),(1647,10,525,1,124,99),(1655,10,272,1,125,60),(1657,10,273,1,125,1),(1658,10,274,1,125,2),(1659,10,526,1,125,1),(1660,10,501,1,125,36),(1661,10,525,1,125,98),(1666,10,273,1,126,1),(1667,10,274,1,126,2),(1668,10,526,1,126,4),(1669,10,501,1,126,36),(1671,10,501,1,38,36),(1673,10,525,1,38,100),(1681,10,272,1,127,22),(1683,10,273,1,127,1),(1684,10,274,1,127,2),(1685,10,526,1,127,1),(1686,10,501,1,127,36),(1687,10,525,1,127,100),(1695,10,272,1,128,26),(1697,10,273,1,128,1),(1698,10,274,1,128,2),(1699,10,526,1,128,1),(1700,10,501,1,128,36),(1701,10,525,1,128,99),(1709,10,272,1,129,22),(1711,10,273,1,129,1),(1712,10,274,1,129,2),(1713,10,526,1,129,1),(1714,10,501,1,129,36),(1715,10,525,1,129,99),(1723,10,272,1,130,26),(1725,10,273,1,130,1),(1726,10,274,1,130,2),(1727,10,526,1,130,1),(1728,10,501,1,130,36),(1729,10,525,1,130,98),(1737,10,272,1,131,22),(1739,10,273,1,131,1),(1740,10,274,1,131,2),(1741,10,526,1,131,1),(1742,10,501,1,131,36),(1743,10,525,1,131,98),(1745,10,501,1,117,36),(1747,10,501,1,118,36),(1757,10,273,1,133,1),(1758,10,274,1,133,2),(1759,10,526,1,133,4),(1769,10,273,1,132,1),(1770,10,274,1,132,2),(1771,10,526,1,132,4),(1785,10,273,1,134,1),(1786,10,274,1,134,2),(1787,10,526,1,134,4),(1802,10,273,1,135,1),(1803,10,274,1,135,2),(1804,10,526,1,135,4),(1805,10,107,1,135,97),(1806,10,272,1,135,59),(1807,10,501,1,135,35),(1812,10,273,0,16,1),(1813,10,274,0,16,2),(1814,10,272,0,16,24),(1815,10,272,0,17,23),(1817,10,273,0,17,1),(1818,10,274,0,17,2),(1819,10,272,0,18,24),(1821,10,273,0,18,1),(1822,10,274,0,18,2),(1823,10,272,0,20,23),(1825,10,273,0,20,1),(1826,10,274,0,20,2),(1828,10,272,0,25,23),(1830,10,273,0,25,1),(1831,10,274,0,25,2),(1832,10,272,0,26,24),(1834,10,273,0,26,1),(1835,10,274,0,26,2),(1836,10,272,0,27,24),(1838,10,273,0,27,1),(1839,10,274,0,27,2),(1840,10,272,0,28,24),(1842,10,273,0,28,1),(1843,10,274,0,28,2),(1844,10,501,0,29,35),(1845,10,272,0,29,25),(1846,10,502,0,29,46),(1848,10,273,0,29,1),(1849,10,274,0,29,2),(1850,10,501,0,30,36),(1851,10,272,0,30,61),(1852,10,502,0,30,41),(1853,10,107,0,30,49),(1855,10,273,0,30,1),(1856,10,274,0,30,2),(1857,10,501,0,31,35),(1858,10,272,0,31,26),(1859,10,502,0,31,45),(1860,10,107,0,31,51),(1862,10,273,0,31,1),(1863,10,274,0,31,2),(1864,10,501,0,32,35),(1865,10,272,0,32,26),(1866,10,502,0,32,46),(1867,10,107,0,32,51),(1869,10,273,0,32,1),(1870,10,274,0,32,2),(1871,10,501,0,33,35),(1872,10,502,0,33,46),(1873,10,107,0,33,47),(1875,10,273,0,33,1),(1876,10,274,0,33,2),(1877,10,501,0,34,36),(1878,10,272,0,34,24),(1879,10,502,0,34,41),(1880,10,107,0,34,52),(1882,10,273,0,34,1),(1883,10,274,0,34,2),(1884,10,272,0,35,22),(1886,10,273,0,35,1),(1887,10,274,0,35,2),(1888,10,272,0,36,60),(1890,10,273,0,36,1),(1891,10,274,0,36,2),(1892,10,272,0,37,60),(1894,10,273,0,37,1),(1895,10,274,0,37,2),(1896,10,272,0,38,26),(1898,10,273,0,38,1),(1899,10,274,0,38,2),(1900,10,272,0,19,23),(1902,10,273,0,19,1),(1903,10,274,0,19,2),(1904,10,272,0,39,22),(1906,10,273,0,39,1),(1907,10,274,0,39,2),(1913,10,272,0,41,59),(1914,10,508,0,41,71),(1916,10,273,0,41,1),(1917,10,274,0,41,2),(1918,10,272,0,42,59),(1919,10,508,0,42,71),(1921,10,273,0,42,1),(1922,10,274,0,42,2),(1923,10,272,0,44,24),(1924,10,513,0,44,90),(1926,10,273,0,44,1),(1927,10,274,0,44,2),(1928,10,272,0,45,23),(1929,10,513,0,45,93),(1931,10,273,0,45,1),(1932,10,274,0,45,2),(1933,10,272,0,46,23),(1934,10,513,0,46,91),(1936,10,273,0,46,1),(1937,10,274,0,46,2),(1938,10,272,0,47,23),(1939,10,513,0,47,90),(1941,10,273,0,47,1),(1942,10,274,0,47,2),(1943,10,272,0,48,23),(1944,10,513,0,48,93),(1946,10,273,0,48,1),(1947,10,274,0,48,2),(1948,10,501,0,49,35),(1949,10,272,0,49,59),(1950,10,502,0,49,40),(1952,10,273,0,49,1),(1953,10,274,0,49,2),(1954,10,107,0,49,97),(1955,10,272,0,51,26),(1956,10,508,0,51,72),(1958,10,273,0,51,1),(1959,10,274,0,51,2),(1960,10,272,0,52,26),(1961,10,508,0,52,72),(1963,10,273,0,52,1),(1964,10,274,0,52,2),(1965,10,272,0,53,26),(1966,10,508,0,53,72),(1968,10,273,0,53,1),(1969,10,274,0,53,2),(1970,10,272,0,54,26),(1971,10,508,0,54,72),(1972,10,273,0,54,1),(1973,10,274,0,54,2),(2047,10,526,0,16,4),(2048,10,526,0,17,4),(2049,10,526,0,18,4),(2050,10,526,0,20,4),(2051,10,526,0,25,4),(2052,10,526,0,26,4),(2053,10,526,0,27,4),(2054,10,526,0,28,4),(2055,10,526,0,29,1),(2056,10,526,0,30,1),(2057,10,526,0,31,1),(2058,10,526,0,32,1),(2059,10,526,0,33,1),(2060,10,526,0,34,1),(2061,10,526,0,35,1),(2062,10,526,0,36,1),(2063,10,526,0,37,1),(2064,10,526,0,38,1),(2065,10,526,0,19,4),(2066,10,526,0,39,4),(2068,10,526,0,41,4),(2069,10,526,0,42,4),(2070,10,526,0,44,4),(2071,10,526,0,45,4),(2072,10,526,0,46,4),(2073,10,526,0,47,4),(2074,10,526,0,48,4),(2075,10,526,0,49,1),(2076,10,526,0,51,4),(2077,10,526,0,52,4),(2078,10,526,0,53,4),(2079,10,526,0,54,4),(2092,10,510,0,28,74),(2093,10,510,0,27,76),(2094,10,510,0,26,79),(2095,10,510,0,25,77),(2096,10,107,0,29,97),(2097,10,501,0,74,35),(2098,10,272,0,74,59),(2099,10,502,0,74,46),(2101,10,273,0,74,1),(2102,10,274,0,74,2),(2103,10,107,0,74,97),(2104,10,526,0,74,1),(2105,10,501,0,75,35),(2106,10,272,0,75,59),(2107,10,502,0,75,45),(2109,10,273,0,75,1),(2110,10,274,0,75,2),(2111,10,107,0,75,97),(2112,10,526,0,75,1),(2113,10,501,0,79,35),(2114,10,272,0,79,59),(2115,10,502,0,79,44),(2117,10,273,0,79,1),(2118,10,274,0,79,2),(2119,10,107,0,79,97),(2120,10,526,0,79,1),(2121,10,501,0,80,35),(2122,10,272,0,80,59),(2123,10,502,0,80,43),(2125,10,273,0,80,1),(2126,10,274,0,80,2),(2127,10,107,0,80,97),(2128,10,526,0,80,1),(2129,10,501,0,81,35),(2130,10,272,0,81,59),(2131,10,502,0,81,42),(2133,10,273,0,81,1),(2134,10,274,0,81,2),(2135,10,107,0,81,97),(2136,10,526,0,81,1),(2137,10,501,0,82,35),(2138,10,272,0,82,59),(2139,10,502,0,82,41),(2141,10,273,0,82,1),(2142,10,274,0,82,2),(2143,10,107,0,82,97),(2144,10,526,0,82,1),(2145,10,273,0,83,1),(2146,10,274,0,83,2),(2147,10,526,0,83,4),(2148,10,107,0,83,97),(2149,10,272,0,83,25),(2150,10,501,0,84,35),(2151,10,272,0,84,25),(2152,10,502,0,84,45),(2154,10,273,0,84,1),(2155,10,274,0,84,2),(2156,10,526,0,84,1),(2157,10,107,0,84,97),(2158,10,501,0,85,35),(2159,10,272,0,85,25),(2160,10,502,0,85,44),(2162,10,273,0,85,1),(2163,10,274,0,85,2),(2164,10,526,0,85,1),(2165,10,107,0,85,97),(2166,10,501,0,86,35),(2167,10,272,0,86,25),(2168,10,502,0,86,43),(2170,10,273,0,86,1),(2171,10,274,0,86,2),(2172,10,526,0,86,1),(2173,10,107,0,86,97),(2174,10,501,0,87,35),(2175,10,272,0,87,25),(2176,10,502,0,87,42),(2178,10,273,0,87,1),(2179,10,274,0,87,2),(2180,10,526,0,87,1),(2181,10,107,0,87,97),(2182,10,501,0,88,36),(2183,10,272,0,88,25),(2184,10,502,0,88,41),(2186,10,273,0,88,1),(2187,10,274,0,88,2),(2188,10,526,0,88,1),(2189,10,107,0,88,97),(2190,10,501,0,89,36),(2191,10,272,0,89,25),(2192,10,502,0,89,40),(2194,10,273,0,89,1),(2195,10,274,0,89,2),(2196,10,526,0,89,1),(2197,10,107,0,89,97),(2198,10,501,0,90,36),(2199,10,272,0,90,25),(2200,10,502,0,90,39),(2202,10,273,0,90,1),(2203,10,274,0,90,2),(2204,10,526,0,90,1),(2205,10,107,0,90,97),(2206,10,501,0,91,36),(2207,10,272,0,91,25),(2208,10,502,0,91,38),(2210,10,273,0,91,1),(2211,10,274,0,91,2),(2212,10,526,0,91,1),(2213,10,107,0,91,97),(2214,10,501,0,92,36),(2215,10,272,0,92,25),(2216,10,502,0,92,37),(2218,10,273,0,92,1),(2219,10,274,0,92,2),(2220,10,526,0,92,1),(2221,10,107,0,92,97),(2222,10,273,0,93,1),(2223,10,274,0,93,2),(2224,10,526,0,93,4),(2225,10,107,0,93,53),(2226,10,272,0,93,61),(2227,10,501,0,93,36),(2228,10,501,0,94,36),(2229,10,272,0,94,61),(2230,10,502,0,94,40),(2231,10,107,0,94,49),(2233,10,273,0,94,1),(2234,10,274,0,94,2),(2235,10,526,0,94,1),(2236,10,501,0,95,36),(2237,10,272,0,95,61),(2238,10,502,0,95,39),(2239,10,107,0,95,49),(2241,10,273,0,95,1),(2242,10,274,0,95,2),(2243,10,526,0,95,1),(2244,10,501,0,96,36),(2245,10,272,0,96,61),(2246,10,502,0,96,38),(2247,10,107,0,96,49),(2249,10,273,0,96,1),(2250,10,274,0,96,2),(2251,10,526,0,96,1),(2252,10,501,0,97,36),(2253,10,272,0,97,61),(2254,10,502,0,97,37),(2255,10,107,0,97,49),(2257,10,273,0,97,1),(2258,10,274,0,97,2),(2259,10,526,0,97,1),(2260,10,273,0,98,1),(2261,10,274,0,98,2),(2262,10,526,0,98,4),(2263,10,107,0,98,52),(2264,10,272,0,98,24),(2265,10,501,0,98,36),(2266,10,501,0,99,36),(2267,10,272,0,99,24),(2268,10,502,0,99,40),(2269,10,107,0,99,52),(2271,10,273,0,99,1),(2272,10,274,0,99,2),(2273,10,526,0,99,1),(2274,10,501,0,100,36),(2275,10,272,0,100,24),(2276,10,502,0,100,39),(2277,10,107,0,100,52),(2279,10,273,0,100,1),(2280,10,274,0,100,2),(2281,10,526,0,100,1),(2282,10,501,0,101,36),(2283,10,272,0,101,24),(2284,10,502,0,101,38),(2285,10,107,0,101,52),(2287,10,273,0,101,1),(2288,10,274,0,101,2),(2289,10,526,0,101,1),(2290,10,501,0,102,36),(2291,10,272,0,102,24),(2292,10,502,0,102,37),(2293,10,107,0,102,52),(2295,10,273,0,102,1),(2296,10,274,0,102,2),(2297,10,526,0,102,1),(2298,10,273,0,103,1),(2299,10,274,0,103,2),(2300,10,526,0,103,4),(2301,10,107,0,103,52),(2302,10,272,0,103,26),(2303,10,501,0,103,35),(2304,10,501,0,104,35),(2305,10,272,0,104,26),(2306,10,502,0,104,44),(2307,10,107,0,104,51),(2309,10,273,0,104,1),(2310,10,274,0,104,2),(2311,10,526,0,104,1),(2312,10,501,0,105,35),(2313,10,272,0,105,26),(2314,10,502,0,105,43),(2315,10,107,0,105,51),(2317,10,273,0,105,1),(2318,10,274,0,105,2),(2319,10,526,0,105,1),(2320,10,501,0,106,35),(2321,10,272,0,106,26),(2322,10,502,0,106,42),(2323,10,107,0,106,51),(2325,10,273,0,106,1),(2326,10,274,0,106,2),(2327,10,526,0,106,1),(2328,10,501,0,107,35),(2329,10,272,0,107,26),(2330,10,502,0,107,41),(2331,10,107,0,107,51),(2333,10,273,0,107,1),(2334,10,274,0,107,2),(2335,10,526,0,107,1),(2336,10,273,0,108,1),(2337,10,274,0,108,2),(2338,10,526,0,108,4),(2339,10,107,0,108,51),(2340,10,272,0,108,26),(2341,10,501,0,108,35),(2342,10,501,0,109,35),(2343,10,272,0,109,26),(2344,10,502,0,109,45),(2345,10,107,0,109,51),(2347,10,273,0,109,1),(2348,10,274,0,109,2),(2349,10,526,0,109,1),(2350,10,501,0,110,35),(2351,10,272,0,110,26),(2352,10,502,0,110,44),(2353,10,107,0,110,51),(2355,10,273,0,110,1),(2356,10,274,0,110,2),(2357,10,526,0,110,1),(2358,10,501,0,111,35),(2359,10,272,0,111,26),(2360,10,502,0,111,43),(2361,10,107,0,111,51),(2363,10,273,0,111,1),(2364,10,274,0,111,2),(2365,10,526,0,111,1),(2366,10,273,0,112,1),(2367,10,274,0,112,2),(2368,10,526,0,112,4),(2369,10,107,0,112,47),(2370,10,272,0,112,59),(2371,10,501,0,112,35),(2372,10,272,0,33,59),(2373,10,501,0,113,35),(2374,10,502,0,113,45),(2375,10,107,0,113,47),(2377,10,273,0,113,1),(2378,10,274,0,113,2),(2379,10,526,0,113,1),(2380,10,272,0,113,59),(2381,10,501,0,114,35),(2382,10,502,0,114,44),(2383,10,107,0,114,47),(2385,10,273,0,114,1),(2386,10,274,0,114,2),(2387,10,526,0,114,1),(2388,10,272,0,114,59),(2389,10,501,0,115,35),(2390,10,502,0,115,43),(2391,10,107,0,115,47),(2393,10,273,0,115,1),(2394,10,274,0,115,2),(2395,10,526,0,115,1),(2396,10,272,0,115,59),(2397,10,525,0,35,100),(2398,10,272,0,117,22),(2400,10,273,0,117,1),(2401,10,274,0,117,2),(2402,10,526,0,117,1),(2403,10,525,0,117,99),(2404,10,272,0,118,22),(2406,10,273,0,118,1),(2407,10,274,0,118,2),(2408,10,526,0,118,1),(2409,10,525,0,118,98),(2410,10,273,0,119,1),(2411,10,274,0,119,2),(2412,10,526,0,119,4),(2413,10,501,0,119,36),(2414,10,272,0,119,22),(2415,10,501,0,36,35),(2416,10,525,0,36,100),(2417,10,273,0,120,1),(2418,10,274,0,120,2),(2419,10,526,0,120,4),(2420,10,501,0,120,35),(2421,10,272,0,120,60),(2422,10,272,0,121,60),(2424,10,273,0,121,1),(2425,10,274,0,121,2),(2426,10,526,0,121,1),(2427,10,501,0,121,35),(2428,10,525,0,121,99),(2429,10,272,0,122,60),(2431,10,273,0,122,1),(2432,10,274,0,122,2),(2433,10,526,0,122,1),(2434,10,501,0,122,35),(2435,10,525,0,122,98),(2436,10,273,0,123,1),(2437,10,274,0,123,2),(2438,10,526,0,123,4),(2439,10,501,0,123,36),(2440,10,272,0,123,60),(2441,10,501,0,37,36),(2442,10,525,0,37,100),(2443,10,272,0,124,60),(2445,10,273,0,124,1),(2446,10,274,0,124,2),(2447,10,526,0,124,1),(2448,10,501,0,124,36),(2449,10,525,0,124,99),(2450,10,272,0,125,60),(2452,10,273,0,125,1),(2453,10,274,0,125,2),(2454,10,526,0,125,1),(2455,10,501,0,125,36),(2456,10,525,0,125,98),(2457,10,273,0,126,1),(2458,10,274,0,126,2),(2459,10,526,0,126,4),(2460,10,501,0,126,36),(2461,10,501,0,38,36),(2462,10,525,0,38,100),(2463,10,272,0,127,22),(2465,10,273,0,127,1),(2466,10,274,0,127,2),(2467,10,526,0,127,1),(2468,10,501,0,127,36),(2469,10,525,0,127,100),(2470,10,272,0,128,26),(2472,10,273,0,128,1),(2473,10,274,0,128,2),(2474,10,526,0,128,1),(2475,10,501,0,128,36),(2476,10,525,0,128,99),(2477,10,272,0,129,22),(2479,10,273,0,129,1),(2480,10,274,0,129,2),(2481,10,526,0,129,1),(2482,10,501,0,129,36),(2483,10,525,0,129,99),(2484,10,272,0,130,26),(2486,10,273,0,130,1),(2487,10,274,0,130,2),(2488,10,526,0,130,1),(2489,10,501,0,130,36),(2490,10,525,0,130,98),(2491,10,272,0,131,22),(2493,10,273,0,131,1),(2494,10,274,0,131,2),(2495,10,526,0,131,1),(2496,10,501,0,131,36),(2497,10,525,0,131,98),(2498,10,501,0,117,36),(2499,10,501,0,118,36),(2501,10,273,0,133,1),(2502,10,274,0,133,2),(2503,10,526,0,133,4),(2505,10,273,0,132,1),(2506,10,274,0,132,2),(2507,10,526,0,132,4),(2509,10,273,0,134,1),(2510,10,274,0,134,2),(2511,10,526,0,134,4),(2512,10,273,0,135,1),(2513,10,274,0,135,2),(2514,10,526,0,135,4),(2515,10,107,0,135,97),(2516,10,272,0,135,59),(2517,10,501,0,135,35),(2522,10,273,2,16,1),(2523,10,274,2,16,2),(2524,10,272,2,16,24),(2525,10,272,2,17,23),(2527,10,273,2,17,1),(2528,10,274,2,17,2),(2529,10,272,2,18,24),(2531,10,273,2,18,1),(2532,10,274,2,18,2),(2533,10,272,2,20,23),(2535,10,273,2,20,1),(2536,10,274,2,20,2),(2538,10,272,2,25,23),(2540,10,273,2,25,1),(2541,10,274,2,25,2),(2542,10,272,2,26,24),(2544,10,273,2,26,1),(2545,10,274,2,26,2),(2546,10,272,2,27,24),(2548,10,273,2,27,1),(2549,10,274,2,27,2),(2550,10,272,2,28,24),(2552,10,273,2,28,1),(2553,10,274,2,28,2),(2554,10,501,2,29,35),(2555,10,272,2,29,25),(2556,10,502,2,29,46),(2558,10,273,2,29,1),(2559,10,274,2,29,2),(2560,10,501,2,30,36),(2561,10,272,2,30,61),(2562,10,502,2,30,41),(2563,10,107,2,30,49),(2565,10,273,2,30,1),(2566,10,274,2,30,2),(2567,10,501,2,31,35),(2568,10,272,2,31,26),(2569,10,502,2,31,45),(2570,10,107,2,31,51),(2572,10,273,2,31,1),(2573,10,274,2,31,2),(2574,10,501,2,32,35),(2575,10,272,2,32,26),(2576,10,502,2,32,46),(2577,10,107,2,32,51),(2579,10,273,2,32,1),(2580,10,274,2,32,2),(2581,10,501,2,33,35),(2582,10,502,2,33,46),(2583,10,107,2,33,47),(2585,10,273,2,33,1),(2586,10,274,2,33,2),(2587,10,501,2,34,36),(2588,10,272,2,34,24),(2589,10,502,2,34,41),(2590,10,107,2,34,52),(2592,10,273,2,34,1),(2593,10,274,2,34,2),(2594,10,272,2,35,22),(2596,10,273,2,35,1),(2597,10,274,2,35,2),(2598,10,272,2,36,60),(2600,10,273,2,36,1),(2601,10,274,2,36,2),(2602,10,272,2,37,60),(2604,10,273,2,37,1),(2605,10,274,2,37,2),(2606,10,272,2,38,26),(2608,10,273,2,38,1),(2609,10,274,2,38,2),(2610,10,272,2,19,23),(2612,10,273,2,19,1),(2613,10,274,2,19,2),(2614,10,272,2,39,22),(2616,10,273,2,39,1),(2617,10,274,2,39,2),(2623,10,272,2,41,59),(2624,10,508,2,41,71),(2626,10,273,2,41,1),(2627,10,274,2,41,2),(2628,10,272,2,42,59),(2629,10,508,2,42,71),(2631,10,273,2,42,1),(2632,10,274,2,42,2),(2633,10,272,2,44,24),(2634,10,513,2,44,90),(2636,10,273,2,44,1),(2637,10,274,2,44,2),(2638,10,272,2,45,23),(2639,10,513,2,45,93),(2641,10,273,2,45,1),(2642,10,274,2,45,2),(2643,10,272,2,46,23),(2644,10,513,2,46,91),(2646,10,273,2,46,1),(2647,10,274,2,46,2),(2648,10,272,2,47,23),(2649,10,513,2,47,90),(2651,10,273,2,47,1),(2652,10,274,2,47,2),(2653,10,272,2,48,23),(2654,10,513,2,48,93),(2656,10,273,2,48,1),(2657,10,274,2,48,2),(2658,10,501,2,49,35),(2659,10,272,2,49,59),(2660,10,502,2,49,40),(2662,10,273,2,49,1),(2663,10,274,2,49,2),(2664,10,107,2,49,97),(2665,10,272,2,51,26),(2666,10,508,2,51,72),(2668,10,273,2,51,1),(2669,10,274,2,51,2),(2670,10,272,2,52,26),(2671,10,508,2,52,72),(2673,10,273,2,52,1),(2674,10,274,2,52,2),(2675,10,272,2,53,26),(2676,10,508,2,53,72),(2678,10,273,2,53,1),(2679,10,274,2,53,2),(2680,10,272,2,54,26),(2681,10,508,2,54,72),(2682,10,273,2,54,1),(2683,10,274,2,54,2),(2757,10,526,2,16,4),(2758,10,526,2,17,4),(2759,10,526,2,18,4),(2760,10,526,2,20,4),(2761,10,526,2,25,4),(2762,10,526,2,26,4),(2763,10,526,2,27,4),(2764,10,526,2,28,4),(2765,10,526,2,29,1),(2766,10,526,2,30,1),(2767,10,526,2,31,1),(2768,10,526,2,32,1),(2769,10,526,2,33,1),(2770,10,526,2,34,1),(2771,10,526,2,35,1),(2772,10,526,2,36,1),(2773,10,526,2,37,1),(2774,10,526,2,38,1),(2775,10,526,2,19,4),(2776,10,526,2,39,4),(2778,10,526,2,41,4),(2779,10,526,2,42,4),(2780,10,526,2,44,4),(2781,10,526,2,45,4),(2782,10,526,2,46,4),(2783,10,526,2,47,4),(2784,10,526,2,48,4),(2785,10,526,2,49,1),(2786,10,526,2,51,4),(2787,10,526,2,52,4),(2788,10,526,2,53,4),(2789,10,526,2,54,4),(2802,10,510,2,28,74),(2803,10,510,2,27,76),(2804,10,510,2,26,79),(2805,10,510,2,25,77),(2806,10,107,2,29,97),(2807,10,501,2,74,35),(2808,10,272,2,74,59),(2809,10,502,2,74,46),(2811,10,273,2,74,1),(2812,10,274,2,74,2),(2813,10,107,2,74,97),(2814,10,526,2,74,1),(2815,10,501,2,75,35),(2816,10,272,2,75,59),(2817,10,502,2,75,45),(2819,10,273,2,75,1),(2820,10,274,2,75,2),(2821,10,107,2,75,97),(2822,10,526,2,75,1),(2823,10,501,2,79,35),(2824,10,272,2,79,59),(2825,10,502,2,79,44),(2827,10,273,2,79,1),(2828,10,274,2,79,2),(2829,10,107,2,79,97),(2830,10,526,2,79,1),(2831,10,501,2,80,35),(2832,10,272,2,80,59),(2833,10,502,2,80,43),(2835,10,273,2,80,1),(2836,10,274,2,80,2),(2837,10,107,2,80,97),(2838,10,526,2,80,1),(2839,10,501,2,81,35),(2840,10,272,2,81,59),(2841,10,502,2,81,42),(2843,10,273,2,81,1),(2844,10,274,2,81,2),(2845,10,107,2,81,97),(2846,10,526,2,81,1),(2847,10,501,2,82,35),(2848,10,272,2,82,59),(2849,10,502,2,82,41),(2851,10,273,2,82,1),(2852,10,274,2,82,2),(2853,10,107,2,82,97),(2854,10,526,2,82,1),(2855,10,273,2,83,1),(2856,10,274,2,83,2),(2857,10,526,2,83,4),(2858,10,107,2,83,97),(2859,10,272,2,83,25),(2860,10,501,2,84,35),(2861,10,272,2,84,25),(2862,10,502,2,84,45),(2864,10,273,2,84,1),(2865,10,274,2,84,2),(2866,10,526,2,84,1),(2867,10,107,2,84,97),(2868,10,501,2,85,35),(2869,10,272,2,85,25),(2870,10,502,2,85,44),(2872,10,273,2,85,1),(2873,10,274,2,85,2),(2874,10,526,2,85,1),(2875,10,107,2,85,97),(2876,10,501,2,86,35),(2877,10,272,2,86,25),(2878,10,502,2,86,43),(2880,10,273,2,86,1),(2881,10,274,2,86,2),(2882,10,526,2,86,1),(2883,10,107,2,86,97),(2884,10,501,2,87,35),(2885,10,272,2,87,25),(2886,10,502,2,87,42),(2888,10,273,2,87,1),(2889,10,274,2,87,2),(2890,10,526,2,87,1),(2891,10,107,2,87,97),(2892,10,501,2,88,36),(2893,10,272,2,88,25),(2894,10,502,2,88,41),(2896,10,273,2,88,1),(2897,10,274,2,88,2),(2898,10,526,2,88,1),(2899,10,107,2,88,97),(2900,10,501,2,89,36),(2901,10,272,2,89,25),(2902,10,502,2,89,40),(2904,10,273,2,89,1),(2905,10,274,2,89,2),(2906,10,526,2,89,1),(2907,10,107,2,89,97),(2908,10,501,2,90,36),(2909,10,272,2,90,25),(2910,10,502,2,90,39),(2912,10,273,2,90,1),(2913,10,274,2,90,2),(2914,10,526,2,90,1),(2915,10,107,2,90,97),(2916,10,501,2,91,36),(2917,10,272,2,91,25),(2918,10,502,2,91,38),(2920,10,273,2,91,1),(2921,10,274,2,91,2),(2922,10,526,2,91,1),(2923,10,107,2,91,97),(2924,10,501,2,92,36),(2925,10,272,2,92,25),(2926,10,502,2,92,37),(2928,10,273,2,92,1),(2929,10,274,2,92,2),(2930,10,526,2,92,1),(2931,10,107,2,92,97),(2932,10,273,2,93,1),(2933,10,274,2,93,2),(2934,10,526,2,93,4),(2935,10,107,2,93,53),(2936,10,272,2,93,61),(2937,10,501,2,93,36),(2938,10,501,2,94,36),(2939,10,272,2,94,61),(2940,10,502,2,94,40),(2941,10,107,2,94,49),(2943,10,273,2,94,1),(2944,10,274,2,94,2),(2945,10,526,2,94,1),(2946,10,501,2,95,36),(2947,10,272,2,95,61),(2948,10,502,2,95,39),(2949,10,107,2,95,49),(2951,10,273,2,95,1),(2952,10,274,2,95,2),(2953,10,526,2,95,1),(2954,10,501,2,96,36),(2955,10,272,2,96,61),(2956,10,502,2,96,38),(2957,10,107,2,96,49),(2959,10,273,2,96,1),(2960,10,274,2,96,2),(2961,10,526,2,96,1),(2962,10,501,2,97,36),(2963,10,272,2,97,61),(2964,10,502,2,97,37),(2965,10,107,2,97,49),(2967,10,273,2,97,1),(2968,10,274,2,97,2),(2969,10,526,2,97,1),(2970,10,273,2,98,1),(2971,10,274,2,98,2),(2972,10,526,2,98,4),(2973,10,107,2,98,52),(2974,10,272,2,98,24),(2975,10,501,2,98,36),(2976,10,501,2,99,36),(2977,10,272,2,99,24),(2978,10,502,2,99,40),(2979,10,107,2,99,52),(2981,10,273,2,99,1),(2982,10,274,2,99,2),(2983,10,526,2,99,1),(2984,10,501,2,100,36),(2985,10,272,2,100,24),(2986,10,502,2,100,39),(2987,10,107,2,100,52),(2989,10,273,2,100,1),(2990,10,274,2,100,2),(2991,10,526,2,100,1),(2992,10,501,2,101,36),(2993,10,272,2,101,24),(2994,10,502,2,101,38),(2995,10,107,2,101,52),(2997,10,273,2,101,1),(2998,10,274,2,101,2),(2999,10,526,2,101,1),(3000,10,501,2,102,36),(3001,10,272,2,102,24),(3002,10,502,2,102,37),(3003,10,107,2,102,52),(3005,10,273,2,102,1),(3006,10,274,2,102,2),(3007,10,526,2,102,1),(3008,10,273,2,103,1),(3009,10,274,2,103,2),(3010,10,526,2,103,4),(3011,10,107,2,103,52),(3012,10,272,2,103,26),(3013,10,501,2,103,35),(3014,10,501,2,104,35),(3015,10,272,2,104,26),(3016,10,502,2,104,44),(3017,10,107,2,104,51),(3019,10,273,2,104,1),(3020,10,274,2,104,2),(3021,10,526,2,104,1),(3022,10,501,2,105,35),(3023,10,272,2,105,26),(3024,10,502,2,105,43),(3025,10,107,2,105,51),(3027,10,273,2,105,1),(3028,10,274,2,105,2),(3029,10,526,2,105,1),(3030,10,501,2,106,35),(3031,10,272,2,106,26),(3032,10,502,2,106,42),(3033,10,107,2,106,51),(3035,10,273,2,106,1),(3036,10,274,2,106,2),(3037,10,526,2,106,1),(3038,10,501,2,107,35),(3039,10,272,2,107,26),(3040,10,502,2,107,41),(3041,10,107,2,107,51),(3043,10,273,2,107,1),(3044,10,274,2,107,2),(3045,10,526,2,107,1),(3046,10,273,2,108,1),(3047,10,274,2,108,2),(3048,10,526,2,108,4),(3049,10,107,2,108,51),(3050,10,272,2,108,26),(3051,10,501,2,108,35),(3052,10,501,2,109,35),(3053,10,272,2,109,26),(3054,10,502,2,109,45),(3055,10,107,2,109,51),(3057,10,273,2,109,1),(3058,10,274,2,109,2),(3059,10,526,2,109,1),(3060,10,501,2,110,35),(3061,10,272,2,110,26),(3062,10,502,2,110,44),(3063,10,107,2,110,51),(3065,10,273,2,110,1),(3066,10,274,2,110,2),(3067,10,526,2,110,1),(3068,10,501,2,111,35),(3069,10,272,2,111,26),(3070,10,502,2,111,43),(3071,10,107,2,111,51),(3073,10,273,2,111,1),(3074,10,274,2,111,2),(3075,10,526,2,111,1),(3076,10,273,2,112,1),(3077,10,274,2,112,2),(3078,10,526,2,112,4),(3079,10,107,2,112,47),(3080,10,272,2,112,59),(3081,10,501,2,112,35),(3082,10,272,2,33,59),(3083,10,501,2,113,35),(3084,10,502,2,113,45),(3085,10,107,2,113,47),(3087,10,273,2,113,1),(3088,10,274,2,113,2),(3089,10,526,2,113,1),(3090,10,272,2,113,59),(3091,10,501,2,114,35),(3092,10,502,2,114,44),(3093,10,107,2,114,47),(3095,10,273,2,114,1),(3096,10,274,2,114,2),(3097,10,526,2,114,1),(3098,10,272,2,114,59),(3099,10,501,2,115,35),(3100,10,502,2,115,43),(3101,10,107,2,115,47),(3103,10,273,2,115,1),(3104,10,274,2,115,2),(3105,10,526,2,115,1),(3106,10,272,2,115,59),(3107,10,525,2,35,100),(3108,10,272,2,117,22),(3110,10,273,2,117,1),(3111,10,274,2,117,2),(3112,10,526,2,117,1),(3113,10,525,2,117,99),(3114,10,272,2,118,22),(3116,10,273,2,118,1),(3117,10,274,2,118,2),(3118,10,526,2,118,1),(3119,10,525,2,118,98),(3120,10,273,2,119,1),(3121,10,274,2,119,2),(3122,10,526,2,119,4),(3123,10,501,2,119,36),(3124,10,272,2,119,22),(3125,10,501,2,36,35),(3126,10,525,2,36,100),(3127,10,273,2,120,1),(3128,10,274,2,120,2),(3129,10,526,2,120,4),(3130,10,501,2,120,35),(3131,10,272,2,120,60),(3132,10,272,2,121,60),(3134,10,273,2,121,1),(3135,10,274,2,121,2),(3136,10,526,2,121,1),(3137,10,501,2,121,35),(3138,10,525,2,121,99),(3139,10,272,2,122,60),(3141,10,273,2,122,1),(3142,10,274,2,122,2),(3143,10,526,2,122,1),(3144,10,501,2,122,35),(3145,10,525,2,122,98),(3146,10,273,2,123,1),(3147,10,274,2,123,2),(3148,10,526,2,123,4),(3149,10,501,2,123,36),(3150,10,272,2,123,60),(3151,10,501,2,37,36),(3152,10,525,2,37,100),(3153,10,272,2,124,60),(3155,10,273,2,124,1),(3156,10,274,2,124,2),(3157,10,526,2,124,1),(3158,10,501,2,124,36),(3159,10,525,2,124,99),(3160,10,272,2,125,60),(3162,10,273,2,125,1),(3163,10,274,2,125,2),(3164,10,526,2,125,1),(3165,10,501,2,125,36),(3166,10,525,2,125,98),(3167,10,273,2,126,1),(3168,10,274,2,126,2),(3169,10,526,2,126,4),(3170,10,501,2,126,36),(3171,10,501,2,38,36),(3172,10,525,2,38,100),(3173,10,272,2,127,22),(3175,10,273,2,127,1),(3176,10,274,2,127,2),(3177,10,526,2,127,1),(3178,10,501,2,127,36),(3179,10,525,2,127,100),(3180,10,272,2,128,26),(3182,10,273,2,128,1),(3183,10,274,2,128,2),(3184,10,526,2,128,1),(3185,10,501,2,128,36),(3186,10,525,2,128,99),(3187,10,272,2,129,22),(3189,10,273,2,129,1),(3190,10,274,2,129,2),(3191,10,526,2,129,1),(3192,10,501,2,129,36),(3193,10,525,2,129,99),(3194,10,272,2,130,26),(3196,10,273,2,130,1),(3197,10,274,2,130,2),(3198,10,526,2,130,1),(3199,10,501,2,130,36),(3200,10,525,2,130,98),(3201,10,272,2,131,22),(3203,10,273,2,131,1),(3204,10,274,2,131,2),(3205,10,526,2,131,1),(3206,10,501,2,131,36),(3207,10,525,2,131,98),(3208,10,501,2,117,36),(3209,10,501,2,118,36),(3211,10,273,2,133,1),(3212,10,274,2,133,2),(3213,10,526,2,133,4),(3215,10,273,2,132,1),(3216,10,274,2,132,2),(3217,10,526,2,132,4),(3219,10,273,2,134,1),(3220,10,274,2,134,2),(3221,10,526,2,134,4),(3222,10,273,2,135,1),(3223,10,274,2,135,2),(3224,10,526,2,135,4),(3225,10,107,2,135,97),(3226,10,272,2,135,59),(3227,10,501,2,135,35),(3232,10,273,3,16,1),(3233,10,274,3,16,2),(3234,10,272,3,16,24),(3235,10,272,3,17,23),(3237,10,273,3,17,1),(3238,10,274,3,17,2),(3239,10,272,3,18,24),(3241,10,273,3,18,1),(3242,10,274,3,18,2),(3243,10,272,3,20,23),(3245,10,273,3,20,1),(3246,10,274,3,20,2),(3248,10,272,3,25,23),(3250,10,273,3,25,1),(3251,10,274,3,25,2),(3252,10,272,3,26,24),(3254,10,273,3,26,1),(3255,10,274,3,26,2),(3256,10,272,3,27,24),(3258,10,273,3,27,1),(3259,10,274,3,27,2),(3260,10,272,3,28,24),(3262,10,273,3,28,1),(3263,10,274,3,28,2),(3264,10,501,3,29,35),(3265,10,272,3,29,25),(3266,10,502,3,29,46),(3268,10,273,3,29,1),(3269,10,274,3,29,2),(3270,10,501,3,30,36),(3271,10,272,3,30,61),(3272,10,502,3,30,41),(3273,10,107,3,30,49),(3275,10,273,3,30,1),(3276,10,274,3,30,2),(3277,10,501,3,31,35),(3278,10,272,3,31,26),(3279,10,502,3,31,45),(3280,10,107,3,31,51),(3282,10,273,3,31,1),(3283,10,274,3,31,2),(3284,10,501,3,32,35),(3285,10,272,3,32,26),(3286,10,502,3,32,46),(3287,10,107,3,32,51),(3289,10,273,3,32,1),(3290,10,274,3,32,2),(3291,10,501,3,33,35),(3292,10,502,3,33,46),(3293,10,107,3,33,47),(3295,10,273,3,33,1),(3296,10,274,3,33,2),(3297,10,501,3,34,36),(3298,10,272,3,34,24),(3299,10,502,3,34,41),(3300,10,107,3,34,52),(3302,10,273,3,34,1),(3303,10,274,3,34,2),(3304,10,272,3,35,22),(3306,10,273,3,35,1),(3307,10,274,3,35,2),(3308,10,272,3,36,60),(3310,10,273,3,36,1),(3311,10,274,3,36,2),(3312,10,272,3,37,60),(3314,10,273,3,37,1),(3315,10,274,3,37,2),(3316,10,272,3,38,26),(3318,10,273,3,38,1),(3319,10,274,3,38,2),(3320,10,272,3,19,23),(3322,10,273,3,19,1),(3323,10,274,3,19,2),(3324,10,272,3,39,22),(3326,10,273,3,39,1),(3327,10,274,3,39,2),(3333,10,272,3,41,59),(3334,10,508,3,41,71),(3336,10,273,3,41,1),(3337,10,274,3,41,2),(3338,10,272,3,42,59),(3339,10,508,3,42,71),(3341,10,273,3,42,1),(3342,10,274,3,42,2),(3343,10,272,3,44,24),(3344,10,513,3,44,90),(3346,10,273,3,44,1),(3347,10,274,3,44,2),(3348,10,272,3,45,23),(3349,10,513,3,45,93),(3351,10,273,3,45,1),(3352,10,274,3,45,2),(3353,10,272,3,46,23),(3354,10,513,3,46,91),(3356,10,273,3,46,1),(3357,10,274,3,46,2),(3358,10,272,3,47,23),(3359,10,513,3,47,90),(3361,10,273,3,47,1),(3362,10,274,3,47,2),(3363,10,272,3,48,23),(3364,10,513,3,48,93),(3366,10,273,3,48,1),(3367,10,274,3,48,2),(3368,10,501,3,49,35),(3369,10,272,3,49,59),(3370,10,502,3,49,40),(3372,10,273,3,49,1),(3373,10,274,3,49,2),(3374,10,107,3,49,97),(3375,10,272,3,51,26),(3376,10,508,3,51,72),(3378,10,273,3,51,1),(3379,10,274,3,51,2),(3380,10,272,3,52,26),(3381,10,508,3,52,72),(3383,10,273,3,52,1),(3384,10,274,3,52,2),(3385,10,272,3,53,26),(3386,10,508,3,53,72),(3388,10,273,3,53,1),(3389,10,274,3,53,2),(3390,10,272,3,54,26),(3391,10,508,3,54,72),(3392,10,273,3,54,1),(3393,10,274,3,54,2),(3467,10,526,3,16,4),(3468,10,526,3,17,4),(3469,10,526,3,18,4),(3470,10,526,3,20,4),(3471,10,526,3,25,4),(3472,10,526,3,26,4),(3473,10,526,3,27,4),(3474,10,526,3,28,4),(3475,10,526,3,29,1),(3476,10,526,3,30,1),(3477,10,526,3,31,1),(3478,10,526,3,32,1),(3479,10,526,3,33,1),(3480,10,526,3,34,1),(3481,10,526,3,35,1),(3482,10,526,3,36,1),(3483,10,526,3,37,1),(3484,10,526,3,38,1),(3485,10,526,3,19,4),(3486,10,526,3,39,4),(3488,10,526,3,41,4),(3489,10,526,3,42,4),(3490,10,526,3,44,4),(3491,10,526,3,45,4),(3492,10,526,3,46,4),(3493,10,526,3,47,4),(3494,10,526,3,48,4),(3495,10,526,3,49,1),(3496,10,526,3,51,4),(3497,10,526,3,52,4),(3498,10,526,3,53,4),(3499,10,526,3,54,4),(3512,10,510,3,28,74),(3513,10,510,3,27,76),(3514,10,510,3,26,79),(3515,10,510,3,25,77),(3516,10,107,3,29,97),(3517,10,501,3,74,35),(3518,10,272,3,74,59),(3519,10,502,3,74,46),(3521,10,273,3,74,1),(3522,10,274,3,74,2),(3523,10,107,3,74,97),(3524,10,526,3,74,1),(3525,10,501,3,75,35),(3526,10,272,3,75,59),(3527,10,502,3,75,45),(3529,10,273,3,75,1),(3530,10,274,3,75,2),(3531,10,107,3,75,97),(3532,10,526,3,75,1),(3533,10,501,3,79,35),(3534,10,272,3,79,59),(3535,10,502,3,79,44),(3537,10,273,3,79,1),(3538,10,274,3,79,2),(3539,10,107,3,79,97),(3540,10,526,3,79,1),(3541,10,501,3,80,35),(3542,10,272,3,80,59),(3543,10,502,3,80,43),(3545,10,273,3,80,1),(3546,10,274,3,80,2),(3547,10,107,3,80,97),(3548,10,526,3,80,1),(3549,10,501,3,81,35),(3550,10,272,3,81,59),(3551,10,502,3,81,42),(3553,10,273,3,81,1),(3554,10,274,3,81,2),(3555,10,107,3,81,97),(3556,10,526,3,81,1),(3557,10,501,3,82,35),(3558,10,272,3,82,59),(3559,10,502,3,82,41),(3561,10,273,3,82,1),(3562,10,274,3,82,2),(3563,10,107,3,82,97),(3564,10,526,3,82,1),(3565,10,273,3,83,1),(3566,10,274,3,83,2),(3567,10,526,3,83,4),(3568,10,107,3,83,97),(3569,10,272,3,83,25),(3570,10,501,3,84,35),(3571,10,272,3,84,25),(3572,10,502,3,84,45),(3574,10,273,3,84,1),(3575,10,274,3,84,2),(3576,10,526,3,84,1),(3577,10,107,3,84,97),(3578,10,501,3,85,35),(3579,10,272,3,85,25),(3580,10,502,3,85,44),(3582,10,273,3,85,1),(3583,10,274,3,85,2),(3584,10,526,3,85,1),(3585,10,107,3,85,97),(3586,10,501,3,86,35),(3587,10,272,3,86,25),(3588,10,502,3,86,43),(3590,10,273,3,86,1),(3591,10,274,3,86,2),(3592,10,526,3,86,1),(3593,10,107,3,86,97),(3594,10,501,3,87,35),(3595,10,272,3,87,25),(3596,10,502,3,87,42),(3598,10,273,3,87,1),(3599,10,274,3,87,2),(3600,10,526,3,87,1),(3601,10,107,3,87,97),(3602,10,501,3,88,36),(3603,10,272,3,88,25),(3604,10,502,3,88,41),(3606,10,273,3,88,1),(3607,10,274,3,88,2),(3608,10,526,3,88,1),(3609,10,107,3,88,97),(3610,10,501,3,89,36),(3611,10,272,3,89,25),(3612,10,502,3,89,40),(3614,10,273,3,89,1),(3615,10,274,3,89,2),(3616,10,526,3,89,1),(3617,10,107,3,89,97),(3618,10,501,3,90,36),(3619,10,272,3,90,25),(3620,10,502,3,90,39),(3622,10,273,3,90,1),(3623,10,274,3,90,2),(3624,10,526,3,90,1),(3625,10,107,3,90,97),(3626,10,501,3,91,36),(3627,10,272,3,91,25),(3628,10,502,3,91,38),(3630,10,273,3,91,1),(3631,10,274,3,91,2),(3632,10,526,3,91,1),(3633,10,107,3,91,97),(3634,10,501,3,92,36),(3635,10,272,3,92,25),(3636,10,502,3,92,37),(3638,10,273,3,92,1),(3639,10,274,3,92,2),(3640,10,526,3,92,1),(3641,10,107,3,92,97),(3642,10,273,3,93,1),(3643,10,274,3,93,2),(3644,10,526,3,93,4),(3645,10,107,3,93,53),(3646,10,272,3,93,61),(3647,10,501,3,93,36),(3648,10,501,3,94,36),(3649,10,272,3,94,61),(3650,10,502,3,94,40),(3651,10,107,3,94,49),(3653,10,273,3,94,1),(3654,10,274,3,94,2),(3655,10,526,3,94,1),(3656,10,501,3,95,36),(3657,10,272,3,95,61),(3658,10,502,3,95,39),(3659,10,107,3,95,49),(3661,10,273,3,95,1),(3662,10,274,3,95,2),(3663,10,526,3,95,1),(3664,10,501,3,96,36),(3665,10,272,3,96,61),(3666,10,502,3,96,38),(3667,10,107,3,96,49),(3669,10,273,3,96,1),(3670,10,274,3,96,2),(3671,10,526,3,96,1),(3672,10,501,3,97,36),(3673,10,272,3,97,61),(3674,10,502,3,97,37),(3675,10,107,3,97,49),(3677,10,273,3,97,1),(3678,10,274,3,97,2),(3679,10,526,3,97,1),(3680,10,273,3,98,1),(3681,10,274,3,98,2),(3682,10,526,3,98,4),(3683,10,107,3,98,52),(3684,10,272,3,98,24),(3685,10,501,3,98,36),(3686,10,501,3,99,36),(3687,10,272,3,99,24),(3688,10,502,3,99,40),(3689,10,107,3,99,52),(3691,10,273,3,99,1),(3692,10,274,3,99,2),(3693,10,526,3,99,1),(3694,10,501,3,100,36),(3695,10,272,3,100,24),(3696,10,502,3,100,39),(3697,10,107,3,100,52),(3699,10,273,3,100,1),(3700,10,274,3,100,2),(3701,10,526,3,100,1),(3702,10,501,3,101,36),(3703,10,272,3,101,24),(3704,10,502,3,101,38),(3705,10,107,3,101,52),(3707,10,273,3,101,1),(3708,10,274,3,101,2),(3709,10,526,3,101,1),(3710,10,501,3,102,36),(3711,10,272,3,102,24),(3712,10,502,3,102,37),(3713,10,107,3,102,52),(3715,10,273,3,102,1),(3716,10,274,3,102,2),(3717,10,526,3,102,1),(3718,10,273,3,103,1),(3719,10,274,3,103,2),(3720,10,526,3,103,4),(3721,10,107,3,103,52),(3722,10,272,3,103,26),(3723,10,501,3,103,35),(3724,10,501,3,104,35),(3725,10,272,3,104,26),(3726,10,502,3,104,44),(3727,10,107,3,104,51),(3729,10,273,3,104,1),(3730,10,274,3,104,2),(3731,10,526,3,104,1),(3732,10,501,3,105,35),(3733,10,272,3,105,26),(3734,10,502,3,105,43),(3735,10,107,3,105,51),(3737,10,273,3,105,1),(3738,10,274,3,105,2),(3739,10,526,3,105,1),(3740,10,501,3,106,35),(3741,10,272,3,106,26),(3742,10,502,3,106,42),(3743,10,107,3,106,51),(3745,10,273,3,106,1),(3746,10,274,3,106,2),(3747,10,526,3,106,1),(3748,10,501,3,107,35),(3749,10,272,3,107,26),(3750,10,502,3,107,41),(3751,10,107,3,107,51),(3753,10,273,3,107,1),(3754,10,274,3,107,2),(3755,10,526,3,107,1),(3756,10,273,3,108,1),(3757,10,274,3,108,2),(3758,10,526,3,108,4),(3759,10,107,3,108,51),(3760,10,272,3,108,26),(3761,10,501,3,108,35),(3762,10,501,3,109,35),(3763,10,272,3,109,26),(3764,10,502,3,109,45),(3765,10,107,3,109,51),(3767,10,273,3,109,1),(3768,10,274,3,109,2),(3769,10,526,3,109,1),(3770,10,501,3,110,35),(3771,10,272,3,110,26),(3772,10,502,3,110,44),(3773,10,107,3,110,51),(3775,10,273,3,110,1),(3776,10,274,3,110,2),(3777,10,526,3,110,1),(3778,10,501,3,111,35),(3779,10,272,3,111,26),(3780,10,502,3,111,43),(3781,10,107,3,111,51),(3783,10,273,3,111,1),(3784,10,274,3,111,2),(3785,10,526,3,111,1),(3786,10,273,3,112,1),(3787,10,274,3,112,2),(3788,10,526,3,112,4),(3789,10,107,3,112,47),(3790,10,272,3,112,59),(3791,10,501,3,112,35),(3792,10,272,3,33,59),(3793,10,501,3,113,35),(3794,10,502,3,113,45),(3795,10,107,3,113,47),(3797,10,273,3,113,1),(3798,10,274,3,113,2),(3799,10,526,3,113,1),(3800,10,272,3,113,59),(3801,10,501,3,114,35),(3802,10,502,3,114,44),(3803,10,107,3,114,47),(3805,10,273,3,114,1),(3806,10,274,3,114,2),(3807,10,526,3,114,1),(3808,10,272,3,114,59),(3809,10,501,3,115,35),(3810,10,502,3,115,43),(3811,10,107,3,115,47),(3813,10,273,3,115,1),(3814,10,274,3,115,2),(3815,10,526,3,115,1),(3816,10,272,3,115,59),(3817,10,525,3,35,100),(3818,10,272,3,117,22),(3820,10,273,3,117,1),(3821,10,274,3,117,2),(3822,10,526,3,117,1),(3823,10,525,3,117,99),(3824,10,272,3,118,22),(3826,10,273,3,118,1),(3827,10,274,3,118,2),(3828,10,526,3,118,1),(3829,10,525,3,118,98),(3830,10,273,3,119,1),(3831,10,274,3,119,2),(3832,10,526,3,119,4),(3833,10,501,3,119,36),(3834,10,272,3,119,22),(3835,10,501,3,36,35),(3836,10,525,3,36,100),(3837,10,273,3,120,1),(3838,10,274,3,120,2),(3839,10,526,3,120,4),(3840,10,501,3,120,35),(3841,10,272,3,120,60),(3842,10,272,3,121,60),(3844,10,273,3,121,1),(3845,10,274,3,121,2),(3846,10,526,3,121,1),(3847,10,501,3,121,35),(3848,10,525,3,121,99),(3849,10,272,3,122,60),(3851,10,273,3,122,1),(3852,10,274,3,122,2),(3853,10,526,3,122,1),(3854,10,501,3,122,35),(3855,10,525,3,122,98),(3856,10,273,3,123,1),(3857,10,274,3,123,2),(3858,10,526,3,123,4),(3859,10,501,3,123,36),(3860,10,272,3,123,60),(3861,10,501,3,37,36),(3862,10,525,3,37,100),(3863,10,272,3,124,60),(3865,10,273,3,124,1),(3866,10,274,3,124,2),(3867,10,526,3,124,1),(3868,10,501,3,124,36),(3869,10,525,3,124,99),(3870,10,272,3,125,60),(3872,10,273,3,125,1),(3873,10,274,3,125,2),(3874,10,526,3,125,1),(3875,10,501,3,125,36),(3876,10,525,3,125,98),(3877,10,273,3,126,1),(3878,10,274,3,126,2),(3879,10,526,3,126,4),(3880,10,501,3,126,36),(3881,10,501,3,38,36),(3882,10,525,3,38,100),(3883,10,272,3,127,22),(3885,10,273,3,127,1),(3886,10,274,3,127,2),(3887,10,526,3,127,1),(3888,10,501,3,127,36),(3889,10,525,3,127,100),(3890,10,272,3,128,26),(3892,10,273,3,128,1),(3893,10,274,3,128,2),(3894,10,526,3,128,1),(3895,10,501,3,128,36),(3896,10,525,3,128,99),(3897,10,272,3,129,22),(3899,10,273,3,129,1),(3900,10,274,3,129,2),(3901,10,526,3,129,1),(3902,10,501,3,129,36),(3903,10,525,3,129,99),(3904,10,272,3,130,26),(3906,10,273,3,130,1),(3907,10,274,3,130,2),(3908,10,526,3,130,1),(3909,10,501,3,130,36),(3910,10,525,3,130,98),(3911,10,272,3,131,22),(3913,10,273,3,131,1),(3914,10,274,3,131,2),(3915,10,526,3,131,1),(3916,10,501,3,131,36),(3917,10,525,3,131,98),(3918,10,501,3,117,36),(3919,10,501,3,118,36),(3921,10,273,3,133,1),(3922,10,274,3,133,2),(3923,10,526,3,133,4),(3925,10,273,3,132,1),(3926,10,274,3,132,2),(3927,10,526,3,132,4),(3929,10,273,3,134,1),(3930,10,274,3,134,2),(3931,10,526,3,134,4),(3932,10,273,3,135,1),(3933,10,274,3,135,2),(3934,10,526,3,135,4),(3935,10,107,3,135,97),(3936,10,272,3,135,59),(3937,10,501,3,135,35),(3946,10,272,0,137,24),(3948,10,273,0,137,2),(3949,10,274,0,137,2),(3950,10,526,0,137,1),(3951,10,501,0,137,36),(3952,10,525,0,137,99),(3953,10,540,0,25,1),(3954,10,540,1,25,1),(3955,10,540,2,25,1),(3956,10,540,3,25,1),(3957,10,540,0,51,1),(3958,10,540,1,51,1),(3959,10,540,2,51,1),(3960,10,540,3,51,1),(3961,10,540,0,19,1),(3962,10,540,1,19,1),(3963,10,540,2,19,1),(3964,10,540,3,19,1),(3965,10,501,0,39,36),(3966,10,525,0,39,99),(3967,10,273,0,138,1),(3968,10,274,0,138,1),(3969,10,526,0,138,4),(3970,10,272,0,138,24),(3971,10,273,0,139,1),(3972,10,274,0,139,1),(3973,10,526,0,139,4),(3974,10,272,0,139,23),(3975,10,273,0,140,1),(3976,10,274,0,140,1),(3977,10,526,0,140,4),(3978,10,102,0,140,111),(3979,10,273,0,141,1),(3980,10,274,0,141,1),(3981,10,526,0,141,4),(3982,10,102,0,141,111),(3983,10,273,0,142,1),(3984,10,274,0,142,0),(3985,10,526,0,142,1),(3986,10,273,0,143,1),(3987,10,274,0,143,1),(3988,10,526,0,143,4),(3989,10,102,0,143,111),(3990,10,273,0,144,1),(3991,10,274,0,144,0),(3992,10,526,0,144,1),(3993,10,273,0,145,1),(3994,10,274,0,145,1),(3995,10,526,0,145,4),(3996,10,102,0,145,117),(3997,10,877,0,145,113),(3998,10,273,0,146,1),(3999,10,274,0,146,0),(4000,10,526,0,146,1),(4001,10,273,0,147,1),(4002,10,274,0,147,0),(4003,10,526,0,147,4),(4004,10,102,0,147,3),(4005,10,875,0,147,110),(4006,10,273,0,148,1),(4007,10,274,0,148,1),(4008,10,526,0,148,4),(4009,10,102,0,148,117),(4010,10,877,0,148,115),(4011,10,273,0,149,1),(4012,10,274,0,149,1),(4013,10,526,0,149,4),(4014,10,102,0,149,118),(4015,10,273,0,150,1),(4016,10,274,0,150,1),(4017,10,526,0,150,4),(4018,10,102,0,150,118),(4019,10,273,0,151,1),(4020,10,274,0,151,1),(4021,10,526,0,151,4),(4022,10,102,0,151,116),(4023,10,877,0,151,112),(4024,10,273,0,152,1),(4025,10,274,0,152,1),(4026,10,526,0,152,4),(4027,10,102,0,152,1),(4028,10,875,0,152,106),(4029,10,273,0,153,1),(4030,10,274,0,153,1),(4031,10,526,0,153,4),(4032,10,102,0,153,116),(4033,10,877,0,153,114),(4034,10,273,0,154,1),(4035,10,274,0,154,1),(4036,10,526,0,154,4),(4037,10,102,0,154,119),(4038,10,273,0,155,1),(4039,10,274,0,155,1),(4040,10,526,0,155,4),(4041,10,102,0,155,119),(4042,10,273,0,156,1),(4043,10,274,0,156,0),(4044,10,526,0,156,4),(4045,10,102,0,156,1),(4046,10,875,0,156,106),(4047,10,273,0,157,1),(4048,10,274,0,157,0),(4049,10,526,0,157,4),(4050,10,102,0,157,29),(4051,10,875,0,157,107),(4052,10,860,0,158,1),(4053,10,861,0,158,0),(4054,10,273,0,158,1),(4055,10,274,0,158,2),(4056,10,526,0,158,4),(4057,10,859,0,158,0),(4058,10,862,0,158,1),(4059,10,863,0,158,0),(4060,10,273,0,159,1),(4061,10,274,0,159,0),(4062,10,526,0,159,4),(4063,10,102,0,159,120),(4064,10,273,0,160,1),(4065,10,274,0,160,1),(4066,10,526,0,160,4),(4067,10,102,0,160,121),(4068,10,272,0,160,59),(4069,10,273,0,161,1),(4070,10,274,0,161,0),(4071,10,526,0,161,4),(4072,10,102,0,161,121),(4073,10,273,0,162,1),(4074,10,274,0,162,1),(4075,10,526,0,162,4),(4076,10,102,0,162,120),(4077,10,272,0,162,24),(4078,10,860,0,163,0),(4079,10,861,0,163,0),(4080,10,273,0,163,1),(4081,10,274,0,163,1),(4082,10,526,0,163,4),(4083,10,859,0,163,0),(4084,10,862,0,163,0),(4085,10,863,0,163,0),(4086,10,860,0,164,1),(4087,10,861,0,164,1),(4088,10,273,0,164,1),(4089,10,274,0,164,1),(4090,10,526,0,164,4),(4091,10,859,0,164,1),(4092,10,862,0,164,0),(4093,10,863,0,164,1),(4094,10,860,0,165,1),(4095,10,861,0,165,1),(4096,10,273,0,165,1),(4097,10,274,0,165,1),(4098,10,526,0,165,4),(4099,10,859,0,165,0),(4100,10,862,0,165,0),(4101,10,863,0,165,0),(4102,10,273,0,166,1),(4103,10,274,0,166,2),(4104,10,526,0,166,4),(4105,10,272,0,166,24),(4106,10,102,0,166,122),(4107,10,501,0,35,36);
/*!40000 ALTER TABLE `catalog_product_entity_int` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_product_entity_media_gallery`
--

DROP TABLE IF EXISTS `catalog_product_entity_media_gallery`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `catalog_product_entity_media_gallery` (
  `value_id` int(11) unsigned NOT NULL AUTO_INCREMENT,
  `attribute_id` smallint(5) unsigned NOT NULL DEFAULT '0',
  `entity_id` int(10) unsigned NOT NULL DEFAULT '0',
  `value` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`value_id`),
  KEY `FK_CATALOG_PRODUCT_MEDIA_GALLERY_ATTRIBUTE` (`attribute_id`),
  KEY `FK_CATALOG_PRODUCT_MEDIA_GALLERY_ENTITY` (`entity_id`),
  CONSTRAINT `FK_CATALOG_PRODUCT_MEDIA_GALLERY_ATTRIBUTE` FOREIGN KEY (`attribute_id`) REFERENCES `eav_attribute` (`attribute_id`) ON DELETE CASCADE,
  CONSTRAINT `FK_CATALOG_PRODUCT_MEDIA_GALLERY_ENTITY` FOREIGN KEY (`entity_id`) REFERENCES `catalog_product_entity` (`entity_id`) ON DELETE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=366 DEFAULT CHARSET=utf8 COMMENT='Catalog product media gallery';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalog_product_entity_media_gallery`
--

LOCK TABLES `catalog_product_entity_media_gallery` WRITE;
/*!40000 ALTER TABLE `catalog_product_entity_media_gallery` DISABLE KEYS */;
INSERT INTO `catalog_product_entity_media_gallery` VALUES (1,703,17,'/b/l/blackberry-8100-pearl.jpg'),(2,703,17,'/b/l/blackberry-8100-pearl-1.jpg'),(3,703,18,'/s/o/sony-ericsson-w810i.jpg'),(4,703,18,'/s/o/sony-ericsson-w810i-1.jpg'),(5,703,29,'/c/n/cn-clogs-beach-garden-clog.jpg'),(6,703,29,'/c/n/cn-clogs-beach-garden-clog-1.jpg'),(7,703,30,'/a/s/asics-men-s-gel-kayano-xii.jpg'),(8,703,30,'/a/s/asics-men-s-gel-kayano-xii-1.jpg'),(9,703,31,'/s/t/steven-by-steve-madden-pryme-pump.jpg'),(10,703,31,'/s/t/steven-by-steve-madden-pryme-pump-1.jpg'),(11,703,32,'/n/i/nine-west-women-s-lucero-pump.jpg'),(12,703,32,'/n/i/nine-west-women-s-lucero-pump-1.jpg'),(13,703,33,'/e/c/ecco-womens-golf-flexor-golf-shoe.jpg'),(14,703,33,'/e/c/ecco-womens-golf-flexor-golf-shoe-1.jpg'),(15,703,34,'/k/e/kenneth-cole-new-york-men-s-con-verge-slip-on.jpg'),(16,703,34,'/k/e/kenneth-cole-new-york-men-s-con-verge-slip-on-1.jpg'),(17,703,35,'/c/o/coalesce-functioning-on-impatience-t-shirt.jpg'),(18,703,36,'/i/n/ink-eater-krylon-bombear-destroyed-tee.jpg'),(19,703,37,'/t/h/the-only-children-paisley-t-shirt.jpg'),(20,703,38,'/z/o/zolof-the-rock-and-roll-destroyer-lol-cat-t-shirt.jpg'),(21,703,19,'/a/t/at-t-8525-pda.jpg'),(22,703,39,'/t/h/the-get-up-kids-band-camp-pullover-hoodie.jpg'),(24,703,45,'/a/r/argus-qc-2185-quick-click-5mp-digital-camera.jpg'),(25,703,45,'/a/r/argus-qc-2185-quick-click-5mp-digital-camera-1.jpg'),(26,703,46,'/o/l/olympus-stylus-750-7-1mp-digital-camera.jpg'),(27,703,46,'/o/l/olympus-stylus-750-7-1mp-digital-camera-1.jpg'),(28,703,47,'/c/a/canon-powershot-a630-8mp-digital-camera-with-4x-optical-zoom.jpg'),(29,703,47,'/c/a/canon-powershot-a630-8mp-digital-camera-with-4x-optical-zoom-1.jpg'),(30,703,48,'/k/o/kodak-easyshare-c530-5mp-digital-camera.jpg'),(31,703,48,'/k/o/kodak-easyshare-c530-5mp-digital-camera-1.jpg'),(32,703,44,'/c/a/canon-digital-rebel-xt-8mp-digital-slr-camera.jpg'),(33,703,49,'/a/n/anashria-womens-premier-leather-sandal.jpg'),(34,703,49,'/a/n/anashria-womens-premier-leather-sandal-1.jpg'),(35,703,74,'/a/n/anashria-womens-premier-leather-sandal.jpg'),(36,703,74,'/a/n/anashria-womens-premier-leather-sandal-1.jpg'),(37,703,75,'/a/n/anashria-womens-premier-leather-sandal.jpg'),(38,703,75,'/a/n/anashria-womens-premier-leather-sandal-1.jpg'),(47,703,83,'/c/n/cn-clogs-beach-garden-clog.jpg'),(84,703,103,'/s/t/steven-by-steve-madden-pryme-pump.jpg'),(102,703,112,'/e/c/ecco-womens-golf-flexor-golf-shoe.jpg'),(112,703,119,'/c/o/coalesce-functioning-on-impatience-t-shirt.jpg'),(113,703,120,'/i/n/ink-eater-krylon-bombear-destroyed-tee.jpg'),(116,703,123,'/t/h/the-only-children-paisley-t-shirt.jpg'),(119,703,126,'/z/o/zolof-the-rock-and-roll-destroyer-lol-cat-t-shirt.jpg'),(126,703,16,'/n/o/nokia-2610-phone.jpg'),(127,703,16,'/n/o/nokia-2610-phone-1.jpg'),(130,703,44,'/c/a/canon-digital-rebel-xt-8mp-digital-slr-camera-1.jpg'),(131,703,134,'/u/n/universal-camera-charger.jpg'),(133,703,119,'/c/o/coalesce-functioning-on-impatience-t-shirt-1.jpg'),(136,703,27,'/s/o/sony-vaio-vgn-txn27n-b-11-1-notebook-pc.jpg'),(137,703,39,'/t/h/the-get-up-kids-band-camp-pullover-hoodie-1.jpg'),(139,703,41,'/a/k/akio-dresser.jpg'),(140,703,42,'/b/a/barcelona-bamboo-platform-bed.jpg'),(141,703,138,'/a/p/apevia-black-x-cruiser-case-atx-mid-tower-case-default.jpg'),(142,703,139,'/n/z/nzxt-lexa-silver-aluminum-atx-mid-tower-case-default.jpg'),(143,703,145,'/a/m/amd-phenom-x4-9850-black-ed-2-50ghz-retail.jpg'),(144,703,148,'/a/m/amd-a64-x2-3800-2-0ghz-oem.jpg'),(145,703,147,'/2/2/22-syncmaster-lcd-monitor.jpg'),(146,703,151,'/i/n/intel-c2d-e8400-3-0ghz-retail.jpg'),(147,703,152,'/2/4/24-widescreen-flat-panel-lcd-monitor.jpg'),(148,703,153,'/i/n/intel-core-2-extreme-qx9775-3-20ghz-retail.jpg'),(149,703,156,'/1/9/19-widescreen-flat-panel-lcd-monitor.jpg'),(150,703,157,'/3/0/30-flat-panel-tft-lcd-cinema-hd-monitor.jpg'),(151,703,159,'/m/i/microsoft-natural-ergonomic-keyboard-4000.jpg'),(152,703,161,'/l/o/logitech-dinovo-edge-keyboard.jpg'),(153,703,162,'/m/i/microsoft-wireless-optical-mouse-5000.jpg'),(154,703,160,'/l/o/logitech-cordless-optical-trackman.jpg'),(155,703,163,'/c/o/computer.jpg'),(156,703,164,'/g/a/gaming-computer.jpg'),(157,703,165,'/m/y/my-computer.jpg'),(158,703,158,'/s/o/sony-vaio-11-1-notebook-pc.jpg'),(159,703,155,'/s/e/seagate-250gb-hd-5400rpm.jpg'),(160,703,154,'/s/e/seagate-500gb-hd-5400rpm.jpg'),(161,703,150,'/w/e/western-digital-500gb-hd-7200rpm.jpg'),(162,703,149,'/w/e/western-digital-1tb-hd-7200rpm.jpg'),(163,703,143,'/c/r/crucial-512mb-pc4200-ddr2-533mhz-memory.jpg'),(164,703,141,'/c/r/crucial-1gb-pc4200-ddr2-533mhz-memory.jpg'),(165,703,140,'/c/r/crucial-2gb-pc4200-ddr2-533mhz-memory.jpg'),(166,703,166,'/h/t/htc-touch-diamond.jpg'),(167,703,26,'/a/c/acer-ferrari-3200-notebook-computer-pc.jpg'),(168,703,25,'/a/p/apple-macbook-pro-ma464ll-a-15-4-notebook-pc.jpg'),(171,703,93,'/a/s/asics-men-s-gel-kayano-xii.jpg'),(172,703,93,'/a/s/asics-men-s-gel-kayano-xii-1.jpg'),(173,703,93,'/a/s/asics-men-s-gel-kayano-xii-2.jpg'),(174,703,108,'/n/i/nine-west-women-s-lucero-pump.jpg'),(175,703,108,'/n/i/nine-west-women-s-lucero-pump-1.jpg'),(176,703,108,'/n/i/nine-west-women-s-lucero-pump-2.jpg'),(177,703,135,'/a/n/anashria-womens-premier-leather-sandal-2.jpg'),(178,703,135,'/a/n/anashria-womens-premier-leather-sandal-1.jpg'),(179,703,135,'/a/n/anashria-womens-premier-leather-sandal.jpg'),(180,703,83,'/c/n/cn-clogs-beach-garden-clog-2.jpg'),(181,703,83,'/c/n/cn-clogs-beach-garden-clog-1.jpg'),(182,703,112,'/e/c/ecco-womens-golf-flexor-golf-shoe-1.jpg'),(183,703,112,'/e/c/ecco-womens-golf-flexor-golf-shoe-2.jpg'),(184,703,120,'/i/n/ink-eater-krylon-bombear-destroyed-tee-1.jpg'),(185,703,126,'/z/o/zolof-the-rock-and-roll-destroyer-lol-cat-t-shirt-2.jpg'),(186,703,126,'/z/o/zolof-the-rock-and-roll-destroyer-lol-cat-t-shirt-1.jpg'),(187,703,103,'/s/t/steven-by-steve-madden-pryme-pump-2.jpg'),(188,703,103,'/s/t/steven-by-steve-madden-pryme-pump-1.jpg'),(189,703,16,'/n/o/nokia-2610-phone-2.jpg'),(190,703,17,'/b/l/blackberry-8100-pearl-2.jpg'),(191,703,18,'/s/o/sony-ericsson-w810i-2.jpg'),(192,703,20,'/s/a/samsung-mm-a900m-ace.jpg'),(193,703,28,'/t/o/toshiba-m285-e-14.jpg'),(194,703,34,'/k/e/kenneth-cole-new-york-men-s-con-verge-slip-on-2.jpg'),(195,703,37,'/t/h/the-only-children-paisley-t-shirt-1.jpg'),(196,703,19,'/a/t/at-t-8525-pda-1.jpg'),(197,703,45,'/a/r/argus-qc-2185-quick-click-5mp-digital-camera-2.jpg'),(198,703,46,'/o/l/olympus-stylus-750-7-1mp-digital-camera-2.jpg'),(199,703,47,'/c/a/canon-powershot-a630-8mp-digital-camera-with-4x-optical-zoom-2.jpg'),(200,703,48,'/k/o/kodak-easyshare-c530-5mp-digital-camera-2.jpg'),(201,703,51,'/o/t/ottoman.jpg'),(202,703,52,'/c/h/chair.jpg'),(203,703,53,'/c/o/couch.jpg'),(204,703,54,'/m/a/magento-red-furniture-set.jpg'),(205,703,133,'/u/n/universal-camera-case.jpg'),(206,703,132,'/s/l/slr-camera-tripod.jpg'),(212,703,29,'/c/n/cn-clogs-beach-garden-clog-3.jpg'),(213,703,31,'/s/t/steven-by-steve-madden-pryme-pump-3.jpg'),(214,703,33,'/e/c/ecco-womens-golf-flexor-golf-shoe-3.jpg'),(215,703,34,'/k/e/kenneth-cole-new-york-men-s-con-verge-slip-on-3.jpg'),(216,703,37,'/t/h/the-only-children-paisley-t-shirt-2.jpg'),(222,703,49,'/a/n/anashria-womens-premier-leather-sandal-3.jpg'),(227,703,75,'/a/n/anashria-womens-premier-leather-sandal-3.jpg'),(228,703,124,'/t/h/the-only-children-paisley-t-shirt-1.jpg'),(229,703,125,'/t/h/the-only-children-paisley-t-shirt-1.jpg'),(230,703,133,'/u/n/universal-camera-case-1.jpg'),(237,703,29,'/c/n/cn-clogs-beach-garden-clog-4.jpg'),(238,703,31,'/s/t/steven-by-steve-madden-pryme-pump-4.jpg'),(239,703,33,'/e/c/ecco-womens-golf-flexor-golf-shoe-4.jpg'),(240,703,34,'/k/e/kenneth-cole-new-york-men-s-con-verge-slip-on-4.jpg'),(241,703,37,'/t/h/the-only-children-paisley-t-shirt-3.jpg'),(242,703,38,'/z/o/zolof-the-rock-and-roll-destroyer-lol-cat-t-shirt-3.jpg'),(248,703,49,'/a/n/anashria-womens-premier-leather-sandal-4.jpg'),(253,703,75,'/a/n/anashria-womens-premier-leather-sandal-4.jpg'),(255,703,99,'/k/e/kenneth-cole-new-york-men-s-con-verge-slip-on-2.jpg'),(256,703,100,'/k/e/kenneth-cole-new-york-men-s-con-verge-slip-on-2.jpg'),(257,703,101,'/k/e/kenneth-cole-new-york-men-s-con-verge-slip-on-2.jpg'),(258,703,102,'/k/e/kenneth-cole-new-york-men-s-con-verge-slip-on-2.jpg'),(259,703,121,'/i/n/ink-eater-krylon-bombear-destroyed-tee-2.jpg'),(260,703,122,'/i/n/ink-eater-krylon-bombear-destroyed-tee-2.jpg'),(261,703,124,'/t/h/the-only-children-paisley-t-shirt-2.jpg'),(262,703,125,'/t/h/the-only-children-paisley-t-shirt-2.jpg'),(263,703,133,'/u/n/universal-camera-case-2.jpg'),(265,703,29,'/c/n/cn-clogs-beach-garden-clog-2.jpg'),(266,703,31,'/s/t/steven-by-steve-madden-pryme-pump-2.jpg'),(267,703,33,'/e/c/ecco-womens-golf-flexor-golf-shoe-2.jpg'),(268,703,38,'/z/o/zolof-the-rock-and-roll-destroyer-lol-cat-t-shirt-1.jpg'),(269,703,49,'/a/n/anashria-womens-premier-leather-sandal-2.jpg'),(270,703,75,'/a/n/anashria-womens-premier-leather-sandal-2.jpg'),(271,703,79,'/a/n/anashria-womens-premier-leather-sandal.jpg'),(272,703,80,'/a/n/anashria-womens-premier-leather-sandal.jpg'),(273,703,81,'/a/n/anashria-womens-premier-leather-sandal.jpg'),(274,703,82,'/a/n/anashria-womens-premier-leather-sandal.jpg'),(275,703,84,'/c/n/cn-clogs-beach-garden-clog.jpg'),(276,703,85,'/c/n/cn-clogs-beach-garden-clog.jpg'),(277,703,86,'/c/n/cn-clogs-beach-garden-clog.jpg'),(278,703,87,'/c/n/cn-clogs-beach-garden-clog.jpg'),(279,703,88,'/c/n/cn-clogs-beach-garden-clog.jpg'),(280,703,89,'/c/n/cn-clogs-beach-garden-clog.jpg'),(281,703,90,'/c/n/cn-clogs-beach-garden-clog.jpg'),(282,703,91,'/c/n/cn-clogs-beach-garden-clog.jpg'),(283,703,92,'/c/n/cn-clogs-beach-garden-clog.jpg'),(284,703,98,'/k/e/kenneth-cole-new-york-men-s-con-verge-slip-on.jpg'),(285,703,99,'/k/e/kenneth-cole-new-york-men-s-con-verge-slip-on.jpg'),(286,703,100,'/k/e/kenneth-cole-new-york-men-s-con-verge-slip-on.jpg'),(287,703,101,'/k/e/kenneth-cole-new-york-men-s-con-verge-slip-on.jpg'),(288,703,102,'/k/e/kenneth-cole-new-york-men-s-con-verge-slip-on.jpg'),(289,703,104,'/s/t/steven-by-steve-madden-pryme-pump.jpg'),(290,703,105,'/s/t/steven-by-steve-madden-pryme-pump.jpg'),(291,703,106,'/s/t/steven-by-steve-madden-pryme-pump.jpg'),(292,703,107,'/s/t/steven-by-steve-madden-pryme-pump.jpg'),(293,703,113,'/e/c/ecco-womens-golf-flexor-golf-shoe.jpg'),(294,703,114,'/e/c/ecco-womens-golf-flexor-golf-shoe.jpg'),(295,703,115,'/e/c/ecco-womens-golf-flexor-golf-shoe.jpg'),(296,703,121,'/i/n/ink-eater-krylon-bombear-destroyed-tee.jpg'),(297,703,122,'/i/n/ink-eater-krylon-bombear-destroyed-tee.jpg'),(298,703,124,'/t/h/the-only-children-paisley-t-shirt.jpg'),(299,703,125,'/t/h/the-only-children-paisley-t-shirt.jpg'),(300,703,127,'/z/o/zolof-the-rock-and-roll-destroyer-lol-cat-t-shirt.jpg'),(301,703,128,'/z/o/zolof-the-rock-and-roll-destroyer-lol-cat-t-shirt.jpg'),(302,703,129,'/z/o/zolof-the-rock-and-roll-destroyer-lol-cat-t-shirt.jpg'),(303,703,130,'/z/o/zolof-the-rock-and-roll-destroyer-lol-cat-t-shirt.jpg'),(304,703,131,'/z/o/zolof-the-rock-and-roll-destroyer-lol-cat-t-shirt.jpg'),(305,703,137,'/z/o/zolof-the-rock-and-roll-destroyer-lol-cat-t-shirt.jpg'),(306,703,38,'/z/o/zolof-the-rock-and-roll-destroyer-lol-cat-t-shirt-2.jpg'),(307,703,79,'/a/n/anashria-womens-premier-leather-sandal-1.jpg'),(308,703,80,'/a/n/anashria-womens-premier-leather-sandal-1.jpg'),(309,703,81,'/a/n/anashria-womens-premier-leather-sandal-1.jpg'),(310,703,82,'/a/n/anashria-womens-premier-leather-sandal-1.jpg'),(311,703,84,'/c/n/cn-clogs-beach-garden-clog-1.jpg'),(312,703,85,'/c/n/cn-clogs-beach-garden-clog-1.jpg'),(313,703,86,'/c/n/cn-clogs-beach-garden-clog-1.jpg'),(314,703,87,'/c/n/cn-clogs-beach-garden-clog-1.jpg'),(315,703,88,'/c/n/cn-clogs-beach-garden-clog-1.jpg'),(316,703,89,'/c/n/cn-clogs-beach-garden-clog-1.jpg'),(317,703,90,'/c/n/cn-clogs-beach-garden-clog-1.jpg'),(318,703,91,'/c/n/cn-clogs-beach-garden-clog-1.jpg'),(319,703,92,'/c/n/cn-clogs-beach-garden-clog-1.jpg'),(321,703,99,'/k/e/kenneth-cole-new-york-men-s-con-verge-slip-on-1.jpg'),(322,703,100,'/k/e/kenneth-cole-new-york-men-s-con-verge-slip-on-1.jpg'),(323,703,101,'/k/e/kenneth-cole-new-york-men-s-con-verge-slip-on-1.jpg'),(324,703,102,'/k/e/kenneth-cole-new-york-men-s-con-verge-slip-on-1.jpg'),(325,703,104,'/s/t/steven-by-steve-madden-pryme-pump-1.jpg'),(326,703,105,'/s/t/steven-by-steve-madden-pryme-pump-1.jpg'),(327,703,106,'/s/t/steven-by-steve-madden-pryme-pump-1.jpg'),(328,703,107,'/s/t/steven-by-steve-madden-pryme-pump-1.jpg'),(329,703,113,'/e/c/ecco-womens-golf-flexor-golf-shoe-1.jpg'),(330,703,114,'/e/c/ecco-womens-golf-flexor-golf-shoe-1.jpg'),(331,703,115,'/e/c/ecco-womens-golf-flexor-golf-shoe-1.jpg'),(332,703,121,'/i/n/ink-eater-krylon-bombear-destroyed-tee-1.jpg'),(333,703,122,'/i/n/ink-eater-krylon-bombear-destroyed-tee-1.jpg'),(334,703,127,'/z/o/zolof-the-rock-and-roll-destroyer-lol-cat-t-shirt-1.jpg'),(335,703,128,'/z/o/zolof-the-rock-and-roll-destroyer-lol-cat-t-shirt-1.jpg'),(336,703,129,'/z/o/zolof-the-rock-and-roll-destroyer-lol-cat-t-shirt-1.jpg'),(337,703,130,'/z/o/zolof-the-rock-and-roll-destroyer-lol-cat-t-shirt-1.jpg'),(338,703,131,'/z/o/zolof-the-rock-and-roll-destroyer-lol-cat-t-shirt-1.jpg'),(339,703,137,'/z/o/zolof-the-rock-and-roll-destroyer-lol-cat-t-shirt-1.jpg'),(340,703,79,'/a/n/anashria-womens-premier-leather-sandal-2.jpg'),(341,703,80,'/a/n/anashria-womens-premier-leather-sandal-2.jpg'),(342,703,81,'/a/n/anashria-womens-premier-leather-sandal-2.jpg'),(343,703,82,'/a/n/anashria-womens-premier-leather-sandal-2.jpg'),(344,703,84,'/c/n/cn-clogs-beach-garden-clog-2.jpg'),(345,703,85,'/c/n/cn-clogs-beach-garden-clog-2.jpg'),(346,703,86,'/c/n/cn-clogs-beach-garden-clog-2.jpg'),(347,703,87,'/c/n/cn-clogs-beach-garden-clog-2.jpg'),(348,703,88,'/c/n/cn-clogs-beach-garden-clog-2.jpg'),(349,703,89,'/c/n/cn-clogs-beach-garden-clog-2.jpg'),(350,703,90,'/c/n/cn-clogs-beach-garden-clog-2.jpg'),(351,703,91,'/c/n/cn-clogs-beach-garden-clog-2.jpg'),(352,703,92,'/c/n/cn-clogs-beach-garden-clog-2.jpg'),(353,703,104,'/s/t/steven-by-steve-madden-pryme-pump-2.jpg'),(354,703,105,'/s/t/steven-by-steve-madden-pryme-pump-2.jpg'),(355,703,106,'/s/t/steven-by-steve-madden-pryme-pump-2.jpg'),(356,703,107,'/s/t/steven-by-steve-madden-pryme-pump-2.jpg'),(357,703,113,'/e/c/ecco-womens-golf-flexor-golf-shoe-2.jpg'),(358,703,114,'/e/c/ecco-womens-golf-flexor-golf-shoe-2.jpg'),(359,703,115,'/e/c/ecco-womens-golf-flexor-golf-shoe-2.jpg'),(360,703,127,'/z/o/zolof-the-rock-and-roll-destroyer-lol-cat-t-shirt-2.jpg'),(361,703,128,'/z/o/zolof-the-rock-and-roll-destroyer-lol-cat-t-shirt-2.jpg'),(362,703,129,'/z/o/zolof-the-rock-and-roll-destroyer-lol-cat-t-shirt-2.jpg'),(363,703,130,'/z/o/zolof-the-rock-and-roll-destroyer-lol-cat-t-shirt-2.jpg'),(364,703,131,'/z/o/zolof-the-rock-and-roll-destroyer-lol-cat-t-shirt-2.jpg'),(365,703,137,'/z/o/zolof-the-rock-and-roll-destroyer-lol-cat-t-shirt-2.jpg');
/*!40000 ALTER TABLE `catalog_product_entity_media_gallery` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_product_entity_media_gallery_value`
--

DROP TABLE IF EXISTS `catalog_product_entity_media_gallery_value`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `catalog_product_entity_media_gallery_value` (
  `value_id` int(11) unsigned NOT NULL DEFAULT '0',
  `store_id` smallint(5) unsigned NOT NULL DEFAULT '0',
  `label` varchar(255) DEFAULT NULL,
  `position` int(11) unsigned DEFAULT NULL,
  `disabled` tinyint(1) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`value_id`,`store_id`),
  KEY `FK_CATALOG_PRODUCT_MEDIA_GALLERY_VALUE_STORE` (`store_id`),
  CONSTRAINT `FK_CATALOG_PRODUCT_MEDIA_GALLERY_VALUE_GALLERY` FOREIGN KEY (`value_id`) REFERENCES `catalog_product_entity_media_gallery` (`value_id`) ON DELETE CASCADE,
  CONSTRAINT `FK_CATALOG_PRODUCT_MEDIA_GALLERY_VALUE_STORE` FOREIGN KEY (`store_id`) REFERENCES `core_store` (`store_id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Catalog product media gallery values';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalog_product_entity_media_gallery_value`
--

LOCK TABLES `catalog_product_entity_media_gallery_value` WRITE;
/*!40000 ALTER TABLE `catalog_product_entity_media_gallery_value` DISABLE KEYS */;
INSERT INTO `catalog_product_entity_media_gallery_value` VALUES (1,0,'',2,0),(2,0,'',1,0),(3,0,'',0,0),(4,0,'',0,0),(5,0,'',0,1),(6,0,'',0,1),(7,0,'',0,0),(8,0,'',0,0),(9,0,'',0,1),(10,0,'',0,1),(11,0,'',0,0),(12,0,'',0,0),(13,0,'',0,1),(14,0,'',0,1),(15,0,'',0,1),(16,0,'',0,1),(17,0,'',0,0),(18,0,'',0,0),(19,0,'',0,0),(20,0,'',0,0),(21,0,'',0,0),(22,0,'',0,0),(24,0,'',1,0),(25,0,'',2,0),(26,0,'',0,0),(27,0,'',0,0),(28,0,'',1,0),(29,0,'',2,0),(30,0,'',0,0),(31,0,'',0,0),(32,0,'',0,0),(33,0,'',0,1),(34,0,'',0,1),(35,0,'',0,1),(36,0,'',0,1),(37,0,'',0,1),(38,0,'',0,1),(47,0,'',0,1),(84,0,'',0,1),(102,0,'',0,1),(112,0,'',0,0),(113,0,'',0,1),(116,0,'',0,1),(119,0,'',0,1),(126,0,'',2,0),(127,0,'',1,0),(130,0,'',1,1),(131,0,'',1,1),(133,0,'',1,1),(136,0,'',1,1),(137,0,'',1,1),(139,0,'',1,1),(140,0,'',1,1),(141,0,'',1,0),(142,0,'',1,0),(143,0,'',1,1),(144,0,'',1,1),(145,0,'',1,1),(146,0,'',1,1),(147,0,'',1,1),(148,0,'',1,1),(149,0,'',1,1),(150,0,'',1,1),(151,0,'',1,1),(152,0,'',1,1),(153,0,'',1,1),(154,0,'',1,1),(155,0,'',1,1),(156,0,'',1,1),(157,0,'',1,1),(158,0,'',1,1),(159,0,'',1,1),(160,0,'',1,1),(161,0,'',1,1),(162,0,'',1,1),(163,0,'',1,1),(164,0,'',1,1),(165,0,'',1,1),(166,0,'',1,1),(167,0,'',1,1),(168,0,'',1,1),(171,0,'',2,0),(172,0,'',1,0),(173,0,'',0,1),(174,0,'',0,1),(175,0,'',1,0),(176,0,'',2,0),(177,0,'',2,0),(178,0,'',1,0),(179,0,'',0,1),(180,0,'',0,0),(181,0,'',0,0),(182,0,'',1,0),(183,0,'',2,0),(184,0,'',0,0),(185,0,'',0,0),(186,0,'',0,0),(187,0,'',1,0),(188,0,'',2,0),(189,0,'',0,1),(190,0,'',0,1),(191,0,'',0,1),(192,0,'',0,1),(193,0,'',0,1),(194,0,'',0,1),(195,0,'',0,1),(196,0,'',0,1),(197,0,'',0,1),(198,0,'',0,1),(199,0,'',0,1),(200,0,'',0,1),(201,0,'',0,1),(202,0,'',0,1),(203,0,'',0,1),(204,0,'',0,1),(205,0,'',0,1),(206,0,'',0,1),(212,0,'',0,1),(213,0,'',0,1),(214,0,'',0,1),(215,0,'',0,1),(216,0,'',0,1),(222,0,'',0,1),(227,0,'',0,1),(228,0,'',0,1),(229,0,'',0,1),(230,0,'',0,1),(237,0,'',0,1),(238,0,'',0,1),(239,0,'',0,1),(240,0,'',0,1),(241,0,'',0,1),(242,0,'',0,1),(248,0,'',0,1),(253,0,'',0,1),(255,0,'',0,1),(256,0,'',0,1),(257,0,'',0,1),(258,0,'',0,1),(259,0,'',0,1),(260,0,'',0,1),(261,0,'',0,1),(262,0,'',0,1),(263,0,'',0,1),(265,0,'',0,1),(266,0,'',0,1),(267,0,'',0,1),(268,0,'',0,1),(269,0,'',0,1),(270,0,'',0,1),(271,0,'',0,1),(272,0,'',0,1),(273,0,'',0,1),(274,0,'',0,1),(275,0,'',0,1),(276,0,'',0,1),(277,0,'',0,1),(278,0,'',0,1),(279,0,'',0,1),(280,0,'',0,1),(281,0,'',0,1),(282,0,'',0,1),(283,0,'',0,1),(284,0,'',0,1),(285,0,'',0,1),(286,0,'',0,1),(287,0,'',0,1),(288,0,'',0,1),(289,0,'',0,1),(290,0,'',0,1),(291,0,'',0,1),(292,0,'',0,1),(293,0,'',0,1),(294,0,'',0,1),(295,0,'',0,1),(296,0,'',0,1),(297,0,'',0,1),(298,0,'',0,1),(299,0,'',0,1),(300,0,'',0,1),(301,0,'',0,1),(302,0,'',0,1),(303,0,'',0,1),(304,0,'',0,1),(305,0,'',0,1),(306,0,'',0,1),(307,0,'',0,1),(308,0,'',0,1),(309,0,'',0,1),(310,0,'',0,1),(311,0,'',0,1),(312,0,'',0,1),(313,0,'',0,1),(314,0,'',0,1),(315,0,'',0,1),(316,0,'',0,1),(317,0,'',0,1),(318,0,'',0,1),(319,0,'',0,1),(321,0,'',0,1),(322,0,'',0,1),(323,0,'',0,1),(324,0,'',0,1),(325,0,'',0,1),(326,0,'',0,1),(327,0,'',0,1),(328,0,'',0,1),(329,0,'',0,1),(330,0,'',0,1),(331,0,'',0,1),(332,0,'',0,1),(333,0,'',0,1),(334,0,'',0,1),(335,0,'',0,1),(336,0,'',0,1),(337,0,'',0,1),(338,0,'',0,1),(339,0,'',0,1),(340,0,'',0,1),(341,0,'',0,1),(342,0,'',0,1),(343,0,'',0,1),(344,0,'',0,1),(345,0,'',0,1),(346,0,'',0,1),(347,0,'',0,1),(348,0,'',0,1),(349,0,'',0,1),(350,0,'',0,1),(351,0,'',0,1),(352,0,'',0,1),(353,0,'',0,1),(354,0,'',0,1),(355,0,'',0,1),(356,0,'',0,1),(357,0,'',0,1),(358,0,'',0,1),(359,0,'',0,1),(360,0,'',0,1),(361,0,'',0,1),(362,0,'',0,1),(363,0,'',0,1),(364,0,'',0,1),(365,0,'',0,1);
/*!40000 ALTER TABLE `catalog_product_entity_media_gallery_value` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_product_entity_text`
--

DROP TABLE IF EXISTS `catalog_product_entity_text`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `catalog_product_entity_text` (
  `value_id` int(11) NOT NULL AUTO_INCREMENT,
  `entity_type_id` mediumint(8) unsigned NOT NULL DEFAULT '0',
  `attribute_id` smallint(5) unsigned NOT NULL DEFAULT '0',
  `store_id` smallint(5) unsigned NOT NULL DEFAULT '0',
  `entity_id` int(10) unsigned NOT NULL DEFAULT '0',
  `value` text NOT NULL,
  PRIMARY KEY (`value_id`),
  UNIQUE KEY `IDX_ATTRIBUTE_VALUE` (`entity_id`,`attribute_id`,`store_id`),
  KEY `FK_CATALOG_PRODUCT_ENTITY_TEXT_ATTRIBUTE` (`attribute_id`),
  KEY `FK_CATALOG_PRODUCT_ENTITY_TEXT_STORE` (`store_id`),
  KEY `FK_CATALOG_PRODUCT_ENTITY_TEXT_PRODUCT_ENTITY` (`entity_id`),
  CONSTRAINT `FK_CATALOG_PRODUCT_ENTITY_TEXT_ATTRIBUTE` FOREIGN KEY (`attribute_id`) REFERENCES `eav_attribute` (`attribute_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_CATALOG_PRODUCT_ENTITY_TEXT_PRODUCT_ENTITY` FOREIGN KEY (`entity_id`) REFERENCES `catalog_product_entity` (`entity_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_CATALOG_PRODUCT_ENTITY_TEXT_STORE` FOREIGN KEY (`store_id`) REFERENCES `core_store` (`store_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=4589 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalog_product_entity_text`
--

LOCK TABLES `catalog_product_entity_text` WRITE;
/*!40000 ALTER TABLE `catalog_product_entity_text` DISABLE KEYS */;
INSERT INTO `catalog_product_entity_text` VALUES (66,10,495,1,16,'2610'),(67,10,494,1,16,'4.1 x 1.7 x 0.7 inches '),(68,10,97,1,16,'The Nokia 2610 is an easy to use device that combines multiple messaging options including email, instant messaging, and more. You can even download MP3 ringtones, graphics, and games straight to the phone, or surf the Internet with Cingular\'s MEdia Net service. It\'s the perfect complement to Cingular service for those even remotely interested in mobile Web capabilities in an affordable handset.<br><br>\r\n\r\n<b>Design</b><br>\r\nCompact and stylish, the 2610 features a candybar design sporting a bright 128 x 128 pixel display capable of displaying over 65,000 colors. Most of the phone\'s features and on-screen menus are controlled by a center toggle on the control pad. A standard hands-free headphone jack is provided, as are volume control keys, and there\'s even a \"Go-To\" button that can be assigned by the user for quick access to favorite applications. Lastly, the included speakerphone allows you to talk handsfree, and because the phone sports an internal antenna, there\'s nothing to snag or break off.\r\n\r\n'),(69,10,492,1,16,'<ul>\r\n<ul class\"disc\">\r\n<li>Integrated camera with video recorder to capture those special moments<br></li>\r\n<li>Enriched data connections for complete mobile access via Email, MMS, and MEdia Net<br></li>\r\n<li> Personalize with downloadable MP3 and polyphonic Ring tones, Games, and Graphics<br></li>\r\n<li>Use AIM, Yahoo! and MSN Messenger to stay in touch on the go<br></li>\r\n<li>Mobile Internet browser and email</li>\r\n</ul>'),(70,10,496,1,16,'Conditional $250 Equipment Discount Included: Your price paid includes an equipment discount of $250 that has been provided to you in exchange for either activating a new, non-substitute line of service or renewing an existing line of service with AT&T and your agreement that for the 181-day period following such activation or renewal you will: (1) pay your balance due to AT&T each month and otherwise maintain your account in good standing; (2) not disconnect this AT&T line of service; (3) not transfer this equipment to another AT&T line of service; (4) not change your AT&T service rate plan to a lower monthly service rate--this includes canceling or removing required PDA, BlackBerry, or smartphone features after your product has shipped; (5) not use this line of service to replace an existing account with AT&T. If these conditions are not met, you hereby authorize Magento to charge your credit card $250 as reimbursement of this equipment discount without need for further approval.'),(71,10,104,1,16,'Nokia 2610, cell, phone, '),(78,10,495,1,17,'8100'),(79,10,494,1,17,'4.2 x 2 x 0.6 inches '),(80,10,97,1,17,' Like the BlackBerry 7105t, the BlackBerry 8100 Pearl is \r\nThe BlackBerry 8100 Pearl sports a large 240 x 260 screen that supports over 65,000 colors-- plenty of real estate to view your e-mails, Web browser content, messaging sessions, and attachments. The venerable BlackBerry trackwheel has been replaced on this model with an innovative four-way trackball placed below the screen. On the rear of the handheld, you\'ll find a 1.3-megapixel camera and a self portrait mirror. The handheld\'s microSD memory card slot is located inside the device, behind the battery. There\'s also a standard 2.5mm headset jack that can be used with the included headset, as well as a mini-USB port for data connectivity.'),(81,10,492,1,17,'<ul>\r\n<ul class=\"disc\">\r\n<li> 1.3 mega pixel camera to capture those special moments<br></li>\r\n<li> MP3 player lets you listen to your favorite music on the go<br></li>\r\n<li>Menu and escape keys on the front of the device for easier access<br></li>\r\n<li> Bluetooth technology lets you experience hands free and wire free features<br></li>\r\n<li>Package Contents: phone,AC adapter,software CD,headset,USB cable,sim- card,get started poster,reference guide<br></li>\r\n</ul>'),(82,10,496,1,17,'CONDITIONAL $250 Equipment Discount Included: Your price paid includes an Equipment Discount of $250 that has been provided to you in exchange for activating a new, non-substitute line of service with T-Mobile and your agreement that for the 181-day period following such activation you will (1) pay your balance due to T-Mobile each month and otherwise maintain your account in good standing, (2) not disconnect this T-Mobile line of service, (3) not transfer this equipment to another T-Mobile line of service, (4) not change your T-Mobile service rate plan to a lower monthly service rate--this includes canceling or removing required PDA, BlackBerry, or smartphone features after your product has shipped, (5) not use this line of service to replace an existing account with T-Mobile. If these conditions are not met, you hereby authorize Magento.com to charge your credit card $250 as reimbursement of this Equipment Discount without need for further approval.'),(83,10,104,1,17,'Blackberry, 8100, pearl, cell, phone'),(90,10,495,1,18,'W810i'),(91,10,494,1,18,' 3.5 x 1.8 x 1 inches'),(92,10,97,1,18,'The W810i\'s screen sports 176 x 220 pixel resolution with support for 262,000 colors. Quick access buttons below the screen make it easy to control the phone\'s Walkman music features, while a five-way center button controls most of the phone\'s menus and features.'),(93,10,492,1,18,'<ul>\r\n<ul class=\"disc\">\r\n \r\n<li>Disc2Phone™ music copying software is supplied in the W810 kit and it’s easy to copy songs from your favorite CDs, and PC music folders<br></li>\r\n<li>The built-in W810 2 megapixel digital camera with autofus takes excellent photos and when you need to catch some action, W810 has video too<br></li>\r\n<li>Sharing images and other phone content is easy. Use Bluetooth™, or Multimedia messaging when you want to send images and video<br></li>\r\n<li> Wherever you are, you have high speed access to the internet with EDGE technology<br></li>\r\n<li> A full-function email client in your W810 gives you access to your inbox wherever you go</li>\r\n</ul>'),(94,10,496,1,18,'Conditional $250 Equipment Discount Included: Your price paid includes an equipment discount of $250 that has been provided to you in exchange for either activating a new, non-substitute line of service or renewing an existing line of service with AT&T and your agreement that for the 181-day period following such activation or renewal you will: (1) pay your balance due to AT&T each month and otherwise maintain your account in good standing; (2) not disconnect this AT&T line of service; (3) not transfer this equipment to another AT&T line of service; (4) not change your AT&T service rate plan to a lower monthly service rate--this includes canceling or removing required PDA, BlackBerry, or smartphone features after your product has shipped; (5) not use this line of service to replace an existing account with AT&T. If these conditions are not met, you hereby authorize Magento.com to charge your credit card $250 as reimbursement of this equipment discount without need for further approval.'),(95,10,104,1,18,'Sony, Ericsson ,W810i, cell, phone'),(114,10,495,1,20,'MM-A900M'),(115,10,494,1,20,'3.9 x 2 x 0.6 inches'),(116,10,97,1,20,'New services supported by both the MM-A900m include the newly announced Sprint Music StoreSM, which allows users to immediately buy and download complete songs directly to their phone; 30 channels of live and on demand video and audio from Sprint TVSM and On Demand, a personalized resource guide to news, traffic, weather, sports and entertainment. The MM-A900m offers great-looking design with the ability to download a rich selection of content directly to the phone. Features like external music-navigation keys make these phones both functional and attractive. These handsets are sure to be at the top of many wish lists.'),(117,10,492,1,20,'<ul>\r\n<ul class=\"disc\">\r\n<li>Bluetooth Wireless Technology: Built-in radio technology allows fast, secure transmission between your phone and accessories without cables or wires. Bluetooth wireless accessories are sold separately.<br></li>\r\n<li>Mass Storage Area: Store pictures, videos, voice memos and music within the internal memory of the phone.<br></li>\r\n<li>Streaming Music Enabled: Stream music to your phone with Music Choice®. Select from Pop, Rock, Hip Hop, and R&B plus exclusive video clips, performances, and artist interviews.<br></li>\r\n</ul>\r\n   '),(118,10,496,1,20,'CONDITIONAL $250 Equipment Discount Included: Your price paid includes an equipment discount of $250 that has been provided to you in exchange for activating a new, non-substitute line of service with Sprint and your agreement that for the 181-day period following such activation you will (1) pay your balance due to Sprint each month and otherwise maintain your account in good standing, (2) not disconnect this Sprint line of service, (3) not transfer this equipment to another Sprint line of service, (4) not change your Sprint service rate plan to a lower monthly service rate--this includes canceling or removing required PDA, BlackBerry, or smartphone features after your product has shipped, and (5) not use this line of service to replace an existing account with Sprint. If these conditions are not met, you hereby authorize Magento.com to charge your credit card $250 as reimbursement of this equipment discount without need for further approval.'),(119,10,104,1,20,'Samsung, MM-A900M, cell, phone'),(172,10,495,1,25,'MA464LL/A'),(173,10,494,1,25,'19.5 x 7.6 x 19.5 inches'),(174,10,497,1,25,'2.0 GHz Intel Core Duo processor with 2 MB shared L2 Cache'),(175,10,498,1,25,'1 GB (single SODIMM) 667 MHz DDR2 SDRAM (PC2-5300)'),(176,10,499,1,25,'100 GB 5400 rpm Serial ATA hard drive'),(177,10,500,1,25,'15.4-inch TFT widescreen display with 1440 x 900 resolution'),(178,10,97,1,25,'This, combined with myriad other engineering leaps, boosts performance up to four times higher than the PowerBook G4. With this awesome power, it\'s a breeze to render complex 3D models, enjoy smooth playback of HD video, or host a four-way video conference.Intel Core Duo is the first chip built using Intel\'s groundbreaking 65-nanometer process - resulting in transistors so small, you could fit a hundred inside a single human cell. With smaller distances for electrons to travel, and two processors designed to share resources and conserve power, Intel Core Duo achieves higher levels of performance as it uses fewer watts. Which is what makes it possible to design a super-powerful MacBook Pro that\'s only one inch thin.When Mac technology makes something easy, it\'s hardly news. So here\'s more non-news for MacBook Pro owners: software just works. If you see the Universal logo on a new application, that means it will run on Intel- and PowerPC-based Mac computers. For most existing applications, you simply do what you\'ve always done: double-click them. Thanks to the Rosetta technology in Mac OS X, they look and feel just like they did before.'),(179,10,492,1,25,' <ul>\r\n<ul class=\"disc\">\r\n<li>2.0 GHz Intel Core Duo processor with 2 MB shared L2 Cache<br></li>\r\n<li>1 GB (single SODIMM) 667 MHz DDR2 SDRAM (PC2-5300); 100 GB 5400 rpm Serial ATA hard drive; slot-load SuperDrive (DVD±RW/CD-RW)<br></li>\r\n<li>One FireWire 400, two USB 2.0 ports, and ExpressCard/34 slot; no FireWire 800 slots<br></li>\r\n<li>Built-in 10/100/1000BASE-T (Gigabit); built-in 54 Mbps AirPort Extreme (802.11g); built-in Bluetooth 2.0+EDR<br></li>\r\n<li>15.4-inch TFT widescreen display with 1440 x 900 resolution</li>'),(180,10,104,1,25,'Apple MacBook Pro MA464LL/A 15.4\" Notebook PC (2.0 GHz Intel Core Duo, 1 GB RAM, 100 GB Hard Drive, SuperDrive) '),(189,10,495,1,26,'LX.FR206.001'),(190,10,497,1,26,'Mobile AMD Athlon 64 2800+'),(191,10,498,1,26,'512MB of PC2700 DDR333 SDRAM'),(192,10,499,1,26,'80 gig Western Digital'),(193,10,500,1,26,'15-inch, 200-nit, high-brightness TFT LCD screen '),(194,10,97,1,26,' Acer has flawlessly designed the Ferrari 3200, instilling it with exceptional performance, brilliant graphics, and lightning-fast connectivity. This exclusive edition is another striking symbol of cooperation between Acer and Ferrari -- two progressive companies with proud heritages built on passion, innovation, power and success.'),(195,10,492,1,26,' <ul>\r\n<ul class=\"disc\">\r\n<li>Mobile AMD Athlon 64 2800+<br></li>\r\n<li>1MB L2 Cache<br></li>\r\n<li>512MB of PC2700 DDR333 SDRAM<br></li>\r\n<li>2 RAM Slots (0 open - upgrading requires chip removal)<br></li>\r\n<li>RAM is upgradeable to 2GB</li>\r\n</ul>'),(196,10,104,1,26,'Acer Ferrari 3200 Notebook Computer PC '),(206,10,495,1,27,'VGN-TXN27N/B'),(207,10,494,1,27,'10.7 x 1.23 x 7.7 inches (WxHxD)'),(208,10,497,1,27,'Intel Core Solo Processor U1500'),(209,10,498,1,27,'2 GB RAM'),(210,10,499,1,27,'100 GB Hard Drive'),(211,10,500,1,27,'9 inches'),(212,10,97,1,27,' Weighing in at just an amazing 2.84 pounds and offering a sleek, durable carbon-fiber case in charcoal black. And with 4 to 10 hours of standard battery life, it has the stamina to power you through your most demanding applications. With the integrated wireless WAN, you can access the national Sprint Mobile Broadband service to extend your wireless coverage beyond LAN access networks and hotspots, giving you the freedom to go farther, do more, and stay connected.\r\n\r\n'),(213,10,492,1,27,' <ul>\r\n<ul class=\"disc\">\r\n<li>Processor: The Ultra Low Voltage Intel Core Solo U1500 processor offers a 1.33 GHz speed paired with a fast 533 MHz front-side bus and large 2 MB L2 cache. (An L2, or secondary, cache temporarily stores data; and a larger L2 cache can help speed up your system\'s performance. The FSB carries data between the CPU and RAM, and a faster front-side bus will deliver better overall performance.) The Core Solo processor delivers enhanced performance for today\'s demanding applications such as CAD tools, 3-D and 2-D modeling, video editing, digital music, digital photography and gaming. And Intel\'s Smart Cache technology enables smarter, more efficient cache and bus design for enhanced performance, responsiveness and power savings.</li>\r\n</ul>\r\n\r\n   '),(214,10,104,1,27,'Sony, VAIO, VGN-TXN27N/B , Notebook, PC, Intel, 2 GB RAM, '),(224,10,495,1,28,'M285-E'),(225,10,494,1,28,'17 x 7 x 13 inches'),(226,10,497,1,28,'1.66 GHz Intel Core Duo T2300E processor'),(227,10,498,1,28,'1 GB RAM'),(228,10,499,1,28,'60 GB hard drive'),(229,10,500,1,28,'14-inch screen '),(230,10,97,1,28,'Easily mobile at just 6 pounds, the Toshiba Satellite A135-S4527 makes it easy to get your work done with a large, bright 15.4-inch widescreen LCD. The XGA-resolution screen (1280 x 800) permits side-by-side viewing of documents for increased productivity. It\'s also great for using as a media center, with Toshiba\'s unique Express Media Player enabling you to bypass the system and access CDs and DVDs with a touch of button. This affordable notebook PC is powered by Intel\'s 1.73 GHz Core Duo T2080 processor, which provides an optimized, multithreaded architecture for improved gaming and multitasking performance and efficient power consumption. It also offers a 120 GB hard drive, 1 GB of installed RAM (2 GB maximum), dual-layer/multi-format DVD drive that also burns CDs, integrated 54g wireless connectivity, and Intel GMA 950 video card with up to 256 MB of shared video RAM.\r\n\r\n'),(231,10,492,1,28,' <ul>\r\n<ul class=\"disc\">\r\n<li>Processor: The Intel Core Duo T2080 processor is built with the Mobile Intel 945PM Express chipset, and it has a 1.73 GHz processor speed, fast 533 MHz front-side bus (FSB), and 1 MB L2 cache. (An L2, or secondary, cache temporarily stores data; and a larger L2 cache can help speed up your system\'s performance. The FSB carries data between the CPU and RAM, and a faster front-side bus will deliver better overall performance.)</li>\r\n</ul>'),(232,10,104,1,28,'Toshiba, notebook, laptop, intel, '),(237,10,495,1,29,'B000JI2N0I'),(238,10,97,1,29,'Comfortable and fun to wear these clogs are the latest trend in fashion footwear. Wear them either at the beach, in your garden, at the mall or just about anywhere you would want to be comfortable.'),(239,10,492,1,29,'    * Made of EVA foam\r\n    * Heel strap keeps shoe on foot\r\n    * Non-marking, slip-resistant outsole\r\n    * Weigh just 6-10 ounces\r\n\r\n'),(240,10,104,1,29,'CN Clogs Beach/Garden Clog '),(245,10,495,1,30,'B000CP1M00'),(246,10,97,1,30,'The ASICS® GEL-Kayano® XII running shoe delivers the ultimate blend of cushioning and support. Biomorphic Fit™ upper offers enhanced upper fit and comfort while decreasing the potential for irritation. Solyte midsole material is lighter than standard EVA and SpEVA® combined with improved cushioning and durability. Impact Guidance System (I.G.S.®) uses linked componentry to encourage optimal gait while allowing for natural foot movement from heel strike to toe off. DuoMax® support system helps ensure that the shoe maintains proper support for the foot during the critical transition from heel strike to toe off. Space Trusstic® System creates a pocket between the Trusstic® System device and the midsole, allowing for greater midsole deformation and more efficient foot function. GEL® Cushioning System provides maximum rearfoot and forefoot shock attenuation. Wt. 12.6 oz.'),(247,10,492,1,30,'# I.G.S.?: Allows for natural foot movement from heel strike to toe-off\r\n# DuoMax? Support System: Maintains proper support for the foot during the critical transition from heel strike to toe-off\r\n# Space Trusstic System?: Allows for greater midsole deformation and more efficient foot function\r\n# GEL? Cushioning System: Provides maximum rearfoot/forefoot shock attenuation\r\n# Biomorphic Fit Upper: Provides enhanced upper fit and comfort while limiting irritation'),(248,10,104,1,30,'ASICS® Men\'s GEL-Kayano® XII '),(253,10,495,1,31,'B000NOGIKY'),(254,10,97,1,31,'Nothing will turn his head faster than you wearing the sexy Pryme pump from Steven by Steve Madden. This daring pump has a pretty patent leather upper with light shirring, a double stitch detail surrounding the collar, and a vampy almond shaped toe. It also features smooth linings, a fully cushioned insole, a sexy covered stiletto heel, and a lightly textured dress leather outsole. Any way you wear the Pryme, you\'re certain to catch a lot of attention.'),(255,10,492,1,31,'A prime example of chic style. Patent leather upper. Round toe. 3-1/2 inch covered heel. Flex leather sole. Imported. '),(256,10,104,1,31,'Steven by Steve Madden Pryme Pump'),(261,10,495,1,32,'B000LJQVF8'),(262,10,97,1,32,'The Lucero pump from Nine West may just leave him at a loss for words. This flirty pump has a leather upper, a pretty almond-shaped toe with a slight V-cut vamp, leather linings, and a cushioned insole for long-wearing comfort. The stiletto heel radiates a subtle hint of sensuality, so sass up your jean and t-shirt look or nighttime attire with this hot pump and you\'ll be absolutely unforgettable.'),(263,10,492,1,32,'The perfect pump will suit any ensemble. Leather upper. 3-3/4 inch stacked heel. Man-made sole. Imported. '),(264,10,104,1,32,'Nine West Women\'s Lucero Pump '),(269,10,495,1,33,'B000NPOA1M'),(270,10,97,1,33,'Featuring a wide toe box and delivering optimum support, the sporty Golf Flexor golf shoe is a stylish cleat that you\'ll love wearing on and off the links. The contrasting embossed snakeskin panels attract interest, while the laid back lace-up style keeps things simple. And thanks to the one-year waterproof guarantee, you can trust these shoes to keep you in the game, even when conditions are less than perfect.'),(271,10,492,1,33,'Featuring a wide toe box and delivering optimum support, the sporty Golf Flexor golf shoe is a stylish cleat that you\'ll love wearing on and off the links. The contrasting embossed snakeskin panels attract interest, while the laid back lace-up style keeps things simple. And thanks to the one-year waterproof guarantee, you can trust these shoes to keep you in the game, even when conditions are less than perfect.'),(272,10,104,1,33,'ECCO Womens Golf Flexor Golf Shoe'),(277,10,495,1,34,'B000IKC6AY'),(278,10,97,1,34,'High fashion and classic good looks converge in this suave slip on from Kenneth Cole. Smooth leather upper in a dress slip on style, with a stitched and covered seam moc-inspired square toe, quarter panel curved overlays and flared tongue with side elastic panels for a comfortable, secure fit. Smooth leather lining, cushioned leather topped insole. Dress midsole with a beveled edge, 1 inch capped dress heel. Flat traction outsole.'),(279,10,492,1,34,'The handsome style of the Con-Verge slip-on from Kenneth Cole New York is larger than life. This sharp shoe has a semi-polished smooth leather upper, a squared off stitched apron toe, and dual-goring for easy on/off accessibility. It also features soft leather linings, a cushioned insole, and a paneled rubber outsole for a sturdy step. The Con-Verge is a perfect companion to your business and special occasion wardrobes.'),(280,10,104,1,34,'Kenneth Cole New York Men\'s Con-verge Slip-on'),(284,10,495,1,35,'Impatience'),(285,10,97,1,35,'# 6.1 oz. 100% preshrunk heavyweight cotton \r\n# Shoulder-to-shoulder taping\r\n# Double-needle sleeves and bottom hem'),(286,10,104,1,35,'Coalesce: Functioning On Impatience T-Shirt'),(290,10,495,1,36,'Ink Eater:'),(291,10,97,1,36,'We bought these with the intention of making shirts for our family reunion, only to come back the next day to find each and every one of them had been tagged by The Bear.  Oh well -- can\'t argue with art.  Now you can make your grandparents proud by wearing an original piece of graf work to YOUR family reunion!'),(292,10,104,1,36,'Ink Eater: Krylon Bombear Destroyed Tee'),(296,10,495,1,37,'The Only Children: Paisley T-Shirt'),(297,10,97,1,37,'# 6.1 oz. 100% preshrunk heavyweight cotton \r\n# Double-needle sleeves and bottom hem'),(298,10,104,1,37,'The Only Children: Paisley T-Shirt'),(302,10,495,1,38,'Zolof The Rock And Roll Destroyer: LOL Cat T-shirt'),(303,10,97,1,38,'# 6.1 oz. 100% preshrunk heavyweight cotton \r\n# Shoulder-to-shoulder taping\r\n# Double-needle sleeves and bottom hem'),(304,10,104,1,38,'Zolof The Rock And Roll Destroyer: LOL Cat T-shirt'),(305,10,495,1,19,'8525 PDA'),(306,10,494,1,19,'4.4 x 2.4 x 0.9 inches'),(307,10,97,1,19,' The design of the 8525 is clean and uncluttered, with just a few buttons for mail, Internet Explorer, and contextual menus. Meanwhile, call answer and end buttons surround a five-way toggle that allows you to navigate and control the Windows Mobile interface. As mentioned, a full QWERTY keyboard cleverly slides out from underneath the screen. This allows you to hold the device horizontally, and the screen is automatically placed in landscape mode when you\'re using the keyboard. A side scroll wheel is conveniently tucked away on the side, making navigation when accessing the music player and other various applications a cinch when needed. A mini-SD memory expansion card slot is provided, as is an infrared port and support for a stereo Bluetooth headset. A mini-USB port is also included for wired data transfers and charging.'),(308,10,492,1,19,'<ul>\r\n<ul class=\"disc\">\r\n<li>tri-band UMTS/HSDPA; quad-band GSM/GPRS/EDGE for global use<br></li>\r\n<li>Windows Mobile 5.0 with Messaging & Security Feature Pack<br></li>\r\n<li>sliding QWERTY keyboard with improved keypad design and improved backlight for easier use in low light conditions<br></li>\r\n<li>128MB ROM / 64MB RAM; ~51MB user available memory<br></li>\r\n<li>2.0 mega-pixel camera with video capabilities</li>\r\n</ul>'),(309,10,496,1,19,'Conditional $250 Equipment Discount Included: Your price paid includes an equipment discount of $250 that has been provided to you in exchange for either activating a new, non-substitute line of service or renewing an existing line of service with AT&T and your agreement that for the 181-day period following such activation or renewal you will: (1) pay your balance due to AT&T each month and otherwise maintain your account in good standing; (2) not disconnect this AT&T line of service; (3) not transfer this equipment to another AT&T line of service; (4) not change your AT&T service rate plan to a lower monthly service rate--this includes canceling or removing required PDA, BlackBerry, or smartphone features after your product has shipped; (5) not use this line of service to replace an existing account with AT&T. If these conditions are not met, you hereby authorize Magento.com to charge your credit card $250 as reimbursement of this equipment discount without need for further approval.'),(310,10,104,1,19,'At&t, 8525, cell, phone'),(314,10,495,1,39,'The Get Up Kids: Band Camp Pullover Hoodie'),(315,10,97,1,39,'Printed on American Apparel Classic style 5495 California Fleece Pull-Over Hoodies.  Sizing info is available here. '),(316,10,104,1,39,'The Get Up Kids: Band Camp Pullover Hoodie'),(365,10,495,1,41,'384822'),(366,10,494,1,41,'21\"W x 44\"L x 35.5\"H'),(367,10,507,1,41,'Thailand'),(368,10,509,1,41,'Asian Beechwood'),(370,10,97,1,41,'Features include inset panel sides and for spacious drawers and two wicker baskets. 41\"Wx18\"Dx36\"H.'),(371,10,104,1,41,'Hardwood, drawers, wicker, asian, beechwood'),(379,10,495,1,42,'bar1234'),(380,10,494,1,42,'62\"W x 84\"L x 8\"H'),(381,10,507,1,42,'Thailand'),(382,10,509,1,42,'Bamboo'),(384,10,97,1,42,'Entirely handcrafted of solid Bamboo. Designed for use with a mattress alone, it includes a sturdy, padded wood platform for comfort and proper mattress support.'),(385,10,104,1,42,'bamboo, barcelona, platform, bed'),(433,10,495,1,44,'Rebel XT '),(434,10,494,1,44,'5 x 3.7 x 2.5 inches'),(436,10,97,1,44,'The Canon EOS Digital Rebel camera now has a new, faster, even smaller big brother. Sibling rivalries aside, the 8.0-megapixel Canon EOS Digital Rebel XT SLR adds resolution, speed, extra creative control, and enhanced comfort in the hand to one of the smallest and lightest digital cameras in its class. Even with its advancements in ergonomic design and technology, this easy-to-use EOS digital camera is compatible with all of Canon\'s EF lenses, including the EF-S lenses.'),(437,10,492,1,44,'<ul>\r\n<ul class=\"disc\"> \r\n\r\n<li>8.0-megapixel CMOS sensor captures enough detail for photo-quality 16 x 22-inch prints<br></li>\r\n<li>Includes Canon\'s EF-S 18-55mm, f3.5-5.6 zoom lens<br></li>\r\n<li>DIGIC II Image Processor provides fast, accurate image processing; captures images at a rate of up to 3 frames per second<br></li>\r\n<li>Fast start-up time--.2 seconds<br></li>\r\n<li>Powered by rechargeable Lithium-ion battery (included, with charger)</li>\r\n</ul>\r\n'),(438,10,104,1,44,'canon, slr, camera, 8, digital'),(451,10,495,1,45,'QC-2185'),(452,10,494,1,45,'2.75 inches x 1.5 inches'),(454,10,97,1,45,'The Argus QC-2185 Quick Click 5MP digital camera offers all the basic features you need in a compact and stylish digital camera. This unit is easy to use, and is perfect for those who want a completely portable option for taking good pictures, without having to empty their wallet.\r\n\r\nThe Argus QC-2185 features a clear and bright 1.1-inch CSTN (color super-twist nematic) LCD display that makes it easy to frame the perfect picture. Thanks to its USB 1.1 connection compatibility, this digital camera lets you quickly download pictures to your Mac or PC, and can also function as a handy web camera. The QC-2185 includes eight megabytes of internal SDRAM memory, with the ability to expand camera memory via a built-in SD (secure digital) storage card slot for easy storage and transfer of your pictures. This unit also includes a built-in auto flash with a three to seven foot range, and comes with ArcSoft PhotoImpression\'s photo editing software which makes it easy for you to edit, crop, adjust and improve all your best pictures to make them even better.\r\n'),(455,10,492,1,45,'<ul>\r\n<ul class=\"disc\".  \r\n<li>5 megapixel digital camera with a 1600 x 1200 resolution and an f2.8 aperture</li>\r\n<li> Clear and bright 1.1-inch CSTN LCD display makes it easy to frame the perfect picture</li>\r\n<li>USB 1.1 connection compatibility lets you quickly download pictures to your Mac or PC, and function as a web camera</li>\r\n<li>Runs on 3 AAA batteries, and requires; Windows OS 98 or higher, at least 32 MB of RAM and 125 MB of hard disk space, and an available USB port</li>\r\n<li>Weighs 3.4 ounces, measures 3.6 x 2.4 x 1.1 inches (W x H x D), and is backed by a 1-year manufacturer\'s warranty</li>\r\n</ul>\r\n'),(456,10,104,1,45,'Argus, QC-2185, digital, camera, 2MP'),(469,10,495,1,46,'750'),(470,10,494,1,46,'3.8 x 2.1 x 1 inches'),(472,10,97,1,46,'Olympus continues to innovate with the launch of the Stylus 750 digital camera, a technically sophisticated point-and-shoot camera offering a number of pioneering technologies such as Dual Image Stabilization, Bright Capture Technology, and TruePic Turbo, as well as a powerful 5x optical zoom that tucks away into a streamlined metal, all-weather body design. The camera is distinguished by a number of premium features, including:\r\n\r\n    * An advanced combination of the mechanical CCD-shift Image Stabilization and Digital Image Stabilization work together to ensure the clearest pictures possible in any situation;\r\n    * A 5x optical zoom lens with a newly developed lens element to maintain a small compact size;\r\n    * A 2.5-inch LCD and Bright Capture Technology dramatically improve composition, capture and review of images in low-light situations;\r\n    * Olympus\' exclusive TruePic Turbo Image Processing engine is coupled with a 7.1-megapixel image sensor to produce crisp, high-quality p'),(473,10,492,1,46,'<ul>\r\n<ul class=\"disc\">\r\n\r\n<li>7.1-megapixel CCD captures enough detail for photo-quality 15 x 20-inch prints<br></li>\r\n<li>5x image-stabilized optical zoom; 2.5-inch LCD display<br></li>\r\n<li>Compact, all-weather body measures 3.8 x 2.1 x 0.96 inches<br></li>\r\n<li>Bright Capture technology; 27 selectable shooting modes; built-in Help guide<br></li>\r\n<li>Stores images on xD Picture Cards; powered by Li-Ion battery (battery and charger included)</li>\r\n</ul>'),(474,10,104,1,46,'Olympus, stylus, 750, 7MP, digital, camera, zoom'),(487,10,495,1,47,'A630 '),(488,10,494,1,47,'4.3 x 2.6 x 1.9 inches '),(490,10,97,1,47,'Replacing the highly popular PowerShot A620, the PowerShot A630 features a rotating 2.5-inch vari-angle LCD, 4x optical zoom lens, and a vast array of creative shooting modes.<br>\r\n\r\nThe PowerShot A630 packs a vast array of advanced features into a remarkably compact space<br><br>\r\n\r\n'),(491,10,492,1,47,'<ul>\r\n<ul class=\"disc\">\r\n<li>8-megapixel CCD captures enough detail for photo-quality 16 x 22-inch prints<br></li>\r\n<li>4x optical zoom; 2.5-inch vari-angle LCD display<br></li>\r\n<li>ISO range up to ISO 800 for less blur in low light while hand-holding<br></li>\r\n<li>3:2 guide masks LCD to display 4 x 6-inch print size; 16:9 format option for still images<br></li>\r\n<li>Stores images on SD cards; powered by 4 AA-size batteries</li>\r\n</ul>'),(492,10,104,1,47,'canon, powershot, A630, digital, camera, optical, zoom'),(499,10,495,1,48,'C530 '),(500,10,494,1,48,' 4 x 6 x 9 inches'),(502,10,97,1,48,'Small on size. Big on value. Kodak\'s newest C-Series digital camera, the C530, sports awesome features--such as 5.0-megapixel CCD resolution, on-camera image cropping, and an on-camera Share button--at a very affordable price.'),(503,10,492,1,48,'<ul>\r\n<ul class=\"disc\">   \r\n\r\n<li>5.0-megapixel CCD captures enough detail for photo-quality 13 x 17-inch prints<br></li>\r\n<li>1.5-inch LCD display<br></li>\r\n<li>Continuous QVGA video<br></li>\r\n<li>Auto scene mode and three color modes; in-camera cropping<br></li>\r\n<li>Powered by AA size batteries; stores images on SD memory cards (includes 16 MB internal memory)</li>\r\n</ul>'),(504,10,104,1,48,'kodak, eayshare, c530, 5MP, digital, camera'),(516,10,495,1,49,'B000KJ43SG'),(518,10,97,1,49,'Womens Premier Leather Single Layer Narrow Strap - NEW Colors Available - Womens Style - Genuine Top Grain Premier Leather - Rich Color Tones - Straps lined with 2000 lb test nylon - Guaranteed for the Life of the Sole - Non-slip sole - Note: Rainbow is in the process of unveiling a new toe post tag that is much smaller than the original tag.'),(519,10,492,1,49,'Womens Premier Leather Single Layer Narrow Strap - '),(520,10,104,1,49,'womens, sandal, leather, anashria, '),(537,10,495,1,51,'magotto'),(538,10,507,1,51,'Italy'),(539,10,509,1,51,'Microfiber'),(541,10,97,1,51,'The Magento ottoman will impress with its style while it delivers on quality. This piece of living room furniture is built to last with durable solid wood framing, generous padding and plush stain-resistant microfiber upholstery.'),(542,10,104,1,51,'Ottoman'),(549,10,495,1,52,'1112'),(550,10,507,1,52,'Italy'),(551,10,509,1,52,'Microfiber'),(553,10,97,1,52,'This Magento chair features a fun, futuristic design, with fluid curves and gentle angles that follow the shape of the body to enhance ultimate relaxation. It combines a hint of nostalgia with the up-to-date sensibility and function of modern chairs. It is in soft, velvety microfiber.'),(554,10,104,1,52,'Chair'),(561,10,495,1,53,'1113'),(562,10,507,1,53,'Italy'),(563,10,509,1,53,'Microfiber'),(565,10,97,1,53,'Inspired by the classic camelback sofa, Magento offers comfort and style in a low maintenance package.  For a sleek, simple and stylish piece, look no further than the Magento sofa - or sofabed!'),(566,10,104,1,53,'Couch'),(573,10,495,1,54,'RFS'),(574,10,507,1,54,'Italy'),(575,10,509,1,54,'Microfiber'),(577,10,97,1,54,'The perfect furniture set for the living room!  Love red?  You\'ll love these pieces of handmade modern furniture!'),(578,10,104,1,54,'Magento, Red, Furniture, Set, ottoman, couch, chair'),(2093,10,506,1,39,'Printed on American Apparel Classic style 5495 California Fleece Pull-Over Hoodies.  '),(2094,10,506,1,38,'Printed on American Apparel Classic style 5495 California t-shirts.  '),(2095,10,506,1,37,'Printed on American Apparel Classic style 5495 California cotton T shirst.   '),(2096,10,506,1,36,'We bought these with the intention of making shirts for our family reunion, only to come back the next day to find each and every one of them had been tagged by The Bear.  Oh well -- can\'t argue with art.  Now you can make your grandparents proud by wearing an original piece of graf work to YOUR family reunion!'),(2097,10,506,1,35,'# 6.1 oz. 100% preshrunk heavyweight cotton \r\n# Shoulder-to-shoulder taping\r\n# Double-needle sleeves and bottom hem'),(2098,10,506,1,34,'High fashion and classic good looks converge in this suave slip on from Kenneth Cole. Smooth leather upper in a dress slip on style, with a stitched and covered seam moc-inspired square toe, quarter panel curved overlays and flared tongue'),(2099,10,506,1,33,'Featuring a wide toe box and delivering optimum support, the sporty Golf Flexor golf shoe is a stylish cleat that you\'ll love wearing on and off the links.'),(2100,10,506,1,32,'The Lucero pump from Nine West may just leave him at a loss for words. This flirty pump has a leather upper, a pretty almond-shaped toe with a slight V-cut vamp'),(2101,10,506,1,31,'Nothing will turn his head faster than you wearing the sexy Pryme pump from Steven by Steve Madden. This daring pump has a pretty patent leather upper with light shirring, a double stitch detail surrounding the collar, and a vampy almond shaped toe'),(2102,10,506,1,29,'Comfortable and fun to wear these clogs are the latest trend in fashion footwear'),(2103,10,506,1,28,'Get the competitive edge with the Gateway M285-E. This widescreen Convertible Notebook functions as both a conventional notebook and a tablet.'),(2104,10,506,1,27,'Take a load off your shoulders when you\'re racing for your plane with the sleekly designed and ultra-portable Sony Vaio VGN-TXN27N/B notebook PC.'),(2105,10,506,1,26,'This exclusive edition is another striking symbol of cooperation between Acer and Ferrari -- two progressive companies with proud heritages built on passion, innovation, power and success'),(2106,10,506,1,25,'You\'ve seen improvements in notebook performance before - but never on this scale. The Intel Core Duo powering MacBook Pro is actually two processors built into a single chip.'),(2107,10,506,1,20,'The MM-A900m offers great-looking design with the ability to download a rich selection of content directly to the phone. '),(2108,10,506,1,19,'Under the hood, the 8525 features 128MB of embedded memory and 64MB RAM, running on a 400 MHz Samsung processor. Up front, the 240 x 320 LCD touch-screen supports over 65,000 colors, while the rear of the device houses a 2.0 megapixel camera.'),(2109,10,506,1,18,'The W810i follows a long tradition of beautifully designed and crafted phones from Sony Ericsson. The same candy-bar style that graced the W800 is here.'),(2110,10,506,1,17,'The BlackBerry 8100 Pearl is a departure from the form factor of previous BlackBerry devices. This BlackBerry handset is far more phone-like, and RIM\'s engineers have managed to fit a QWERTY keyboard onto the handset\'s slim frame.'),(2111,10,506,1,16,'The words \"entry level\" no longer mean \"low-end,\" especially when it comes to the Nokia 2610. Offering advanced media and calling features without breaking the bank'),(2112,10,506,1,30,'The ASICS® GEL-Kayano® XII running shoe delivers the ultimate blend of cushioning and support. Biomorphic Fit™ upper offers enhanced upper fit and comfort while decreasing the potential for irritation. '),(2114,10,506,1,41,'Our Akio dresser has a solid hardwood frame.  '),(2115,10,506,1,42,'Our Barcelona platform bed captures the spirit and drama of late 20th century design with a variety of subtle details.'),(2116,10,506,1,44,' Canon EOS Digital Rebel XT SLR adds resolution, speed, extra creative control, and enhanced comfort in the hand to one of the smallest and lightest digital cameras in its class. '),(2117,10,506,1,45,'The Argus QC-2185 Quick Click 5MP digital camera offers all the basic features you need in a compact and stylish digital camera. This unit is easy to use, and is perfect for those who want a completely portable option for taking good pictures, without having to empty their wallet.'),(2118,10,506,1,46,'A technically sophisticated point-and-shoot camera offering a number of pioneering technologies such as Dual Image Stabilization, Bright Capture Technology, and TruePic Turbo, as well as a powerful 5x optical zoom.'),(2119,10,506,1,47,'Replacing the highly popular PowerShot A620, the PowerShot A630 features a rotating 2.5-inch vari-angle LCD, 4x optical zoom lens, and a vast array of creative shooting modes.'),(2120,10,506,1,48,'Small on size. Big on value. Kodak\'s newest C-Series digital camera, the C530, sports awesome features'),(2121,10,506,1,49,'Womens Premier Leather Single Layer Narrow Strap - NEW Colors Available - Womens Style - Genuine Top Grain Premier Leather - Rich Color Tones - Straps lined with 2000 lb test nylon - Guaranteed for the Life of the Sole - Non-slip sole - Note: Rainbow is in the process of unveiling a new toe post tag that is much smaller than the original tag.'),(2122,10,506,1,51,'With durable solid wood framing, generous padding and plush stain-resistant microfiber upholstery.'),(2123,10,506,1,52,'Combining a hint of nostalgia with the up-to-date sensibility and function of modern chairs. It is in soft, velvety microfiber.'),(2124,10,506,1,53,'For a sleek, simple and stylish piece, look no further than the Magento sofa - or sofabed!'),(2125,10,506,1,54,'Love red?  You\'ll love these pieces of handmade modern furniture!'),(2238,10,495,1,74,'B000KJ43SG'),(2239,10,97,1,74,'Womens Premier Leather Single Layer Narrow Strap - NEW Colors Available - Womens Style - Genuine Top Grain Premier Leather - Rich Color Tones - Straps lined with 2000 lb test nylon - Guaranteed for the Life of the Sole - Non-slip sole - Note: Rainbow is in the process of unveiling a new toe post tag that is much smaller than the original tag.'),(2240,10,492,1,74,'Womens Premier Leather Single Layer Narrow Strap - '),(2241,10,104,1,74,'womens, sandal, leather, anashria, '),(2242,10,506,1,74,'Womens Premier Leather Single Layer Narrow Strap - NEW Colors Available - Womens Style - Genuine Top Grain Premier Leather - Rich Color Tones - Straps lined with 2000 lb test nylon - Guaranteed for the Life of the Sole - Non-slip sole - Note: Rainbow is in the process of unveiling a new toe post tag that is much smaller than the original tag.'),(2248,10,495,1,75,'B000KJ43SG'),(2249,10,97,1,75,'Womens Premier Leather Single Layer Narrow Strap - NEW Colors Available - Womens Style - Genuine Top Grain Premier Leather - Rich Color Tones - Straps lined with 2000 lb test nylon - Guaranteed for the Life of the Sole - Non-slip sole - Note: Rainbow is in the process of unveiling a new toe post tag that is much smaller than the original tag.'),(2250,10,492,1,75,'Womens Premier Leather Single Layer Narrow Strap - '),(2251,10,104,1,75,'womens, sandal, leather, anashria, '),(2252,10,506,1,75,'Womens Premier Leather Single Layer Narrow Strap - NEW Colors Available - Womens Style - Genuine Top Grain Premier Leather - Rich Color Tones - Straps lined with 2000 lb test nylon - Guaranteed for the Life of the Sole - Non-slip sole - Note: Rainbow is in the process of unveiling a new toe post tag that is much smaller than the original tag.'),(2273,10,495,1,79,'B000KJ43SG'),(2274,10,97,1,79,'Womens Premier Leather Single Layer Narrow Strap - NEW Colors Available - Womens Style - Genuine Top Grain Premier Leather - Rich Color Tones - Straps lined with 2000 lb test nylon - Guaranteed for the Life of the Sole - Non-slip sole - Note: Rainbow is in the process of unveiling a new toe post tag that is much smaller than the original tag.'),(2275,10,492,1,79,'Womens Premier Leather Single Layer Narrow Strap - '),(2276,10,104,1,79,'womens, sandal, leather, anashria, '),(2277,10,506,1,79,'Womens Premier Leather Single Layer Narrow Strap - NEW Colors Available - Womens Style - Genuine Top Grain Premier Leather - Rich Color Tones - Straps lined with 2000 lb test nylon - Guaranteed for the Life of the Sole - Non-slip sole - Note: Rainbow is in the process of unveiling a new toe post tag that is much smaller than the original tag.'),(2283,10,495,1,80,'B000KJ43SG'),(2284,10,97,1,80,'Womens Premier Leather Single Layer Narrow Strap - NEW Colors Available - Womens Style - Genuine Top Grain Premier Leather - Rich Color Tones - Straps lined with 2000 lb test nylon - Guaranteed for the Life of the Sole - Non-slip sole - Note: Rainbow is in the process of unveiling a new toe post tag that is much smaller than the original tag.'),(2285,10,492,1,80,'Womens Premier Leather Single Layer Narrow Strap - '),(2286,10,104,1,80,'womens, sandal, leather, anashria, '),(2287,10,506,1,80,'Womens Premier Leather Single Layer Narrow Strap - NEW Colors Available - Womens Style - Genuine Top Grain Premier Leather - Rich Color Tones - Straps lined with 2000 lb test nylon - Guaranteed for the Life of the Sole - Non-slip sole - Note: Rainbow is in the process of unveiling a new toe post tag that is much smaller than the original tag.'),(2293,10,495,1,81,'B000KJ43SG'),(2294,10,97,1,81,'Womens Premier Leather Single Layer Narrow Strap - NEW Colors Available - Womens Style - Genuine Top Grain Premier Leather - Rich Color Tones - Straps lined with 2000 lb test nylon - Guaranteed for the Life of the Sole - Non-slip sole - Note: Rainbow is in the process of unveiling a new toe post tag that is much smaller than the original tag.'),(2295,10,492,1,81,'Womens Premier Leather Single Layer Narrow Strap - '),(2296,10,104,1,81,'womens, sandal, leather, anashria, '),(2297,10,506,1,81,'Womens Premier Leather Single Layer Narrow Strap - NEW Colors Available - Womens Style - Genuine Top Grain Premier Leather - Rich Color Tones - Straps lined with 2000 lb test nylon - Guaranteed for the Life of the Sole - Non-slip sole - Note: Rainbow is in the process of unveiling a new toe post tag that is much smaller than the original tag.'),(2303,10,495,1,82,'B000KJ43SG'),(2304,10,97,1,82,'Womens Premier Leather Single Layer Narrow Strap - NEW Colors Available - Womens Style - Genuine Top Grain Premier Leather - Rich Color Tones - Straps lined with 2000 lb test nylon - Guaranteed for the Life of the Sole - Non-slip sole - Note: Rainbow is in the process of unveiling a new toe post tag that is much smaller than the original tag.'),(2305,10,492,1,82,'Womens Premier Leather Single Layer Narrow Strap - '),(2306,10,104,1,82,'womens, sandal, leather, anashria, '),(2307,10,506,1,82,'Womens Premier Leather Single Layer Narrow Strap - NEW Colors Available - Womens Style - Genuine Top Grain Premier Leather - Rich Color Tones - Straps lined with 2000 lb test nylon - Guaranteed for the Life of the Sole - Non-slip sole - Note: Rainbow is in the process of unveiling a new toe post tag that is much smaller than the original tag.'),(2313,10,495,1,83,'B000JI2N0I'),(2314,10,104,1,83,'cn, clogs, outdoor, shoes, sandals, comfortable'),(2315,10,506,1,83,'Comfortable and fun to wear these clogs are the latest trend in fashion footwear'),(2316,10,97,1,83,'Comfortable and fun to wear these clogs are the latest trend in fashion footwear. Wear them either at the beach, in your garden, at the mall or just about anywhere you would want to be comfortable.'),(2317,10,492,1,83,'<ul>\r\n<ul class=\"disc\">\r\n<li>Made of EVA foam<br></li>\r\n<li>Heel strap keeps shoe on foot<br></li>\r\n<li>Non-marking, slip-resistant outsole<br></li>\r\n<li> Weigh just 6-10 ounces<br></li>\r\n'),(2323,10,495,1,84,'B000JI2N0I'),(2324,10,97,1,84,'Comfortable and fun to wear these clogs are the latest trend in fashion footwear. Wear them either at the beach, in your garden, at the mall or just about anywhere you would want to be comfortable.'),(2325,10,492,1,84,'    * Made of EVA foam\r\n    * Heel strap keeps shoe on foot\r\n    * Non-marking, slip-resistant outsole\r\n    * Weigh just 6-10 ounces\r\n\r\n'),(2326,10,104,1,84,'CN Clogs Beach/Garden Clog '),(2327,10,506,1,84,'Comfortable and fun to wear these clogs are the latest trend in fashion footwear'),(2333,10,495,1,85,'B000JI2N0I'),(2334,10,97,1,85,'Comfortable and fun to wear these clogs are the latest trend in fashion footwear. Wear them either at the beach, in your garden, at the mall or just about anywhere you would want to be comfortable.'),(2335,10,492,1,85,'    * Made of EVA foam\r\n    * Heel strap keeps shoe on foot\r\n    * Non-marking, slip-resistant outsole\r\n    * Weigh just 6-10 ounces\r\n\r\n'),(2336,10,104,1,85,'CN Clogs Beach/Garden Clog '),(2337,10,506,1,85,'Comfortable and fun to wear these clogs are the latest trend in fashion footwear'),(2343,10,495,1,86,'B000JI2N0I'),(2344,10,97,1,86,'Comfortable and fun to wear these clogs are the latest trend in fashion footwear. Wear them either at the beach, in your garden, at the mall or just about anywhere you would want to be comfortable.'),(2345,10,492,1,86,'    * Made of EVA foam\r\n    * Heel strap keeps shoe on foot\r\n    * Non-marking, slip-resistant outsole\r\n    * Weigh just 6-10 ounces\r\n\r\n'),(2346,10,104,1,86,'CN Clogs Beach/Garden Clog '),(2347,10,506,1,86,'Comfortable and fun to wear these clogs are the latest trend in fashion footwear'),(2353,10,495,1,87,'B000JI2N0I'),(2354,10,97,1,87,'Comfortable and fun to wear these clogs are the latest trend in fashion footwear. Wear them either at the beach, in your garden, at the mall or just about anywhere you would want to be comfortable.'),(2355,10,492,1,87,'    * Made of EVA foam\r\n    * Heel strap keeps shoe on foot\r\n    * Non-marking, slip-resistant outsole\r\n    * Weigh just 6-10 ounces\r\n\r\n'),(2356,10,104,1,87,'CN Clogs Beach/Garden Clog '),(2357,10,506,1,87,'Comfortable and fun to wear these clogs are the latest trend in fashion footwear'),(2363,10,495,1,88,'B000JI2N0I'),(2364,10,97,1,88,'Comfortable and fun to wear these clogs are the latest trend in fashion footwear. Wear them either at the beach, in your garden, at the mall or just about anywhere you would want to be comfortable.'),(2365,10,492,1,88,'    * Made of EVA foam\r\n    * Heel strap keeps shoe on foot\r\n    * Non-marking, slip-resistant outsole\r\n    * Weigh just 6-10 ounces\r\n\r\n'),(2366,10,104,1,88,'CN Clogs Beach/Garden Clog '),(2367,10,506,1,88,'Comfortable and fun to wear these clogs are the latest trend in fashion footwear'),(2373,10,495,1,89,'B000JI2N0I'),(2374,10,97,1,89,'Comfortable and fun to wear these clogs are the latest trend in fashion footwear. Wear them either at the beach, in your garden, at the mall or just about anywhere you would want to be comfortable.'),(2375,10,492,1,89,'    * Made of EVA foam\r\n    * Heel strap keeps shoe on foot\r\n    * Non-marking, slip-resistant outsole\r\n    * Weigh just 6-10 ounces\r\n\r\n'),(2376,10,104,1,89,'CN Clogs Beach/Garden Clog '),(2377,10,506,1,89,'Comfortable and fun to wear these clogs are the latest trend in fashion footwear'),(2383,10,495,1,90,'B000JI2N0I'),(2384,10,97,1,90,'Comfortable and fun to wear these clogs are the latest trend in fashion footwear. Wear them either at the beach, in your garden, at the mall or just about anywhere you would want to be comfortable.'),(2385,10,492,1,90,'    * Made of EVA foam\r\n    * Heel strap keeps shoe on foot\r\n    * Non-marking, slip-resistant outsole\r\n    * Weigh just 6-10 ounces\r\n\r\n'),(2386,10,104,1,90,'CN Clogs Beach/Garden Clog '),(2387,10,506,1,90,'Comfortable and fun to wear these clogs are the latest trend in fashion footwear'),(2393,10,495,1,91,'B000JI2N0I'),(2394,10,97,1,91,'Comfortable and fun to wear these clogs are the latest trend in fashion footwear. Wear them either at the beach, in your garden, at the mall or just about anywhere you would want to be comfortable.'),(2395,10,492,1,91,'    * Made of EVA foam\r\n    * Heel strap keeps shoe on foot\r\n    * Non-marking, slip-resistant outsole\r\n    * Weigh just 6-10 ounces\r\n\r\n'),(2396,10,104,1,91,'CN Clogs Beach/Garden Clog '),(2397,10,506,1,91,'Comfortable and fun to wear these clogs are the latest trend in fashion footwear'),(2403,10,495,1,92,'B000JI2N0I'),(2404,10,97,1,92,'Comfortable and fun to wear these clogs are the latest trend in fashion footwear. Wear them either at the beach, in your garden, at the mall or just about anywhere you would want to be comfortable.'),(2405,10,492,1,92,'    * Made of EVA foam\r\n    * Heel strap keeps shoe on foot\r\n    * Non-marking, slip-resistant outsole\r\n    * Weigh just 6-10 ounces\r\n\r\n'),(2406,10,104,1,92,'CN Clogs Beach/Garden Clog '),(2407,10,506,1,92,'Comfortable and fun to wear these clogs are the latest trend in fashion footwear'),(2413,10,495,1,93,'B000CP1M00'),(2414,10,104,1,93,'asics, gel, kayano'),(2415,10,506,1,93,'The ASICS® GEL-Kayano® XII running shoe delivers the ultimate blend of cushioning and support. '),(2416,10,97,1,93,'Biomorphic Fit™ upper offers enhanced upper fit and comfort while decreasing the potential for irritation. Solyte midsole material is lighter than standard EVA and SpEVA® combined with improved cushioning and durability. Impact Guidance System (I.G.S.®) uses linked componentry to encourage optimal gait while allowing for natural foot movement from heel strike to toe off. DuoMax® support system helps ensure that the shoe maintains proper support for the foot during the critical transition from heel strike to toe off. Space Trusstic® System creates a pocket between the Trusstic® System device and the midsole, allowing for greater midsole deformation and more efficient foot function. GEL® Cushioning System provides maximum rearfoot and forefoot shock attenuation. Wt. 12.6 oz.'),(2417,10,492,1,93,'<ul>\r\n<ul class=\"disc\">\r\n<li> I.G.S.: Allows for natural foot movement from heel strike to toe-off<br></li>\r\n<li>DuoMax Support System: Maintains proper support for the foot during the critical transition from heel strike to toe-off<br></li>\r\n<li> Space Trusstic System: Allows for greater midsole deformation and more efficient foot function<br></li>\r\n<li>GEL Cushioning System: Provides maximum rearfoot/forefoot shock attenuation<br></li>\r\n<li>Biomorphic Fit Upper: Provides enhanced upper fit and comfort while limiting irritation</li>\r\n\r\n</ul>'),(2423,10,495,1,94,'B000CP1M00'),(2424,10,97,1,94,'The ASICS® GEL-Kayano® XII running shoe delivers the ultimate blend of cushioning and support. Biomorphic Fit™ upper offers enhanced upper fit and comfort while decreasing the potential for irritation. Solyte midsole material is lighter than standard EVA and SpEVA® combined with improved cushioning and durability. Impact Guidance System (I.G.S.®) uses linked componentry to encourage optimal gait while allowing for natural foot movement from heel strike to toe off. DuoMax® support system helps ensure that the shoe maintains proper support for the foot during the critical transition from heel strike to toe off. Space Trusstic® System creates a pocket between the Trusstic® System device and the midsole, allowing for greater midsole deformation and more efficient foot function. GEL® Cushioning System provides maximum rearfoot and forefoot shock attenuation. Wt. 12.6 oz.'),(2425,10,492,1,94,'# I.G.S.?: Allows for natural foot movement from heel strike to toe-off\r\n# DuoMax? Support System: Maintains proper support for the foot during the critical transition from heel strike to toe-off\r\n# Space Trusstic System?: Allows for greater midsole deformation and more efficient foot function\r\n# GEL? Cushioning System: Provides maximum rearfoot/forefoot shock attenuation\r\n# Biomorphic Fit Upper: Provides enhanced upper fit and comfort while limiting irritation'),(2426,10,104,1,94,'ASICS® Men\'s GEL-Kayano® XII '),(2427,10,506,1,94,'The ASICS® GEL-Kayano® XII running shoe delivers the ultimate blend of cushioning and support. Biomorphic Fit™ upper offers enhanced upper fit and comfort while decreasing the potential for irritation. '),(2433,10,495,1,95,'B000CP1M00'),(2434,10,97,1,95,'The ASICS® GEL-Kayano® XII running shoe delivers the ultimate blend of cushioning and support. Biomorphic Fit™ upper offers enhanced upper fit and comfort while decreasing the potential for irritation. Solyte midsole material is lighter than standard EVA and SpEVA® combined with improved cushioning and durability. Impact Guidance System (I.G.S.®) uses linked componentry to encourage optimal gait while allowing for natural foot movement from heel strike to toe off. DuoMax® support system helps ensure that the shoe maintains proper support for the foot during the critical transition from heel strike to toe off. Space Trusstic® System creates a pocket between the Trusstic® System device and the midsole, allowing for greater midsole deformation and more efficient foot function. GEL® Cushioning System provides maximum rearfoot and forefoot shock attenuation. Wt. 12.6 oz.'),(2435,10,492,1,95,'# I.G.S.?: Allows for natural foot movement from heel strike to toe-off\r\n# DuoMax? Support System: Maintains proper support for the foot during the critical transition from heel strike to toe-off\r\n# Space Trusstic System?: Allows for greater midsole deformation and more efficient foot function\r\n# GEL? Cushioning System: Provides maximum rearfoot/forefoot shock attenuation\r\n# Biomorphic Fit Upper: Provides enhanced upper fit and comfort while limiting irritation'),(2436,10,104,1,95,'ASICS® Men\'s GEL-Kayano® XII '),(2437,10,506,1,95,'The ASICS® GEL-Kayano® XII running shoe delivers the ultimate blend of cushioning and support. Biomorphic Fit™ upper offers enhanced upper fit and comfort while decreasing the potential for irritation. '),(2443,10,495,1,96,'B000CP1M00'),(2444,10,97,1,96,'The ASICS® GEL-Kayano® XII running shoe delivers the ultimate blend of cushioning and support. Biomorphic Fit™ upper offers enhanced upper fit and comfort while decreasing the potential for irritation. Solyte midsole material is lighter than standard EVA and SpEVA® combined with improved cushioning and durability. Impact Guidance System (I.G.S.®) uses linked componentry to encourage optimal gait while allowing for natural foot movement from heel strike to toe off. DuoMax® support system helps ensure that the shoe maintains proper support for the foot during the critical transition from heel strike to toe off. Space Trusstic® System creates a pocket between the Trusstic® System device and the midsole, allowing for greater midsole deformation and more efficient foot function. GEL® Cushioning System provides maximum rearfoot and forefoot shock attenuation. Wt. 12.6 oz.'),(2445,10,492,1,96,'# I.G.S.?: Allows for natural foot movement from heel strike to toe-off\r\n# DuoMax? Support System: Maintains proper support for the foot during the critical transition from heel strike to toe-off\r\n# Space Trusstic System?: Allows for greater midsole deformation and more efficient foot function\r\n# GEL? Cushioning System: Provides maximum rearfoot/forefoot shock attenuation\r\n# Biomorphic Fit Upper: Provides enhanced upper fit and comfort while limiting irritation'),(2446,10,104,1,96,'ASICS® Men\'s GEL-Kayano® XII '),(2447,10,506,1,96,'The ASICS® GEL-Kayano® XII running shoe delivers the ultimate blend of cushioning and support. Biomorphic Fit™ upper offers enhanced upper fit and comfort while decreasing the potential for irritation. '),(2453,10,495,1,97,'B000CP1M00'),(2454,10,97,1,97,'The ASICS® GEL-Kayano® XII running shoe delivers the ultimate blend of cushioning and support. Biomorphic Fit™ upper offers enhanced upper fit and comfort while decreasing the potential for irritation. Solyte midsole material is lighter than standard EVA and SpEVA® combined with improved cushioning and durability. Impact Guidance System (I.G.S.®) uses linked componentry to encourage optimal gait while allowing for natural foot movement from heel strike to toe off. DuoMax® support system helps ensure that the shoe maintains proper support for the foot during the critical transition from heel strike to toe off. Space Trusstic® System creates a pocket between the Trusstic® System device and the midsole, allowing for greater midsole deformation and more efficient foot function. GEL® Cushioning System provides maximum rearfoot and forefoot shock attenuation. Wt. 12.6 oz.'),(2455,10,492,1,97,'# I.G.S.?: Allows for natural foot movement from heel strike to toe-off\r\n# DuoMax? Support System: Maintains proper support for the foot during the critical transition from heel strike to toe-off\r\n# Space Trusstic System?: Allows for greater midsole deformation and more efficient foot function\r\n# GEL? Cushioning System: Provides maximum rearfoot/forefoot shock attenuation\r\n# Biomorphic Fit Upper: Provides enhanced upper fit and comfort while limiting irritation'),(2456,10,104,1,97,'ASICS® Men\'s GEL-Kayano® XII '),(2457,10,506,1,97,'The ASICS® GEL-Kayano® XII running shoe delivers the ultimate blend of cushioning and support. Biomorphic Fit™ upper offers enhanced upper fit and comfort while decreasing the potential for irritation. '),(2463,10,495,1,98,'B000IKC6AY'),(2464,10,104,1,98,'Kenneth Cole, New York, Men\'s, Con-verge, Slip-on'),(2465,10,506,1,98,'Smooth leather upper in a dress slip on style, with a stitched and covered seam moc-inspired square toe.'),(2466,10,97,1,98,'High fashion and classic good looks converge in this suave slip on from Kenneth Cole. Smooth leather upper in a dress slip on style, with a stitched and covered seam moc-inspired square toe, quarter panel curved overlays and flared tongue with side elastic panels for a comfortable, secure fit. Smooth leather lining, cushioned leather topped insole. Dress midsole with a beveled edge, 1 inch capped dress heel. Flat traction outsole.'),(2467,10,492,1,98,'The handsome style of the Con-Verge slip-on from Kenneth Cole New York is larger than life. This sharp shoe has a semi-polished smooth leather upper, a squared off stitched apron toe, and dual-goring for easy on/off accessibility. It also features soft leather linings, a cushioned insole, and a paneled rubber outsole for a sturdy step. The Con-Verge is a perfect companion to your business and special occasion wardrobes.'),(2473,10,495,1,99,'B000IKC6AY'),(2474,10,97,1,99,'High fashion and classic good looks converge in this suave slip on from Kenneth Cole. Smooth leather upper in a dress slip on style, with a stitched and covered seam moc-inspired square toe, quarter panel curved overlays and flared tongue with side elastic panels for a comfortable, secure fit. Smooth leather lining, cushioned leather topped insole. Dress midsole with a beveled edge, 1 inch capped dress heel. Flat traction outsole.'),(2475,10,492,1,99,'The handsome style of the Con-Verge slip-on from Kenneth Cole New York is larger than life. This sharp shoe has a semi-polished smooth leather upper, a squared off stitched apron toe, and dual-goring for easy on/off accessibility. It also features soft leather linings, a cushioned insole, and a paneled rubber outsole for a sturdy step. The Con-Verge is a perfect companion to your business and special occasion wardrobes.'),(2476,10,104,1,99,'Kenneth Cole New York Men\'s Con-verge Slip-on'),(2477,10,506,1,99,'High fashion and classic good looks converge in this suave slip on from Kenneth Cole. Smooth leather upper in a dress slip on style, with a stitched and covered seam moc-inspired square toe, quarter panel curved overlays and flared tongue'),(2483,10,495,1,100,'B000IKC6AY'),(2484,10,97,1,100,'High fashion and classic good looks converge in this suave slip on from Kenneth Cole. Smooth leather upper in a dress slip on style, with a stitched and covered seam moc-inspired square toe, quarter panel curved overlays and flared tongue with side elastic panels for a comfortable, secure fit. Smooth leather lining, cushioned leather topped insole. Dress midsole with a beveled edge, 1 inch capped dress heel. Flat traction outsole.'),(2485,10,492,1,100,'The handsome style of the Con-Verge slip-on from Kenneth Cole New York is larger than life. This sharp shoe has a semi-polished smooth leather upper, a squared off stitched apron toe, and dual-goring for easy on/off accessibility. It also features soft leather linings, a cushioned insole, and a paneled rubber outsole for a sturdy step. The Con-Verge is a perfect companion to your business and special occasion wardrobes.'),(2486,10,104,1,100,'Kenneth Cole New York Men\'s Con-verge Slip-on'),(2487,10,506,1,100,'High fashion and classic good looks converge in this suave slip on from Kenneth Cole. Smooth leather upper in a dress slip on style, with a stitched and covered seam moc-inspired square toe, quarter panel curved overlays and flared tongue'),(2493,10,495,1,101,'B000IKC6AY'),(2494,10,97,1,101,'High fashion and classic good looks converge in this suave slip on from Kenneth Cole. Smooth leather upper in a dress slip on style, with a stitched and covered seam moc-inspired square toe, quarter panel curved overlays and flared tongue with side elastic panels for a comfortable, secure fit. Smooth leather lining, cushioned leather topped insole. Dress midsole with a beveled edge, 1 inch capped dress heel. Flat traction outsole.'),(2495,10,492,1,101,'The handsome style of the Con-Verge slip-on from Kenneth Cole New York is larger than life. This sharp shoe has a semi-polished smooth leather upper, a squared off stitched apron toe, and dual-goring for easy on/off accessibility. It also features soft leather linings, a cushioned insole, and a paneled rubber outsole for a sturdy step. The Con-Verge is a perfect companion to your business and special occasion wardrobes.'),(2496,10,104,1,101,'Kenneth Cole New York Men\'s Con-verge Slip-on'),(2497,10,506,1,101,'High fashion and classic good looks converge in this suave slip on from Kenneth Cole. Smooth leather upper in a dress slip on style, with a stitched and covered seam moc-inspired square toe, quarter panel curved overlays and flared tongue'),(2503,10,495,1,102,'B000IKC6AY'),(2504,10,97,1,102,'High fashion and classic good looks converge in this suave slip on from Kenneth Cole. Smooth leather upper in a dress slip on style, with a stitched and covered seam moc-inspired square toe, quarter panel curved overlays and flared tongue with side elastic panels for a comfortable, secure fit. Smooth leather lining, cushioned leather topped insole. Dress midsole with a beveled edge, 1 inch capped dress heel. Flat traction outsole.'),(2505,10,492,1,102,'The handsome style of the Con-Verge slip-on from Kenneth Cole New York is larger than life. This sharp shoe has a semi-polished smooth leather upper, a squared off stitched apron toe, and dual-goring for easy on/off accessibility. It also features soft leather linings, a cushioned insole, and a paneled rubber outsole for a sturdy step. The Con-Verge is a perfect companion to your business and special occasion wardrobes.'),(2506,10,104,1,102,'Kenneth Cole New York Men\'s Con-verge Slip-on'),(2507,10,506,1,102,'High fashion and classic good looks converge in this suave slip on from Kenneth Cole. Smooth leather upper in a dress slip on style, with a stitched and covered seam moc-inspired square toe, quarter panel curved overlays and flared tongue'),(2513,10,495,1,103,'B000NOGIKY'),(2514,10,104,1,103,'Steven by Steve Madden Pryme Pump'),(2515,10,506,1,103,' This daring pump has a pretty patent leather upper with light shirring, a double stitch detail surrounding the collar, and a vampy almond shaped toe'),(2516,10,97,1,103,'Nothing will turn his head faster than you wearing the sexy Pryme pump from Steven by Steve Madden. This daring pump has a pretty patent leather upper with light shirring, a double stitch detail surrounding the collar, and a vampy almond shaped toe. It also features smooth linings, a fully cushioned insole, a sexy covered stiletto heel, and a lightly textured dress leather outsole. Any way you wear the Pryme, you\'re certain to catch a lot of attention.'),(2517,10,492,1,103,'A prime example of chic style. Patent leather upper. Round toe. 3-1/2 inch covered heel. Flex leather sole. Imported. '),(2523,10,495,1,104,'B000NOGIKY'),(2524,10,97,1,104,'Nothing will turn his head faster than you wearing the sexy Pryme pump from Steven by Steve Madden. This daring pump has a pretty patent leather upper with light shirring, a double stitch detail surrounding the collar, and a vampy almond shaped toe. It also features smooth linings, a fully cushioned insole, a sexy covered stiletto heel, and a lightly textured dress leather outsole. Any way you wear the Pryme, you\'re certain to catch a lot of attention.'),(2525,10,492,1,104,'A prime example of chic style. Patent leather upper. Round toe. 3-1/2 inch covered heel. Flex leather sole. Imported. '),(2526,10,104,1,104,'Steven by Steve Madden Pryme Pump'),(2527,10,506,1,104,'Nothing will turn his head faster than you wearing the sexy Pryme pump from Steven by Steve Madden. This daring pump has a pretty patent leather upper with light shirring, a double stitch detail surrounding the collar, and a vampy almond shaped toe'),(2533,10,495,1,105,'B000NOGIKY'),(2534,10,97,1,105,'Nothing will turn his head faster than you wearing the sexy Pryme pump from Steven by Steve Madden. This daring pump has a pretty patent leather upper with light shirring, a double stitch detail surrounding the collar, and a vampy almond shaped toe. It also features smooth linings, a fully cushioned insole, a sexy covered stiletto heel, and a lightly textured dress leather outsole. Any way you wear the Pryme, you\'re certain to catch a lot of attention.'),(2535,10,492,1,105,'A prime example of chic style. Patent leather upper. Round toe. 3-1/2 inch covered heel. Flex leather sole. Imported. '),(2536,10,104,1,105,'Steven by Steve Madden Pryme Pump'),(2537,10,506,1,105,'Nothing will turn his head faster than you wearing the sexy Pryme pump from Steven by Steve Madden. This daring pump has a pretty patent leather upper with light shirring, a double stitch detail surrounding the collar, and a vampy almond shaped toe'),(2543,10,495,1,106,'B000NOGIKY'),(2544,10,97,1,106,'Nothing will turn his head faster than you wearing the sexy Pryme pump from Steven by Steve Madden. This daring pump has a pretty patent leather upper with light shirring, a double stitch detail surrounding the collar, and a vampy almond shaped toe. It also features smooth linings, a fully cushioned insole, a sexy covered stiletto heel, and a lightly textured dress leather outsole. Any way you wear the Pryme, you\'re certain to catch a lot of attention.'),(2545,10,492,1,106,'A prime example of chic style. Patent leather upper. Round toe. 3-1/2 inch covered heel. Flex leather sole. Imported. '),(2546,10,104,1,106,'Steven by Steve Madden Pryme Pump'),(2547,10,506,1,106,'Nothing will turn his head faster than you wearing the sexy Pryme pump from Steven by Steve Madden. This daring pump has a pretty patent leather upper with light shirring, a double stitch detail surrounding the collar, and a vampy almond shaped toe'),(2553,10,495,1,107,'B000NOGIKY'),(2554,10,97,1,107,'Nothing will turn his head faster than you wearing the sexy Pryme pump from Steven by Steve Madden. This daring pump has a pretty patent leather upper with light shirring, a double stitch detail surrounding the collar, and a vampy almond shaped toe. It also features smooth linings, a fully cushioned insole, a sexy covered stiletto heel, and a lightly textured dress leather outsole. Any way you wear the Pryme, you\'re certain to catch a lot of attention.'),(2555,10,492,1,107,'A prime example of chic style. Patent leather upper. Round toe. 3-1/2 inch covered heel. Flex leather sole. Imported. '),(2556,10,104,1,107,'Steven by Steve Madden Pryme Pump'),(2557,10,506,1,107,'Nothing will turn his head faster than you wearing the sexy Pryme pump from Steven by Steve Madden. This daring pump has a pretty patent leather upper with light shirring, a double stitch detail surrounding the collar, and a vampy almond shaped toe'),(2563,10,495,1,108,'B000LJQVF8'),(2564,10,104,1,108,'Nine West, Women, Lucero, Pump'),(2565,10,506,1,108,'This flirty pump has a leather upper, a pretty almond-shaped toe with a slight V-cut vamp'),(2566,10,97,1,108,'The Lucero pump from Nine West may just leave him at a loss for words. This flirty pump has a leather upper, a pretty almond-shaped toe with a slight V-cut vamp, leather linings, and a cushioned insole for long-wearing comfort. The stiletto heel radiates a subtle hint of sensuality, so sass up your jean and t-shirt look or nighttime attire with this hot pump and you\'ll be absolutely unforgettable.'),(2567,10,492,1,108,'The perfect pump will suit any ensemble. Leather upper. 3-3/4 inch stacked heel. Man-made sole. Imported. '),(2573,10,495,1,109,'B000LJQVF8'),(2574,10,97,1,109,'The Lucero pump from Nine West may just leave him at a loss for words. This flirty pump has a leather upper, a pretty almond-shaped toe with a slight V-cut vamp, leather linings, and a cushioned insole for long-wearing comfort. The stiletto heel radiates a subtle hint of sensuality, so sass up your jean and t-shirt look or nighttime attire with this hot pump and you\'ll be absolutely unforgettable.'),(2575,10,492,1,109,'The perfect pump will suit any ensemble. Leather upper. 3-3/4 inch stacked heel. Man-made sole. Imported. '),(2576,10,104,1,109,'Nine West Women\'s Lucero Pump '),(2577,10,506,1,109,'The Lucero pump from Nine West may just leave him at a loss for words. This flirty pump has a leather upper, a pretty almond-shaped toe with a slight V-cut vamp'),(2583,10,495,1,110,'B000LJQVF8'),(2584,10,97,1,110,'The Lucero pump from Nine West may just leave him at a loss for words. This flirty pump has a leather upper, a pretty almond-shaped toe with a slight V-cut vamp, leather linings, and a cushioned insole for long-wearing comfort. The stiletto heel radiates a subtle hint of sensuality, so sass up your jean and t-shirt look or nighttime attire with this hot pump and you\'ll be absolutely unforgettable.'),(2585,10,492,1,110,'The perfect pump will suit any ensemble. Leather upper. 3-3/4 inch stacked heel. Man-made sole. Imported. '),(2586,10,104,1,110,'Nine West Women\'s Lucero Pump '),(2587,10,506,1,110,'The Lucero pump from Nine West may just leave him at a loss for words. This flirty pump has a leather upper, a pretty almond-shaped toe with a slight V-cut vamp'),(2593,10,495,1,111,'B000LJQVF8'),(2594,10,97,1,111,'The Lucero pump from Nine West may just leave him at a loss for words. This flirty pump has a leather upper, a pretty almond-shaped toe with a slight V-cut vamp, leather linings, and a cushioned insole for long-wearing comfort. The stiletto heel radiates a subtle hint of sensuality, so sass up your jean and t-shirt look or nighttime attire with this hot pump and you\'ll be absolutely unforgettable.'),(2595,10,492,1,111,'The perfect pump will suit any ensemble. Leather upper. 3-3/4 inch stacked heel. Man-made sole. Imported. '),(2596,10,104,1,111,'Nine West Women\'s Lucero Pump '),(2597,10,506,1,111,'The Lucero pump from Nine West may just leave him at a loss for words. This flirty pump has a leather upper, a pretty almond-shaped toe with a slight V-cut vamp'),(2603,10,495,1,112,'B000NPOA1M'),(2604,10,104,1,112,'ECCO, Womens, Golf, Flexor, Shoe'),(2605,10,506,1,112,'With a wide toe box and delivering optimum support, the sporty Golf Flexor golf shoe is a stylish cleat that you\'ll love wearing on and off the links.'),(2606,10,97,1,112,'Featuring a wide toe box and delivering optimum support, the sporty Golf Flexor golf shoe is a stylish cleat that you\'ll love wearing on and off the links. The contrasting embossed snakeskin panels attract interest, while the laid back lace-up style keeps things simple. And thanks to the one-year waterproof guarantee, you can trust these shoes to keep you in the game, even when conditions are less than perfect.'),(2607,10,492,1,112,'<ul>\r\n<ul class=\"disc\">\r\n<li>Breathable mesh fabric lining<br></li>\r\n<li>Cushioned Comfort Fibre System(R) <br></li>\r\n<li>Moisture absorbent<br></li>\r\n<li>Anti-bacterial insole<br></li>\r\n</ul>'),(2613,10,495,1,113,'B000NPOA1M'),(2614,10,97,1,113,'Featuring a wide toe box and delivering optimum support, the sporty Golf Flexor golf shoe is a stylish cleat that you\'ll love wearing on and off the links. The contrasting embossed snakeskin panels attract interest, while the laid back lace-up style keeps things simple. And thanks to the one-year waterproof guarantee, you can trust these shoes to keep you in the game, even when conditions are less than perfect.'),(2615,10,492,1,113,'Featuring a wide toe box and delivering optimum support, the sporty Golf Flexor golf shoe is a stylish cleat that you\'ll love wearing on and off the links. The contrasting embossed snakeskin panels attract interest, while the laid back lace-up style keeps things simple. And thanks to the one-year waterproof guarantee, you can trust these shoes to keep you in the game, even when conditions are less than perfect.'),(2616,10,104,1,113,'ECCO Womens Golf Flexor Golf Shoe'),(2617,10,506,1,113,'Featuring a wide toe box and delivering optimum support, the sporty Golf Flexor golf shoe is a stylish cleat that you\'ll love wearing on and off the links.'),(2623,10,495,1,114,'B000NPOA1M'),(2624,10,97,1,114,'Featuring a wide toe box and delivering optimum support, the sporty Golf Flexor golf shoe is a stylish cleat that you\'ll love wearing on and off the links. The contrasting embossed snakeskin panels attract interest, while the laid back lace-up style keeps things simple. And thanks to the one-year waterproof guarantee, you can trust these shoes to keep you in the game, even when conditions are less than perfect.'),(2625,10,492,1,114,'Featuring a wide toe box and delivering optimum support, the sporty Golf Flexor golf shoe is a stylish cleat that you\'ll love wearing on and off the links. The contrasting embossed snakeskin panels attract interest, while the laid back lace-up style keeps things simple. And thanks to the one-year waterproof guarantee, you can trust these shoes to keep you in the game, even when conditions are less than perfect.'),(2626,10,104,1,114,'ECCO Womens Golf Flexor Golf Shoe'),(2627,10,506,1,114,'Featuring a wide toe box and delivering optimum support, the sporty Golf Flexor golf shoe is a stylish cleat that you\'ll love wearing on and off the links.'),(2633,10,495,1,115,'B000NPOA1M'),(2634,10,97,1,115,'Featuring a wide toe box and delivering optimum support, the sporty Golf Flexor golf shoe is a stylish cleat that you\'ll love wearing on and off the links. The contrasting embossed snakeskin panels attract interest, while the laid back lace-up style keeps things simple. And thanks to the one-year waterproof guarantee, you can trust these shoes to keep you in the game, even when conditions are less than perfect.'),(2635,10,492,1,115,'Featuring a wide toe box and delivering optimum support, the sporty Golf Flexor golf shoe is a stylish cleat that you\'ll love wearing on and off the links. The contrasting embossed snakeskin panels attract interest, while the laid back lace-up style keeps things simple. And thanks to the one-year waterproof guarantee, you can trust these shoes to keep you in the game, even when conditions are less than perfect.'),(2636,10,104,1,115,'ECCO Womens Golf Flexor Golf Shoe'),(2637,10,506,1,115,'Featuring a wide toe box and delivering optimum support, the sporty Golf Flexor golf shoe is a stylish cleat that you\'ll love wearing on and off the links.'),(2650,10,495,1,117,'Impatience'),(2651,10,97,1,117,'# 6.1 oz. 100% preshrunk heavyweight cotton \r\n# Shoulder-to-shoulder taping\r\n# Double-needle sleeves and bottom hem'),(2652,10,104,1,117,'Coalesce: Functioning On Impatience T-Shirt'),(2653,10,506,1,117,'# 6.1 oz. 100% preshrunk heavyweight cotton \r\n# Shoulder-to-shoulder taping\r\n# Double-needle sleeves and bottom hem'),(2658,10,495,1,118,'Impatience'),(2659,10,97,1,118,'# 6.1 oz. 100% preshrunk heavyweight cotton \r\n# Shoulder-to-shoulder taping\r\n# Double-needle sleeves and bottom hem'),(2660,10,104,1,118,'Coalesce: Functioning On Impatience T-Shirt'),(2661,10,506,1,118,'# 6.1 oz. 100% preshrunk heavyweight cotton \r\n# Shoulder-to-shoulder taping\r\n# Double-needle sleeves and bottom hem'),(2666,10,495,1,119,'Impatience'),(2667,10,104,1,119,'Coalesce, T-Shirt'),(2668,10,506,1,119,'<ul>\r\n<ul class=\"disc\">\r\n\r\n<li>6.1 oz. 100% preshrunk heavyweight cotton<br></li>\r\n<li>Shoulder-to-shoulder taping<br></li>\r\n<li>Double-needle sleeves and bottom hem<br></li>\r\n</ul>'),(2669,10,97,1,119,'Comfortable preshrunk shirts.  Highest Quality Printing.<br><br>\r\n<ul>\r\n<ul class=\"disc\">\r\n<li>6.1 oz. 100% preshrunk heavyweight cotton<br></li>\r\n<li>Shoulder-to-shoulder taping<br></li>\r\n<li>Double-needle sleeves and bottom hem<br></li>'),(2674,10,495,1,120,'Ink Eater:'),(2675,10,104,1,120,'Ink Eater, Krylon, Bombear , Destroyed, Tee, t shirt'),(2676,10,506,1,120,'Now you can make your grandparents proud by wearing an original piece of graf work to YOUR family reunion!'),(2677,10,97,1,120,'We bought these with the intention of making shirts for our family reunion, only to come back the next day to find each and every one of them had been tagged by The Bear.  Oh well -- can\'t argue with art.  Now you can make your grandparents proud by wearing an original piece of graf work to YOUR family reunion!'),(2682,10,495,1,121,'Ink Eater:'),(2683,10,97,1,121,'We bought these with the intention of making shirts for our family reunion, only to come back the next day to find each and every one of them had been tagged by The Bear.  Oh well -- can\'t argue with art.  Now you can make your grandparents proud by wearing an original piece of graf work to YOUR family reunion!'),(2684,10,104,1,121,'Ink Eater: Krylon Bombear Destroyed Tee'),(2685,10,506,1,121,'We bought these with the intention of making shirts for our family reunion, only to come back the next day to find each and every one of them had been tagged by The Bear.  Oh well -- can\'t argue with art.  Now you can make your grandparents proud by wearing an original piece of graf work to YOUR family reunion!'),(2690,10,495,1,122,'Ink Eater:'),(2691,10,97,1,122,'We bought these with the intention of making shirts for our family reunion, only to come back the next day to find each and every one of them had been tagged by The Bear.  Oh well -- can\'t argue with art.  Now you can make your grandparents proud by wearing an original piece of graf work to YOUR family reunion!'),(2692,10,104,1,122,'Ink Eater: Krylon Bombear Destroyed Tee'),(2693,10,506,1,122,'We bought these with the intention of making shirts for our family reunion, only to come back the next day to find each and every one of them had been tagged by The Bear.  Oh well -- can\'t argue with art.  Now you can make your grandparents proud by wearing an original piece of graf work to YOUR family reunion!'),(2698,10,495,1,123,'paisley'),(2699,10,104,1,123,'The Only Children: Paisley T-Shirt'),(2700,10,506,1,123,'Printed on American Apparel Classic style 5495 California cotton T shirt.   '),(2701,10,97,1,123,'<ul>\r\n<ul class=\"disc\">\r\n<li>6.1 oz. 100% preshrunk heavyweight cotton <br></li>\r\n<li>Double-needle sleeves and bottom hem</li>\r\n</ul>'),(2706,10,495,1,124,'The Only Children: Paisley T-Shirt'),(2707,10,97,1,124,'# 6.1 oz. 100% preshrunk heavyweight cotton \r\n# Double-needle sleeves and bottom hem'),(2708,10,104,1,124,'The Only Children: Paisley T-Shirt'),(2709,10,506,1,124,'Printed on American Apparel Classic style 5495 California cotton T shirst.   '),(2714,10,495,1,125,'The Only Children: Paisley T-Shirt'),(2715,10,97,1,125,'# 6.1 oz. 100% preshrunk heavyweight cotton \r\n# Double-needle sleeves and bottom hem'),(2716,10,104,1,125,'The Only Children: Paisley T-Shirt'),(2717,10,506,1,125,'Printed on American Apparel Classic style 5495 California cotton T shirst.   '),(2722,10,495,1,126,'zolof'),(2723,10,104,1,126,'Zolof The Rock And Roll Destroyer: LOL Cat T-shirt'),(2724,10,506,1,126,'Printed on American Apparel Classic style 5495 California t-shirts.  '),(2725,10,97,1,126,'<ul>\r\n<ul class=\"disc\")\r\n<li> 6.1 oz. 100% preshrunk heavyweight cotton <br></li>\r\n<li> Shoulder-to-shoulder taping<br></li>\r\n<li>Double-needle sleeves and bottom hem<br></li>\r\n</ul>'),(2730,10,495,1,127,'Zolof The Rock And Roll Destroyer: LOL Cat T-shirt'),(2731,10,97,1,127,'# 6.1 oz. 100% preshrunk heavyweight cotton \r\n# Shoulder-to-shoulder taping\r\n# Double-needle sleeves and bottom hem'),(2732,10,104,1,127,'Zolof The Rock And Roll Destroyer: LOL Cat T-shirt'),(2733,10,506,1,127,'Printed on American Apparel Classic style 5495 California t-shirts.  '),(2738,10,495,1,128,'Zolof The Rock And Roll Destroyer: LOL Cat T-shirt'),(2739,10,97,1,128,'# 6.1 oz. 100% preshrunk heavyweight cotton \r\n# Shoulder-to-shoulder taping\r\n# Double-needle sleeves and bottom hem'),(2740,10,104,1,128,'Zolof The Rock And Roll Destroyer: LOL Cat T-shirt'),(2741,10,506,1,128,'Printed on American Apparel Classic style 5495 California t-shirts.  '),(2746,10,495,1,129,'Zolof The Rock And Roll Destroyer: LOL Cat T-shirt'),(2747,10,97,1,129,'# 6.1 oz. 100% preshrunk heavyweight cotton \r\n# Shoulder-to-shoulder taping\r\n# Double-needle sleeves and bottom hem'),(2748,10,104,1,129,'Zolof The Rock And Roll Destroyer: LOL Cat T-shirt'),(2749,10,506,1,129,'Printed on American Apparel Classic style 5495 California t-shirts.  '),(2754,10,495,1,130,'Zolof The Rock And Roll Destroyer: LOL Cat T-shirt'),(2755,10,97,1,130,'# 6.1 oz. 100% preshrunk heavyweight cotton \r\n# Shoulder-to-shoulder taping\r\n# Double-needle sleeves and bottom hem'),(2756,10,104,1,130,'Zolof The Rock And Roll Destroyer: LOL Cat T-shirt'),(2757,10,506,1,130,'Printed on American Apparel Classic style 5495 California t-shirts.  '),(2762,10,495,1,131,'Zolof The Rock And Roll Destroyer: LOL Cat T-shirt'),(2763,10,97,1,131,'# 6.1 oz. 100% preshrunk heavyweight cotton \r\n# Shoulder-to-shoulder taping\r\n# Double-needle sleeves and bottom hem'),(2764,10,104,1,131,'Zolof The Rock And Roll Destroyer: LOL Cat T-shirt'),(2765,10,506,1,131,'Printed on American Apparel Classic style 5495 California t-shirts.  '),(2770,10,97,1,133,'A stylish digital camera demands stylish protection. This leather carrying case will defend your camera from the dings and scratches of travel and everyday use while looking smart all the time.'),(2771,10,506,1,133,'A stylish digital camera demands stylish protection. This leather carrying case will defend your camera from the dings and scratches of travel and everyday use while looking smart all the time.'),(2776,10,97,1,132,'Sturdy, lightweight tripods are designed to meet the needs of amateur and professional photographers and videographers.'),(2777,10,506,1,132,'Sturdy, lightweight tripods are designed to meet the needs of amateur and professional photographers and videographers.'),(2784,10,97,1,134,'Features foldable Flat Pin for Easy Storage/ Slim/ Lightweight Design and Smart Charging LED Indicator.'),(2785,10,506,1,134,'Features foldable Flat Pin for Easy Storage/ Slim/ Lightweight Design and Smart Charging LED Indicator.'),(2795,10,495,1,135,'B000KJ43SG!'),(2796,10,104,1,135,'womens, sandal, leather, anashria, '),(2797,10,506,1,135,'Buckle embellished contrasting straps adorn both the heel and canvas covered wedge of this t-strap sandal to make it a truly unique addition to your wardrobe'),(2798,10,97,1,135,'Smooth kidskin upper in a dress platform wedge t-strap sandal style, with a round open toe, front and ankle adjustable buckles and tonal stitching accents. Ankle buckle features elastic panel. Smooth faux leather lining, cushioning faux leather and fabric topped insole. 1 inch matching leather and fabric wrapped midsole.'),(2799,10,492,1,135,'<ul>\r\n<ul class=\"disc\">\r\n<li>Womens Style <br></li>\r\n<li>Genuine Top Grain Premier Leather <br></li>\r\n<li>Rich Color Tones <br></li>\r\n<li>Straps lined with 2000 lb test nylon <br></li>\r\n<li>Guaranteed for the Life of the Sole - Non-slip sole<br></li>\r\n</ul>'),(2803,10,495,0,16,'2610'),(2804,10,494,0,16,'4.1 x 1.7 x 0.7 inches '),(2805,10,97,0,16,'The Nokia 2610 is an easy to use device that combines multiple messaging options including email, instant messaging, and more. You can even download MP3 ringtones, graphics, and games straight to the phone, or surf the Internet with Cingular\'s MEdia Net service. It\'s the perfect complement to Cingular service for those even remotely interested in mobile Web capabilities in an affordable handset.<br><br>\r\n\r\n<b>Design</b><br>\r\nCompact and stylish, the 2610 features a candybar design sporting a bright 128 x 128 pixel display capable of displaying over 65,000 colors. Most of the phone\'s features and on-screen menus are controlled by a center toggle on the control pad. A standard hands-free headphone jack is provided, as are volume control keys, and there\'s even a \"Go-To\" button that can be assigned by the user for quick access to favorite applications. Lastly, the included speakerphone allows you to talk handsfree, and because the phone sports an internal antenna, there\'s nothing to snag or break off.\r\n\r\n'),(2806,10,492,0,16,'<ul>\r\n<ul class\"disc\">\r\n<li>Integrated camera with video recorder to capture those special moments<br></li>\r\n<li>Enriched data connections for complete mobile access via Email, MMS, and MEdia Net<br></li>\r\n<li> Personalize with downloadable MP3 and polyphonic Ring tones, Games, and Graphics<br></li>\r\n<li>Use AIM, Yahoo! and MSN Messenger to stay in touch on the go<br></li>\r\n<li>Mobile Internet browser and email</li>\r\n</ul>'),(2807,10,496,0,16,'Conditional $250 Equipment Discount Included: Your price paid includes an equipment discount of $250 that has been provided to you in exchange for either activating a new, non-substitute line of service or renewing an existing line of service with AT&T and your agreement that for the 181-day period following such activation or renewal you will: (1) pay your balance due to AT&T each month and otherwise maintain your account in good standing; (2) not disconnect this AT&T line of service; (3) not transfer this equipment to another AT&T line of service; (4) not change your AT&T service rate plan to a lower monthly service rate--this includes canceling or removing required PDA, BlackBerry, or smartphone features after your product has shipped; (5) not use this line of service to replace an existing account with AT&T. If these conditions are not met, you hereby authorize Magento to charge your credit card $250 as reimbursement of this equipment discount without need for further approval.'),(2808,10,104,0,16,'Nokia 2610, cell, phone, '),(2809,10,495,0,17,'8100'),(2810,10,494,0,17,'4.2 x 2 x 0.6 inches '),(2811,10,97,0,17,' Like the BlackBerry 7105t, the BlackBerry 8100 Pearl is \r\nThe BlackBerry 8100 Pearl sports a large 240 x 260 screen that supports over 65,000 colors-- plenty of real estate to view your e-mails, Web browser content, messaging sessions, and attachments. The venerable BlackBerry trackwheel has been replaced on this model with an innovative four-way trackball placed below the screen. On the rear of the handheld, you\'ll find a 1.3-megapixel camera and a self portrait mirror. The handheld\'s microSD memory card slot is located inside the device, behind the battery. There\'s also a standard 2.5mm headset jack that can be used with the included headset, as well as a mini-USB port for data connectivity.'),(2812,10,492,0,17,'<ul>\r\n<ul class=\"disc\">\r\n<li> 1.3 mega pixel camera to capture those special moments<br></li>\r\n<li> MP3 player lets you listen to your favorite music on the go<br></li>\r\n<li>Menu and escape keys on the front of the device for easier access<br></li>\r\n<li> Bluetooth technology lets you experience hands free and wire free features<br></li>\r\n<li>Package Contents: phone,AC adapter,software CD,headset,USB cable,sim- card,get started poster,reference guide<br></li>\r\n</ul>'),(2813,10,496,0,17,'CONDITIONAL $250 Equipment Discount Included: Your price paid includes an Equipment Discount of $250 that has been provided to you in exchange for activating a new, non-substitute line of service with T-Mobile and your agreement that for the 181-day period following such activation you will (1) pay your balance due to T-Mobile each month and otherwise maintain your account in good standing, (2) not disconnect this T-Mobile line of service, (3) not transfer this equipment to another T-Mobile line of service, (4) not change your T-Mobile service rate plan to a lower monthly service rate--this includes canceling or removing required PDA, BlackBerry, or smartphone features after your product has shipped, (5) not use this line of service to replace an existing account with T-Mobile. If these conditions are not met, you hereby authorize Magento.com to charge your credit card $250 as reimbursement of this Equipment Discount without need for further approval.'),(2814,10,104,0,17,'Blackberry, 8100, pearl, cell, phone'),(2815,10,495,0,18,'W810i'),(2816,10,494,0,18,' 3.5 x 1.8 x 1 inches'),(2817,10,97,0,18,'The W810i\'s screen sports 176 x 220 pixel resolution with support for 262,000 colors. Quick access buttons below the screen make it easy to control the phone\'s Walkman music features, while a five-way center button controls most of the phone\'s menus and features.'),(2818,10,492,0,18,'<ul>\r\n<ul class=\"disc\">\r\n \r\n<li>Disc2Phone™ music copying software is supplied in the W810 kit and it’s easy to copy songs from your favorite CDs, and PC music folders<br></li>\r\n<li>The built-in W810 2 megapixel digital camera with autofus takes excellent photos and when you need to catch some action, W810 has video too<br></li>\r\n<li>Sharing images and other phone content is easy. Use Bluetooth™, or Multimedia messaging when you want to send images and video<br></li>\r\n<li> Wherever you are, you have high speed access to the internet with EDGE technology<br></li>\r\n<li> A full-function email client in your W810 gives you access to your inbox wherever you go</li>\r\n</ul>'),(2819,10,496,0,18,'Conditional $250 Equipment Discount Included: Your price paid includes an equipment discount of $250 that has been provided to you in exchange for either activating a new, non-substitute line of service or renewing an existing line of service with AT&T and your agreement that for the 181-day period following such activation or renewal you will: (1) pay your balance due to AT&T each month and otherwise maintain your account in good standing; (2) not disconnect this AT&T line of service; (3) not transfer this equipment to another AT&T line of service; (4) not change your AT&T service rate plan to a lower monthly service rate--this includes canceling or removing required PDA, BlackBerry, or smartphone features after your product has shipped; (5) not use this line of service to replace an existing account with AT&T. If these conditions are not met, you hereby authorize Magento.com to charge your credit card $250 as reimbursement of this equipment discount without need for further approval.'),(2820,10,104,0,18,'Sony, Ericsson ,W810i, cell, phone'),(2821,10,495,0,20,'MM-A900M'),(2822,10,494,0,20,'3.9 x 2 x 0.6 inches'),(2823,10,97,0,20,'New services supported by both the MM-A900m include the newly announced Sprint Music StoreSM, which allows users to immediately buy and download complete songs directly to their phone; 30 channels of live and on demand video and audio from Sprint TVSM and On Demand, a personalized resource guide to news, traffic, weather, sports and entertainment. The MM-A900m offers great-looking design with the ability to download a rich selection of content directly to the phone. Features like external music-navigation keys make these phones both functional and attractive. These handsets are sure to be at the top of many wish lists.'),(2824,10,492,0,20,'<ul>\r\n<ul class=\"disc\">\r\n<li>Bluetooth Wireless Technology: Built-in radio technology allows fast, secure transmission between your phone and accessories without cables or wires. Bluetooth wireless accessories are sold separately.<br></li>\r\n<li>Mass Storage Area: Store pictures, videos, voice memos and music within the internal memory of the phone.<br></li>\r\n<li>Streaming Music Enabled: Stream music to your phone with Music Choice®. Select from Pop, Rock, Hip Hop, and R&B plus exclusive video clips, performances, and artist interviews.<br></li>\r\n</ul>\r\n   '),(2825,10,496,0,20,'CONDITIONAL $250 Equipment Discount Included: Your price paid includes an equipment discount of $250 that has been provided to you in exchange for activating a new, non-substitute line of service with Sprint and your agreement that for the 181-day period following such activation you will (1) pay your balance due to Sprint each month and otherwise maintain your account in good standing, (2) not disconnect this Sprint line of service, (3) not transfer this equipment to another Sprint line of service, (4) not change your Sprint service rate plan to a lower monthly service rate--this includes canceling or removing required PDA, BlackBerry, or smartphone features after your product has shipped, and (5) not use this line of service to replace an existing account with Sprint. If these conditions are not met, you hereby authorize Magento.com to charge your credit card $250 as reimbursement of this equipment discount without need for further approval.'),(2826,10,104,0,20,'Samsung, MM-A900M, cell, phone'),(2829,10,495,0,25,'MA464LL/A'),(2830,10,494,0,25,'19.5 x 7.6 x 19.5 inches'),(2831,10,497,0,25,'2.0 GHz Intel Core Duo processor with 2 MB shared L2 Cache'),(2832,10,498,0,25,'1 GB (single SODIMM) 667 MHz DDR2 SDRAM (PC2-5300)'),(2833,10,499,0,25,'100 GB 5400 rpm Serial ATA hard drive'),(2834,10,500,0,25,'15.4-inch TFT widescreen display with 1440 x 900 resolution'),(2835,10,97,0,25,'This, combined with myriad other engineering leaps, boosts performance up to four times higher than the PowerBook G4. With this awesome power, it\'s a breeze to render complex 3D models, enjoy smooth playback of HD video, or host a four-way video conference.Intel Core Duo is the first chip built using Intel\'s groundbreaking 65-nanometer process - resulting in transistors so small, you could fit a hundred inside a single human cell. With smaller distances for electrons to travel, and two processors designed to share resources and conserve power, Intel Core Duo achieves higher levels of performance as it uses fewer watts. Which is what makes it possible to design a super-powerful MacBook Pro that\'s only one inch thin.When Mac technology makes something easy, it\'s hardly news. So here\'s more non-news for MacBook Pro owners: software just works. If you see the Universal logo on a new application, that means it will run on Intel- and PowerPC-based Mac computers. For most existing applications, you simply do what you\'ve always done: double-click them. Thanks to the Rosetta technology in Mac OS X, they look and feel just like they did before.'),(2836,10,492,0,25,' <ul>\r\n<ul class=\"disc\">\r\n<li>2.0 GHz Intel Core Duo processor with 2 MB shared L2 Cache<br></li>\r\n<li>1 GB (single SODIMM) 667 MHz DDR2 SDRAM (PC2-5300); 100 GB 5400 rpm Serial ATA hard drive; slot-load SuperDrive (DVD±RW/CD-RW)<br></li>\r\n<li>One FireWire 400, two USB 2.0 ports, and ExpressCard/34 slot; no FireWire 800 slots<br></li>\r\n<li>Built-in 10/100/1000BASE-T (Gigabit); built-in 54 Mbps AirPort Extreme (802.11g); built-in Bluetooth 2.0+EDR<br></li>\r\n<li>15.4-inch TFT widescreen display with 1440 x 900 resolution</li>'),(2837,10,104,0,25,'Apple MacBook Pro MA464LL/A 15.4\" Notebook PC (2.0 GHz Intel Core Duo, 1 GB RAM, 100 GB Hard Drive, SuperDrive) '),(2838,10,495,0,26,'LX.FR206.001'),(2839,10,497,0,26,'Mobile AMD Athlon 64 2800+'),(2840,10,498,0,26,'512MB of PC2700 DDR333 SDRAM'),(2841,10,499,0,26,'80 gig Western Digital'),(2842,10,500,0,26,'15-inch, 200-nit, high-brightness TFT LCD screen '),(2843,10,97,0,26,' Acer has flawlessly designed the Ferrari 3200, instilling it with exceptional performance, brilliant graphics, and lightning-fast connectivity. This exclusive edition is another striking symbol of cooperation between Acer and Ferrari -- two progressive companies with proud heritages built on passion, innovation, power and success.'),(2844,10,492,0,26,' <ul>\r\n<ul class=\"disc\">\r\n<li>Mobile AMD Athlon 64 2800+<br></li>\r\n<li>1MB L2 Cache<br></li>\r\n<li>512MB of PC2700 DDR333 SDRAM<br></li>\r\n<li>2 RAM Slots (0 open - upgrading requires chip removal)<br></li>\r\n<li>RAM is upgradeable to 2GB</li>\r\n</ul>'),(2845,10,104,0,26,'Acer Ferrari 3200 Notebook Computer PC '),(2846,10,495,0,27,'VGN-TXN27N/B'),(2847,10,494,0,27,'10.7 x 1.23 x 7.7 inches (WxHxD)'),(2848,10,497,0,27,'Intel Core Solo Processor U1500'),(2849,10,498,0,27,'2 GB RAM'),(2850,10,499,0,27,'100 GB Hard Drive'),(2851,10,500,0,27,'9 inches'),(2852,10,97,0,27,' Weighing in at just an amazing 2.84 pounds and offering a sleek, durable carbon-fiber case in charcoal black. And with 4 to 10 hours of standard battery life, it has the stamina to power you through your most demanding applications. With the integrated wireless WAN, you can access the national Sprint Mobile Broadband service to extend your wireless coverage beyond LAN access networks and hotspots, giving you the freedom to go farther, do more, and stay connected.\r\n\r\n'),(2853,10,492,0,27,' <ul>\r\n<ul class=\"disc\">\r\n<li>Processor: The Ultra Low Voltage Intel Core Solo U1500 processor offers a 1.33 GHz speed paired with a fast 533 MHz front-side bus and large 2 MB L2 cache. (An L2, or secondary, cache temporarily stores data; and a larger L2 cache can help speed up your system\'s performance. The FSB carries data between the CPU and RAM, and a faster front-side bus will deliver better overall performance.) The Core Solo processor delivers enhanced performance for today\'s demanding applications such as CAD tools, 3-D and 2-D modeling, video editing, digital music, digital photography and gaming. And Intel\'s Smart Cache technology enables smarter, more efficient cache and bus design for enhanced performance, responsiveness and power savings.</li>\r\n</ul>\r\n\r\n   '),(2854,10,104,0,27,'Sony, VAIO, VGN-TXN27N/B , Notebook, PC, Intel, 2 GB RAM, Laptop'),(2855,10,495,0,28,'M285-E'),(2856,10,494,0,28,'17 x 7 x 13 inches'),(2857,10,497,0,28,'1.66 GHz Intel Core Duo T2300E processor'),(2858,10,498,0,28,'1 GB RAM'),(2859,10,499,0,28,'60 GB hard drive'),(2860,10,500,0,28,'14-inch screen '),(2861,10,97,0,28,'Easily mobile at just 6 pounds, the Toshiba Satellite A135-S4527 makes it easy to get your work done with a large, bright 15.4-inch widescreen LCD. The XGA-resolution screen (1280 x 800) permits side-by-side viewing of documents for increased productivity. It\'s also great for using as a media center, with Toshiba\'s unique Express Media Player enabling you to bypass the system and access CDs and DVDs with a touch of button. This affordable notebook PC is powered by Intel\'s 1.73 GHz Core Duo T2080 processor, which provides an optimized, multithreaded architecture for improved gaming and multitasking performance and efficient power consumption. It also offers a 120 GB hard drive, 1 GB of installed RAM (2 GB maximum), dual-layer/multi-format DVD drive that also burns CDs, integrated 54g wireless connectivity, and Intel GMA 950 video card with up to 256 MB of shared video RAM.\r\n\r\n'),(2862,10,492,0,28,' <ul>\r\n<ul class=\"disc\">\r\n<li>Processor: The Intel Core Duo T2080 processor is built with the Mobile Intel 945PM Express chipset, and it has a 1.73 GHz processor speed, fast 533 MHz front-side bus (FSB), and 1 MB L2 cache. (An L2, or secondary, cache temporarily stores data; and a larger L2 cache can help speed up your system\'s performance. The FSB carries data between the CPU and RAM, and a faster front-side bus will deliver better overall performance.)</li>\r\n</ul>'),(2863,10,104,0,28,'Toshiba, notebook, laptop, intel, '),(2864,10,495,0,29,'B000JI2N0I'),(2865,10,97,0,29,'Comfortable and fun to wear these clogs are the latest trend in fashion footwear. Wear them either at the beach, in your garden, at the mall or just about anywhere you would want to be comfortable.'),(2866,10,492,0,29,'    * Made of EVA foam\r\n    * Heel strap keeps shoe on foot\r\n    * Non-marking, slip-resistant outsole\r\n    * Weigh just 6-10 ounces\r\n\r\n'),(2867,10,104,0,29,'CN Clogs Beach/Garden Clog '),(2868,10,495,0,30,'B000CP1M00'),(2869,10,97,0,30,'The ASICS® GEL-Kayano® XII running shoe delivers the ultimate blend of cushioning and support. Biomorphic Fit™ upper offers enhanced upper fit and comfort while decreasing the potential for irritation. Solyte midsole material is lighter than standard EVA and SpEVA® combined with improved cushioning and durability. Impact Guidance System (I.G.S.®) uses linked componentry to encourage optimal gait while allowing for natural foot movement from heel strike to toe off. DuoMax® support system helps ensure that the shoe maintains proper support for the foot during the critical transition from heel strike to toe off. Space Trusstic® System creates a pocket between the Trusstic® System device and the midsole, allowing for greater midsole deformation and more efficient foot function. GEL® Cushioning System provides maximum rearfoot and forefoot shock attenuation. Wt. 12.6 oz.'),(2870,10,492,0,30,'# I.G.S.?: Allows for natural foot movement from heel strike to toe-off\r\n# DuoMax? Support System: Maintains proper support for the foot during the critical transition from heel strike to toe-off\r\n# Space Trusstic System?: Allows for greater midsole deformation and more efficient foot function\r\n# GEL? Cushioning System: Provides maximum rearfoot/forefoot shock attenuation\r\n# Biomorphic Fit Upper: Provides enhanced upper fit and comfort while limiting irritation'),(2871,10,104,0,30,'ASICS® Men\'s GEL-Kayano® XII '),(2872,10,495,0,31,'B000NOGIKY'),(2873,10,97,0,31,'Nothing will turn his head faster than you wearing the sexy Pryme pump from Steven by Steve Madden. This daring pump has a pretty patent leather upper with light shirring, a double stitch detail surrounding the collar, and a vampy almond shaped toe. It also features smooth linings, a fully cushioned insole, a sexy covered stiletto heel, and a lightly textured dress leather outsole. Any way you wear the Pryme, you\'re certain to catch a lot of attention.'),(2874,10,492,0,31,'A prime example of chic style. Patent leather upper. Round toe. 3-1/2 inch covered heel. Flex leather sole. Imported. '),(2875,10,104,0,31,'Steven by Steve Madden Pryme Pump'),(2876,10,495,0,32,'B000LJQVF8'),(2877,10,97,0,32,'The Lucero pump from Nine West may just leave him at a loss for words. This flirty pump has a leather upper, a pretty almond-shaped toe with a slight V-cut vamp, leather linings, and a cushioned insole for long-wearing comfort. The stiletto heel radiates a subtle hint of sensuality, so sass up your jean and t-shirt look or nighttime attire with this hot pump and you\'ll be absolutely unforgettable.'),(2878,10,492,0,32,'The perfect pump will suit any ensemble. Leather upper. 3-3/4 inch stacked heel. Man-made sole. Imported. '),(2879,10,104,0,32,'Nine West Women\'s Lucero Pump '),(2880,10,495,0,33,'B000NPOA1M'),(2881,10,97,0,33,'Featuring a wide toe box and delivering optimum support, the sporty Golf Flexor golf shoe is a stylish cleat that you\'ll love wearing on and off the links. The contrasting embossed snakeskin panels attract interest, while the laid back lace-up style keeps things simple. And thanks to the one-year waterproof guarantee, you can trust these shoes to keep you in the game, even when conditions are less than perfect.'),(2882,10,492,0,33,'Featuring a wide toe box and delivering optimum support, the sporty Golf Flexor golf shoe is a stylish cleat that you\'ll love wearing on and off the links. The contrasting embossed snakeskin panels attract interest, while the laid back lace-up style keeps things simple. And thanks to the one-year waterproof guarantee, you can trust these shoes to keep you in the game, even when conditions are less than perfect.'),(2883,10,104,0,33,'ECCO Womens Golf Flexor Golf Shoe'),(2884,10,495,0,34,'B000IKC6AY'),(2885,10,97,0,34,'High fashion and classic good looks converge in this suave slip on from Kenneth Cole. Smooth leather upper in a dress slip on style, with a stitched and covered seam moc-inspired square toe, quarter panel curved overlays and flared tongue with side elastic panels for a comfortable, secure fit. Smooth leather lining, cushioned leather topped insole. Dress midsole with a beveled edge, 1 inch capped dress heel. Flat traction outsole.'),(2886,10,492,0,34,'The handsome style of the Con-Verge slip-on from Kenneth Cole New York is larger than life. This sharp shoe has a semi-polished smooth leather upper, a squared off stitched apron toe, and dual-goring for easy on/off accessibility. It also features soft leather linings, a cushioned insole, and a paneled rubber outsole for a sturdy step. The Con-Verge is a perfect companion to your business and special occasion wardrobes.'),(2887,10,104,0,34,'Kenneth Cole New York Men\'s Con-verge Slip-on'),(2888,10,495,0,35,'Impatience'),(2889,10,97,0,35,'# 6.1 oz. 100% preshrunk heavyweight cotton \r\n# Shoulder-to-shoulder taping\r\n# Double-needle sleeves and bottom hem'),(2890,10,104,0,35,'Coalesce: Functioning On Impatience T-Shirt'),(2891,10,495,0,36,'Ink Eater:'),(2892,10,97,0,36,'We bought these with the intention of making shirts for our family reunion, only to come back the next day to find each and every one of them had been tagged by The Bear.  Oh well -- can\'t argue with art.  Now you can make your grandparents proud by wearing an original piece of graf work to YOUR family reunion!'),(2893,10,104,0,36,'Ink Eater: Krylon Bombear Destroyed Tee'),(2894,10,495,0,37,'The Only Children: Paisley T-Shirt'),(2895,10,97,0,37,'# 6.1 oz. 100% preshrunk heavyweight cotton \r\n# Double-needle sleeves and bottom hem'),(2896,10,104,0,37,'The Only Children: Paisley T-Shirt'),(2897,10,495,0,38,'Zolof The Rock And Roll Destroyer: LOL Cat T-shirt'),(2898,10,97,0,38,'# 6.1 oz. 100% preshrunk heavyweight cotton \r\n# Shoulder-to-shoulder taping\r\n# Double-needle sleeves and bottom hem'),(2899,10,104,0,38,'Zolof The Rock And Roll Destroyer: LOL Cat T-shirt'),(2900,10,495,0,19,'8525 PDA'),(2901,10,494,0,19,'4.4 x 2.4 x 0.9 inches'),(2902,10,97,0,19,' The design of the 8525 is clean and uncluttered, with just a few buttons for mail, Internet Explorer, and contextual menus. Meanwhile, call answer and end buttons surround a five-way toggle that allows you to navigate and control the Windows Mobile interface. As mentioned, a full QWERTY keyboard cleverly slides out from underneath the screen. This allows you to hold the device horizontally, and the screen is automatically placed in landscape mode when you\'re using the keyboard. A side scroll wheel is conveniently tucked away on the side, making navigation when accessing the music player and other various applications a cinch when needed. A mini-SD memory expansion card slot is provided, as is an infrared port and support for a stereo Bluetooth headset. A mini-USB port is also included for wired data transfers and charging.'),(2903,10,492,0,19,'<ul>\r\n<ul class=\"disc\">\r\n<li>tri-band UMTS/HSDPA; quad-band GSM/GPRS/EDGE for global use<br></li>\r\n<li>Windows Mobile 5.0 with Messaging & Security Feature Pack<br></li>\r\n<li>sliding QWERTY keyboard with improved keypad design and improved backlight for easier use in low light conditions<br></li>\r\n<li>128MB ROM / 64MB RAM; ~51MB user available memory<br></li>\r\n<li>2.0 mega-pixel camera with video capabilities</li>\r\n</ul>'),(2904,10,496,0,19,'Conditional $250 Equipment Discount Included: Your price paid includes an equipment discount of $250 that has been provided to you in exchange for either activating a new, non-substitute line of service or renewing an existing line of service with AT&T and your agreement that for the 181-day period following such activation or renewal you will: (1) pay your balance due to AT&T each month and otherwise maintain your account in good standing; (2) not disconnect this AT&T line of service; (3) not transfer this equipment to another AT&T line of service; (4) not change your AT&T service rate plan to a lower monthly service rate--this includes canceling or removing required PDA, BlackBerry, or smartphone features after your product has shipped; (5) not use this line of service to replace an existing account with AT&T. If these conditions are not met, you hereby authorize Magento.com to charge your credit card $250 as reimbursement of this equipment discount without need for further approval.'),(2905,10,104,0,19,'At&t, 8525, cell, phone'),(2906,10,495,0,39,'The Get Up Kids: Band Camp Pullover Hoodie'),(2907,10,97,0,39,'Printed on American Apparel Classic style 5495 California Fleece Pull-Over Hoodies.  Sizing info is available here. '),(2908,10,104,0,39,'The Get Up Kids: Band Camp Pullover Hoodie'),(2915,10,495,0,41,'384822'),(2916,10,494,0,41,'21\"W x 44\"L x 35.5\"H'),(2917,10,507,0,41,'Thailand'),(2918,10,509,0,41,'Asian Beechwood'),(2919,10,97,0,41,'Features include inset panel sides and for spacious drawers and two wicker baskets. 41\"Wx18\"Dx36\"H.'),(2920,10,104,0,41,'Hardwood, drawers, wicker, asian, beechwood'),(2921,10,495,0,42,'bar1234'),(2922,10,494,0,42,'62\"W x 84\"L x 8\"H'),(2923,10,507,0,42,'Thailand'),(2924,10,509,0,42,'Bamboo'),(2925,10,97,0,42,'Entirely handcrafted of solid Bamboo. Designed for use with a mattress alone, it includes a sturdy, padded wood platform for comfort and proper mattress support.'),(2926,10,104,0,42,'bamboo, barcelona, platform, bed'),(2927,10,495,0,44,'Rebel XT '),(2928,10,494,0,44,'5 x 3.7 x 2.5 inches'),(2929,10,97,0,44,'The Canon EOS Digital Rebel camera now has a new, faster, even smaller big brother. Sibling rivalries aside, the 8.0-megapixel Canon EOS Digital Rebel XT SLR adds resolution, speed, extra creative control, and enhanced comfort in the hand to one of the smallest and lightest digital cameras in its class. Even with its advancements in ergonomic design and technology, this easy-to-use EOS digital camera is compatible with all of Canon\'s EF lenses, including the EF-S lenses.'),(2930,10,492,0,44,'<ul>\r\n<ul class=\"disc\"> \r\n\r\n<li>8.0-megapixel CMOS sensor captures enough detail for photo-quality 16 x 22-inch prints<br></li>\r\n<li>Includes Canon\'s EF-S 18-55mm, f3.5-5.6 zoom lens<br></li>\r\n<li>DIGIC II Image Processor provides fast, accurate image processing; captures images at a rate of up to 3 frames per second<br></li>\r\n<li>Fast start-up time--.2 seconds<br></li>\r\n<li>Powered by rechargeable Lithium-ion battery (included, with charger)</li>\r\n</ul>\r\n'),(2931,10,104,0,44,'canon, slr, camera, 8, digital'),(2932,10,495,0,45,'QC-2185'),(2933,10,494,0,45,'2.75 inches x 1.5 inches'),(2934,10,97,0,45,'The Argus QC-2185 Quick Click 5MP digital camera offers all the basic features you need in a compact and stylish digital camera. This unit is easy to use, and is perfect for those who want a completely portable option for taking good pictures, without having to empty their wallet.\r\n\r\nThe Argus QC-2185 features a clear and bright 1.1-inch CSTN (color super-twist nematic) LCD display that makes it easy to frame the perfect picture. Thanks to its USB 1.1 connection compatibility, this digital camera lets you quickly download pictures to your Mac or PC, and can also function as a handy web camera. The QC-2185 includes eight megabytes of internal SDRAM memory, with the ability to expand camera memory via a built-in SD (secure digital) storage card slot for easy storage and transfer of your pictures. This unit also includes a built-in auto flash with a three to seven foot range, and comes with ArcSoft PhotoImpression\'s photo editing software which makes it easy for you to edit, crop, adjust and improve all your best pictures to make them even better.\r\n'),(2935,10,492,0,45,'<ul>\r\n<ul class=\"disc\".  \r\n<li>5 megapixel digital camera with a 1600 x 1200 resolution and an f2.8 aperture</li>\r\n<li> Clear and bright 1.1-inch CSTN LCD display makes it easy to frame the perfect picture</li>\r\n<li>USB 1.1 connection compatibility lets you quickly download pictures to your Mac or PC, and function as a web camera</li>\r\n<li>Runs on 3 AAA batteries, and requires; Windows OS 98 or higher, at least 32 MB of RAM and 125 MB of hard disk space, and an available USB port</li>\r\n<li>Weighs 3.4 ounces, measures 3.6 x 2.4 x 1.1 inches (W x H x D), and is backed by a 1-year manufacturer\'s warranty</li>\r\n</ul>\r\n'),(2936,10,104,0,45,'Argus, QC-2185, digital, camera, 2MP'),(2937,10,495,0,46,'750'),(2938,10,494,0,46,'3.8 x 2.1 x 1 inches'),(2939,10,97,0,46,'Olympus continues to innovate with the launch of the Stylus 750 digital camera, a technically sophisticated point-and-shoot camera offering a number of pioneering technologies such as Dual Image Stabilization, Bright Capture Technology, and TruePic Turbo, as well as a powerful 5x optical zoom that tucks away into a streamlined metal, all-weather body design. The camera is distinguished by a number of premium features, including:\r\n\r\n    * An advanced combination of the mechanical CCD-shift Image Stabilization and Digital Image Stabilization work together to ensure the clearest pictures possible in any situation;\r\n    * A 5x optical zoom lens with a newly developed lens element to maintain a small compact size;\r\n    * A 2.5-inch LCD and Bright Capture Technology dramatically improve composition, capture and review of images in low-light situations;\r\n    * Olympus\' exclusive TruePic Turbo Image Processing engine is coupled with a 7.1-megapixel image sensor to produce crisp, high-quality p'),(2940,10,492,0,46,'<ul>\r\n<ul class=\"disc\">\r\n\r\n<li>7.1-megapixel CCD captures enough detail for photo-quality 15 x 20-inch prints<br></li>\r\n<li>5x image-stabilized optical zoom; 2.5-inch LCD display<br></li>\r\n<li>Compact, all-weather body measures 3.8 x 2.1 x 0.96 inches<br></li>\r\n<li>Bright Capture technology; 27 selectable shooting modes; built-in Help guide<br></li>\r\n<li>Stores images on xD Picture Cards; powered by Li-Ion battery (battery and charger included)</li>\r\n</ul>'),(2941,10,104,0,46,'Olympus, stylus, 750, 7MP, digital, camera, zoom'),(2942,10,495,0,47,'A630 '),(2943,10,494,0,47,'4.3 x 2.6 x 1.9 inches '),(2944,10,97,0,47,'Replacing the highly popular PowerShot A620, the PowerShot A630 features a rotating 2.5-inch vari-angle LCD, 4x optical zoom lens, and a vast array of creative shooting modes.<br>\r\n\r\nThe PowerShot A630 packs a vast array of advanced features into a remarkably compact space<br><br>\r\n\r\n'),(2945,10,492,0,47,'<ul>\r\n<ul class=\"disc\">\r\n<li>8-megapixel CCD captures enough detail for photo-quality 16 x 22-inch prints<br></li>\r\n<li>4x optical zoom; 2.5-inch vari-angle LCD display<br></li>\r\n<li>ISO range up to ISO 800 for less blur in low light while hand-holding<br></li>\r\n<li>3:2 guide masks LCD to display 4 x 6-inch print size; 16:9 format option for still images<br></li>\r\n<li>Stores images on SD cards; powered by 4 AA-size batteries</li>\r\n</ul>'),(2946,10,104,0,47,'canon, powershot, A630, digital, camera, optical, zoom'),(2947,10,495,0,48,'C530 '),(2948,10,494,0,48,' 4 x 6 x 9 inches'),(2949,10,97,0,48,'Small on size. Big on value. Kodak\'s newest C-Series digital camera, the C530, sports awesome features--such as 5.0-megapixel CCD resolution, on-camera image cropping, and an on-camera Share button--at a very affordable price.'),(2950,10,492,0,48,'<ul>\r\n<ul class=\"disc\">   \r\n\r\n<li>5.0-megapixel CCD captures enough detail for photo-quality 13 x 17-inch prints<br></li>\r\n<li>1.5-inch LCD display<br></li>\r\n<li>Continuous QVGA video<br></li>\r\n<li>Auto scene mode and three color modes; in-camera cropping<br></li>\r\n<li>Powered by AA size batteries; stores images on SD memory cards (includes 16 MB internal memory)</li>\r\n</ul>'),(2951,10,104,0,48,'kodak, eayshare, c530, 5MP, digital, camera'),(2952,10,495,0,49,'B000KJ43SG'),(2953,10,97,0,49,'Womens Premier Leather Single Layer Narrow Strap - NEW Colors Available - Womens Style - Genuine Top Grain Premier Leather - Rich Color Tones - Straps lined with 2000 lb test nylon - Guaranteed for the Life of the Sole - Non-slip sole - Note: Rainbow is in the process of unveiling a new toe post tag that is much smaller than the original tag.'),(2954,10,492,0,49,'Womens Premier Leather Single Layer Narrow Strap - '),(2955,10,104,0,49,'womens, sandal, leather, anashria, '),(2956,10,495,0,51,'magotto'),(2957,10,507,0,51,'Italy'),(2958,10,509,0,51,'Microfiber'),(2959,10,97,0,51,'The Magento ottoman will impress with its style while it delivers on quality. This piece of living room furniture is built to last with durable solid wood framing, generous padding and plush stain-resistant microfiber upholstery.'),(2960,10,104,0,51,'Ottoman'),(2961,10,495,0,52,'1112'),(2962,10,507,0,52,'Italy'),(2963,10,509,0,52,'Microfiber'),(2964,10,97,0,52,'This Magento chair features a fun, futuristic design, with fluid curves and gentle angles that follow the shape of the body to enhance ultimate relaxation. It combines a hint of nostalgia with the up-to-date sensibility and function of modern chairs. It is in soft, velvety microfiber.'),(2965,10,104,0,52,'Chair'),(2966,10,495,0,53,'1113'),(2967,10,507,0,53,'Italy'),(2968,10,509,0,53,'Microfiber'),(2969,10,97,0,53,'Inspired by the classic camelback sofa, Magento offers comfort and style in a low maintenance package.  For a sleek, simple and stylish piece, look no further than the Magento sofa - or sofabed!'),(2970,10,104,0,53,'Couch'),(2971,10,495,0,54,'RFS'),(2972,10,507,0,54,'Italy'),(2973,10,509,0,54,'Microfiber'),(2974,10,97,0,54,'The perfect furniture set for the living room!  Love red?  You\'ll love these pieces of handmade modern furniture!'),(2975,10,104,0,54,'Magento, Red, Furniture, Set, ottoman, couch, chair'),(2989,10,506,0,39,'Printed on American Apparel Classic style 5495 California Fleece Pull-Over Hoodies.  '),(2990,10,506,0,38,'Printed on American Apparel Classic style 5495 California t-shirts.  '),(2991,10,506,0,37,'Printed on American Apparel Classic style 5495 California cotton T shirst.   '),(2992,10,506,0,36,'We bought these with the intention of making shirts for our family reunion, only to come back the next day to find each and every one of them had been tagged by The Bear.  Oh well -- can\'t argue with art.  Now you can make your grandparents proud by wearing an original piece of graf work to YOUR family reunion!'),(2993,10,506,0,35,'# 6.1 oz. 100% preshrunk heavyweight cotton \r\n# Shoulder-to-shoulder taping\r\n# Double-needle sleeves and bottom hem'),(2994,10,506,0,34,'High fashion and classic good looks converge in this suave slip on from Kenneth Cole. Smooth leather upper in a dress slip on style, with a stitched and covered seam moc-inspired square toe, quarter panel curved overlays and flared tongue'),(2995,10,506,0,33,'Featuring a wide toe box and delivering optimum support, the sporty Golf Flexor golf shoe is a stylish cleat that you\'ll love wearing on and off the links.'),(2996,10,506,0,32,'The Lucero pump from Nine West may just leave him at a loss for words. This flirty pump has a leather upper, a pretty almond-shaped toe with a slight V-cut vamp'),(2997,10,506,0,31,'Nothing will turn his head faster than you wearing the sexy Pryme pump from Steven by Steve Madden. This daring pump has a pretty patent leather upper with light shirring, a double stitch detail surrounding the collar, and a vampy almond shaped toe'),(2998,10,506,0,29,'Comfortable and fun to wear these clogs are the latest trend in fashion footwear'),(2999,10,506,0,28,'Get the competitive edge with the Gateway M285-E. This widescreen Convertible Notebook functions as both a conventional notebook and a tablet.'),(3000,10,506,0,27,'Take a load off your shoulders when you\'re racing for your plane with the sleekly designed and ultra-portable Sony Vaio VGN-TXN27N/B notebook PC.'),(3001,10,506,0,26,'This exclusive edition is another striking symbol of cooperation between Acer and Ferrari -- two progressive companies with proud heritages built on passion, innovation, power and success'),(3002,10,506,0,25,'You\'ve seen improvements in notebook performance before - but never on this scale. The Intel Core Duo powering MacBook Pro is actually two processors built into a single chip.'),(3003,10,506,0,20,'The MM-A900m offers great-looking design with the ability to download a rich selection of content directly to the phone. '),(3004,10,506,0,19,'Under the hood, the 8525 features 128MB of embedded memory and 64MB RAM, running on a 400 MHz Samsung processor. Up front, the 240 x 320 LCD touch-screen supports over 65,000 colors, while the rear of the device houses a 2.0 megapixel camera.'),(3005,10,506,0,18,'The W810i follows a long tradition of beautifully designed and crafted phones from Sony Ericsson. The same candy-bar style that graced the W800 is here.'),(3006,10,506,0,17,'The BlackBerry 8100 Pearl is a departure from the form factor of previous BlackBerry devices. This BlackBerry handset is far more phone-like, and RIM\'s engineers have managed to fit a QWERTY keyboard onto the handset\'s slim frame.'),(3007,10,506,0,16,'The words \"entry level\" no longer mean \"low-end,\" especially when it comes to the Nokia 2610. Offering advanced media and calling features without breaking the bank'),(3008,10,506,0,30,'The ASICS® GEL-Kayano® XII running shoe delivers the ultimate blend of cushioning and support. Biomorphic Fit™ upper offers enhanced upper fit and comfort while decreasing the potential for irritation. '),(3010,10,506,0,41,'Our Akio dresser has a solid hardwood frame.  '),(3011,10,506,0,42,'Our Barcelona platform bed captures the spirit and drama of late 20th century design with a variety of subtle details.'),(3012,10,506,0,44,' Canon EOS Digital Rebel XT SLR adds resolution, speed, extra creative control, and enhanced comfort in the hand to one of the smallest and lightest digital cameras in its class. '),(3013,10,506,0,45,'The Argus QC-2185 Quick Click 5MP digital camera offers all the basic features you need in a compact and stylish digital camera. This unit is easy to use, and is perfect for those who want a completely portable option for taking good pictures, without having to empty their wallet.'),(3014,10,506,0,46,'A technically sophisticated point-and-shoot camera offering a number of pioneering technologies such as Dual Image Stabilization, Bright Capture Technology, and TruePic Turbo, as well as a powerful 5x optical zoom.'),(3015,10,506,0,47,'Replacing the highly popular PowerShot A620, the PowerShot A630 features a rotating 2.5-inch vari-angle LCD, 4x optical zoom lens, and a vast array of creative shooting modes.'),(3016,10,506,0,48,'Small on size. Big on value. Kodak\'s newest C-Series digital camera, the C530, sports awesome features'),(3017,10,506,0,49,'Womens Premier Leather Single Layer Narrow Strap - NEW Colors Available - Womens Style - Genuine Top Grain Premier Leather - Rich Color Tones - Straps lined with 2000 lb test nylon - Guaranteed for the Life of the Sole - Non-slip sole - Note: Rainbow is in the process of unveiling a new toe post tag that is much smaller than the original tag.'),(3018,10,506,0,51,'With durable solid wood framing, generous padding and plush stain-resistant microfiber upholstery.'),(3019,10,506,0,52,'Combining a hint of nostalgia with the up-to-date sensibility and function of modern chairs. It is in soft, velvety microfiber.'),(3020,10,506,0,53,'For a sleek, simple and stylish piece, look no further than the Magento sofa - or sofabed!'),(3021,10,506,0,54,'Love red?  You\'ll love these pieces of handmade modern furniture!'),(3034,10,495,0,74,'B000KJ43SG'),(3035,10,97,0,74,'Womens Premier Leather Single Layer Narrow Strap - NEW Colors Available - Womens Style - Genuine Top Grain Premier Leather - Rich Color Tones - Straps lined with 2000 lb test nylon - Guaranteed for the Life of the Sole - Non-slip sole - Note: Rainbow is in the process of unveiling a new toe post tag that is much smaller than the original tag.'),(3036,10,492,0,74,'Womens Premier Leather Single Layer Narrow Strap - '),(3037,10,104,0,74,'womens, sandal, leather, anashria, '),(3038,10,506,0,74,'Womens Premier Leather Single Layer Narrow Strap - NEW Colors Available - Womens Style - Genuine Top Grain Premier Leather - Rich Color Tones - Straps lined with 2000 lb test nylon - Guaranteed for the Life of the Sole - Non-slip sole - Note: Rainbow is in the process of unveiling a new toe post tag that is much smaller than the original tag.'),(3039,10,495,0,75,'B000KJ43SG'),(3040,10,97,0,75,'Womens Premier Leather Single Layer Narrow Strap - NEW Colors Available - Womens Style - Genuine Top Grain Premier Leather - Rich Color Tones - Straps lined with 2000 lb test nylon - Guaranteed for the Life of the Sole - Non-slip sole - Note: Rainbow is in the process of unveiling a new toe post tag that is much smaller than the original tag.'),(3041,10,492,0,75,'Womens Premier Leather Single Layer Narrow Strap - '),(3042,10,104,0,75,'womens, sandal, leather, anashria, '),(3043,10,506,0,75,'Womens Premier Leather Single Layer Narrow Strap - NEW Colors Available - Womens Style - Genuine Top Grain Premier Leather - Rich Color Tones - Straps lined with 2000 lb test nylon - Guaranteed for the Life of the Sole - Non-slip sole - Note: Rainbow is in the process of unveiling a new toe post tag that is much smaller than the original tag.'),(3044,10,495,0,79,'B000KJ43SG'),(3045,10,97,0,79,'Womens Premier Leather Single Layer Narrow Strap - NEW Colors Available - Womens Style - Genuine Top Grain Premier Leather - Rich Color Tones - Straps lined with 2000 lb test nylon - Guaranteed for the Life of the Sole - Non-slip sole - Note: Rainbow is in the process of unveiling a new toe post tag that is much smaller than the original tag.'),(3046,10,492,0,79,'Womens Premier Leather Single Layer Narrow Strap - '),(3047,10,104,0,79,'womens, sandal, leather, anashria, '),(3048,10,506,0,79,'Womens Premier Leather Single Layer Narrow Strap - NEW Colors Available - Womens Style - Genuine Top Grain Premier Leather - Rich Color Tones - Straps lined with 2000 lb test nylon - Guaranteed for the Life of the Sole - Non-slip sole - Note: Rainbow is in the process of unveiling a new toe post tag that is much smaller than the original tag.'),(3049,10,495,0,80,'B000KJ43SG'),(3050,10,97,0,80,'Womens Premier Leather Single Layer Narrow Strap - NEW Colors Available - Womens Style - Genuine Top Grain Premier Leather - Rich Color Tones - Straps lined with 2000 lb test nylon - Guaranteed for the Life of the Sole - Non-slip sole - Note: Rainbow is in the process of unveiling a new toe post tag that is much smaller than the original tag.'),(3051,10,492,0,80,'Womens Premier Leather Single Layer Narrow Strap - '),(3052,10,104,0,80,'womens, sandal, leather, anashria, '),(3053,10,506,0,80,'Womens Premier Leather Single Layer Narrow Strap - NEW Colors Available - Womens Style - Genuine Top Grain Premier Leather - Rich Color Tones - Straps lined with 2000 lb test nylon - Guaranteed for the Life of the Sole - Non-slip sole - Note: Rainbow is in the process of unveiling a new toe post tag that is much smaller than the original tag.'),(3054,10,495,0,81,'B000KJ43SG'),(3055,10,97,0,81,'Womens Premier Leather Single Layer Narrow Strap - NEW Colors Available - Womens Style - Genuine Top Grain Premier Leather - Rich Color Tones - Straps lined with 2000 lb test nylon - Guaranteed for the Life of the Sole - Non-slip sole - Note: Rainbow is in the process of unveiling a new toe post tag that is much smaller than the original tag.'),(3056,10,492,0,81,'Womens Premier Leather Single Layer Narrow Strap - '),(3057,10,104,0,81,'womens, sandal, leather, anashria, '),(3058,10,506,0,81,'Womens Premier Leather Single Layer Narrow Strap - NEW Colors Available - Womens Style - Genuine Top Grain Premier Leather - Rich Color Tones - Straps lined with 2000 lb test nylon - Guaranteed for the Life of the Sole - Non-slip sole - Note: Rainbow is in the process of unveiling a new toe post tag that is much smaller than the original tag.'),(3059,10,495,0,82,'B000KJ43SG'),(3060,10,97,0,82,'Womens Premier Leather Single Layer Narrow Strap - NEW Colors Available - Womens Style - Genuine Top Grain Premier Leather - Rich Color Tones - Straps lined with 2000 lb test nylon - Guaranteed for the Life of the Sole - Non-slip sole - Note: Rainbow is in the process of unveiling a new toe post tag that is much smaller than the original tag.'),(3061,10,492,0,82,'Womens Premier Leather Single Layer Narrow Strap - '),(3062,10,104,0,82,'womens, sandal, leather, anashria, '),(3063,10,506,0,82,'Womens Premier Leather Single Layer Narrow Strap - NEW Colors Available - Womens Style - Genuine Top Grain Premier Leather - Rich Color Tones - Straps lined with 2000 lb test nylon - Guaranteed for the Life of the Sole - Non-slip sole - Note: Rainbow is in the process of unveiling a new toe post tag that is much smaller than the original tag.'),(3064,10,495,0,83,'B000JI2N0I'),(3065,10,104,0,83,'cn, clogs, outdoor, shoes, sandals, comfortable'),(3066,10,506,0,83,'Comfortable and fun to wear these clogs are the latest trend in fashion footwear'),(3067,10,97,0,83,'Comfortable and fun to wear these clogs are the latest trend in fashion footwear. Wear them either at the beach, in your garden, at the mall or just about anywhere you would want to be comfortable.'),(3068,10,492,0,83,'<ul>\r\n<ul class=\"disc\">\r\n<li>Made of EVA foam<br></li>\r\n<li>Heel strap keeps shoe on foot<br></li>\r\n<li>Non-marking, slip-resistant outsole<br></li>\r\n<li> Weigh just 6-10 ounces<br></li>\r\n'),(3069,10,495,0,84,'B000JI2N0I'),(3070,10,97,0,84,'Comfortable and fun to wear these clogs are the latest trend in fashion footwear. Wear them either at the beach, in your garden, at the mall or just about anywhere you would want to be comfortable.'),(3071,10,492,0,84,'    * Made of EVA foam\r\n    * Heel strap keeps shoe on foot\r\n    * Non-marking, slip-resistant outsole\r\n    * Weigh just 6-10 ounces\r\n\r\n'),(3072,10,104,0,84,'CN Clogs Beach/Garden Clog '),(3073,10,506,0,84,'Comfortable and fun to wear these clogs are the latest trend in fashion footwear'),(3074,10,495,0,85,'B000JI2N0I'),(3075,10,97,0,85,'Comfortable and fun to wear these clogs are the latest trend in fashion footwear. Wear them either at the beach, in your garden, at the mall or just about anywhere you would want to be comfortable.'),(3076,10,492,0,85,'    * Made of EVA foam\r\n    * Heel strap keeps shoe on foot\r\n    * Non-marking, slip-resistant outsole\r\n    * Weigh just 6-10 ounces\r\n\r\n'),(3077,10,104,0,85,'CN Clogs Beach/Garden Clog '),(3078,10,506,0,85,'Comfortable and fun to wear these clogs are the latest trend in fashion footwear'),(3079,10,495,0,86,'B000JI2N0I'),(3080,10,97,0,86,'Comfortable and fun to wear these clogs are the latest trend in fashion footwear. Wear them either at the beach, in your garden, at the mall or just about anywhere you would want to be comfortable.'),(3081,10,492,0,86,'    * Made of EVA foam\r\n    * Heel strap keeps shoe on foot\r\n    * Non-marking, slip-resistant outsole\r\n    * Weigh just 6-10 ounces\r\n\r\n'),(3082,10,104,0,86,'CN Clogs Beach/Garden Clog '),(3083,10,506,0,86,'Comfortable and fun to wear these clogs are the latest trend in fashion footwear'),(3084,10,495,0,87,'B000JI2N0I'),(3085,10,97,0,87,'Comfortable and fun to wear these clogs are the latest trend in fashion footwear. Wear them either at the beach, in your garden, at the mall or just about anywhere you would want to be comfortable.'),(3086,10,492,0,87,'    * Made of EVA foam\r\n    * Heel strap keeps shoe on foot\r\n    * Non-marking, slip-resistant outsole\r\n    * Weigh just 6-10 ounces\r\n\r\n'),(3087,10,104,0,87,'CN Clogs Beach/Garden Clog '),(3088,10,506,0,87,'Comfortable and fun to wear these clogs are the latest trend in fashion footwear'),(3089,10,495,0,88,'B000JI2N0I'),(3090,10,97,0,88,'Comfortable and fun to wear these clogs are the latest trend in fashion footwear. Wear them either at the beach, in your garden, at the mall or just about anywhere you would want to be comfortable.'),(3091,10,492,0,88,'    * Made of EVA foam\r\n    * Heel strap keeps shoe on foot\r\n    * Non-marking, slip-resistant outsole\r\n    * Weigh just 6-10 ounces\r\n\r\n'),(3092,10,104,0,88,'CN Clogs Beach/Garden Clog '),(3093,10,506,0,88,'Comfortable and fun to wear these clogs are the latest trend in fashion footwear'),(3094,10,495,0,89,'B000JI2N0I'),(3095,10,97,0,89,'Comfortable and fun to wear these clogs are the latest trend in fashion footwear. Wear them either at the beach, in your garden, at the mall or just about anywhere you would want to be comfortable.'),(3096,10,492,0,89,'    * Made of EVA foam\r\n    * Heel strap keeps shoe on foot\r\n    * Non-marking, slip-resistant outsole\r\n    * Weigh just 6-10 ounces\r\n\r\n'),(3097,10,104,0,89,'CN Clogs Beach/Garden Clog '),(3098,10,506,0,89,'Comfortable and fun to wear these clogs are the latest trend in fashion footwear'),(3099,10,495,0,90,'B000JI2N0I'),(3100,10,97,0,90,'Comfortable and fun to wear these clogs are the latest trend in fashion footwear. Wear them either at the beach, in your garden, at the mall or just about anywhere you would want to be comfortable.'),(3101,10,492,0,90,'    * Made of EVA foam\r\n    * Heel strap keeps shoe on foot\r\n    * Non-marking, slip-resistant outsole\r\n    * Weigh just 6-10 ounces\r\n\r\n'),(3102,10,104,0,90,'CN Clogs Beach/Garden Clog '),(3103,10,506,0,90,'Comfortable and fun to wear these clogs are the latest trend in fashion footwear'),(3104,10,495,0,91,'B000JI2N0I'),(3105,10,97,0,91,'Comfortable and fun to wear these clogs are the latest trend in fashion footwear. Wear them either at the beach, in your garden, at the mall or just about anywhere you would want to be comfortable.'),(3106,10,492,0,91,'    * Made of EVA foam\r\n    * Heel strap keeps shoe on foot\r\n    * Non-marking, slip-resistant outsole\r\n    * Weigh just 6-10 ounces\r\n\r\n'),(3107,10,104,0,91,'CN Clogs Beach/Garden Clog '),(3108,10,506,0,91,'Comfortable and fun to wear these clogs are the latest trend in fashion footwear'),(3109,10,495,0,92,'B000JI2N0I'),(3110,10,97,0,92,'Comfortable and fun to wear these clogs are the latest trend in fashion footwear. Wear them either at the beach, in your garden, at the mall or just about anywhere you would want to be comfortable.'),(3111,10,492,0,92,'    * Made of EVA foam\r\n    * Heel strap keeps shoe on foot\r\n    * Non-marking, slip-resistant outsole\r\n    * Weigh just 6-10 ounces\r\n\r\n'),(3112,10,104,0,92,'CN Clogs Beach/Garden Clog '),(3113,10,506,0,92,'Comfortable and fun to wear these clogs are the latest trend in fashion footwear'),(3114,10,495,0,93,'B000CP1M00'),(3115,10,104,0,93,'asics, gel, kayano'),(3116,10,506,0,93,'The ASICS® GEL-Kayano® XII running shoe delivers the ultimate blend of cushioning and support. '),(3117,10,97,0,93,'Biomorphic Fit™ upper offers enhanced upper fit and comfort while decreasing the potential for irritation. Solyte midsole material is lighter than standard EVA and SpEVA® combined with improved cushioning and durability. Impact Guidance System (I.G.S.®) uses linked componentry to encourage optimal gait while allowing for natural foot movement from heel strike to toe off. DuoMax® support system helps ensure that the shoe maintains proper support for the foot during the critical transition from heel strike to toe off. Space Trusstic® System creates a pocket between the Trusstic® System device and the midsole, allowing for greater midsole deformation and more efficient foot function. GEL® Cushioning System provides maximum rearfoot and forefoot shock attenuation. Wt. 12.6 oz.'),(3118,10,492,0,93,'<ul>\r\n<ul class=\"disc\">\r\n<li> I.G.S.: Allows for natural foot movement from heel strike to toe-off<br></li>\r\n<li>DuoMax Support System: Maintains proper support for the foot during the critical transition from heel strike to toe-off<br></li>\r\n<li> Space Trusstic System: Allows for greater midsole deformation and more efficient foot function<br></li>\r\n<li>GEL Cushioning System: Provides maximum rearfoot/forefoot shock attenuation<br></li>\r\n<li>Biomorphic Fit Upper: Provides enhanced upper fit and comfort while limiting irritation</li>\r\n\r\n</ul>'),(3119,10,495,0,94,'B000CP1M00'),(3120,10,97,0,94,'The ASICS® GEL-Kayano® XII running shoe delivers the ultimate blend of cushioning and support. Biomorphic Fit™ upper offers enhanced upper fit and comfort while decreasing the potential for irritation. Solyte midsole material is lighter than standard EVA and SpEVA® combined with improved cushioning and durability. Impact Guidance System (I.G.S.®) uses linked componentry to encourage optimal gait while allowing for natural foot movement from heel strike to toe off. DuoMax® support system helps ensure that the shoe maintains proper support for the foot during the critical transition from heel strike to toe off. Space Trusstic® System creates a pocket between the Trusstic® System device and the midsole, allowing for greater midsole deformation and more efficient foot function. GEL® Cushioning System provides maximum rearfoot and forefoot shock attenuation. Wt. 12.6 oz.'),(3121,10,492,0,94,'# I.G.S.?: Allows for natural foot movement from heel strike to toe-off\r\n# DuoMax? Support System: Maintains proper support for the foot during the critical transition from heel strike to toe-off\r\n# Space Trusstic System?: Allows for greater midsole deformation and more efficient foot function\r\n# GEL? Cushioning System: Provides maximum rearfoot/forefoot shock attenuation\r\n# Biomorphic Fit Upper: Provides enhanced upper fit and comfort while limiting irritation'),(3122,10,104,0,94,'ASICS® Men\'s GEL-Kayano® XII '),(3123,10,506,0,94,'The ASICS® GEL-Kayano® XII running shoe delivers the ultimate blend of cushioning and support. Biomorphic Fit™ upper offers enhanced upper fit and comfort while decreasing the potential for irritation. '),(3124,10,495,0,95,'B000CP1M00'),(3125,10,97,0,95,'The ASICS® GEL-Kayano® XII running shoe delivers the ultimate blend of cushioning and support. Biomorphic Fit™ upper offers enhanced upper fit and comfort while decreasing the potential for irritation. Solyte midsole material is lighter than standard EVA and SpEVA® combined with improved cushioning and durability. Impact Guidance System (I.G.S.®) uses linked componentry to encourage optimal gait while allowing for natural foot movement from heel strike to toe off. DuoMax® support system helps ensure that the shoe maintains proper support for the foot during the critical transition from heel strike to toe off. Space Trusstic® System creates a pocket between the Trusstic® System device and the midsole, allowing for greater midsole deformation and more efficient foot function. GEL® Cushioning System provides maximum rearfoot and forefoot shock attenuation. Wt. 12.6 oz.'),(3126,10,492,0,95,'# I.G.S.?: Allows for natural foot movement from heel strike to toe-off\r\n# DuoMax? Support System: Maintains proper support for the foot during the critical transition from heel strike to toe-off\r\n# Space Trusstic System?: Allows for greater midsole deformation and more efficient foot function\r\n# GEL? Cushioning System: Provides maximum rearfoot/forefoot shock attenuation\r\n# Biomorphic Fit Upper: Provides enhanced upper fit and comfort while limiting irritation'),(3127,10,104,0,95,'ASICS® Men\'s GEL-Kayano® XII '),(3128,10,506,0,95,'The ASICS® GEL-Kayano® XII running shoe delivers the ultimate blend of cushioning and support. Biomorphic Fit™ upper offers enhanced upper fit and comfort while decreasing the potential for irritation. '),(3129,10,495,0,96,'B000CP1M00'),(3130,10,97,0,96,'The ASICS® GEL-Kayano® XII running shoe delivers the ultimate blend of cushioning and support. Biomorphic Fit™ upper offers enhanced upper fit and comfort while decreasing the potential for irritation. Solyte midsole material is lighter than standard EVA and SpEVA® combined with improved cushioning and durability. Impact Guidance System (I.G.S.®) uses linked componentry to encourage optimal gait while allowing for natural foot movement from heel strike to toe off. DuoMax® support system helps ensure that the shoe maintains proper support for the foot during the critical transition from heel strike to toe off. Space Trusstic® System creates a pocket between the Trusstic® System device and the midsole, allowing for greater midsole deformation and more efficient foot function. GEL® Cushioning System provides maximum rearfoot and forefoot shock attenuation. Wt. 12.6 oz.'),(3131,10,492,0,96,'# I.G.S.?: Allows for natural foot movement from heel strike to toe-off\r\n# DuoMax? Support System: Maintains proper support for the foot during the critical transition from heel strike to toe-off\r\n# Space Trusstic System?: Allows for greater midsole deformation and more efficient foot function\r\n# GEL? Cushioning System: Provides maximum rearfoot/forefoot shock attenuation\r\n# Biomorphic Fit Upper: Provides enhanced upper fit and comfort while limiting irritation'),(3132,10,104,0,96,'ASICS® Men\'s GEL-Kayano® XII '),(3133,10,506,0,96,'The ASICS® GEL-Kayano® XII running shoe delivers the ultimate blend of cushioning and support. Biomorphic Fit™ upper offers enhanced upper fit and comfort while decreasing the potential for irritation. '),(3134,10,495,0,97,'B000CP1M00'),(3135,10,97,0,97,'The ASICS® GEL-Kayano® XII running shoe delivers the ultimate blend of cushioning and support. Biomorphic Fit™ upper offers enhanced upper fit and comfort while decreasing the potential for irritation. Solyte midsole material is lighter than standard EVA and SpEVA® combined with improved cushioning and durability. Impact Guidance System (I.G.S.®) uses linked componentry to encourage optimal gait while allowing for natural foot movement from heel strike to toe off. DuoMax® support system helps ensure that the shoe maintains proper support for the foot during the critical transition from heel strike to toe off. Space Trusstic® System creates a pocket between the Trusstic® System device and the midsole, allowing for greater midsole deformation and more efficient foot function. GEL® Cushioning System provides maximum rearfoot and forefoot shock attenuation. Wt. 12.6 oz.'),(3136,10,492,0,97,'# I.G.S.?: Allows for natural foot movement from heel strike to toe-off\r\n# DuoMax? Support System: Maintains proper support for the foot during the critical transition from heel strike to toe-off\r\n# Space Trusstic System?: Allows for greater midsole deformation and more efficient foot function\r\n# GEL? Cushioning System: Provides maximum rearfoot/forefoot shock attenuation\r\n# Biomorphic Fit Upper: Provides enhanced upper fit and comfort while limiting irritation'),(3137,10,104,0,97,'ASICS® Men\'s GEL-Kayano® XII '),(3138,10,506,0,97,'The ASICS® GEL-Kayano® XII running shoe delivers the ultimate blend of cushioning and support. Biomorphic Fit™ upper offers enhanced upper fit and comfort while decreasing the potential for irritation. '),(3139,10,495,0,98,'B000IKC6AY'),(3140,10,104,0,98,'Kenneth Cole, New York, Men\'s, Con-verge, Slip-on'),(3141,10,506,0,98,'Smooth leather upper in a dress slip on style, with a stitched and covered seam moc-inspired square toe.'),(3142,10,97,0,98,'High fashion and classic good looks converge in this suave slip on from Kenneth Cole. Smooth leather upper in a dress slip on style, with a stitched and covered seam moc-inspired square toe, quarter panel curved overlays and flared tongue with side elastic panels for a comfortable, secure fit. Smooth leather lining, cushioned leather topped insole. Dress midsole with a beveled edge, 1 inch capped dress heel. Flat traction outsole.'),(3143,10,492,0,98,'The handsome style of the Con-Verge slip-on from Kenneth Cole New York is larger than life. This sharp shoe has a semi-polished smooth leather upper, a squared off stitched apron toe, and dual-goring for easy on/off accessibility. It also features soft leather linings, a cushioned insole, and a paneled rubber outsole for a sturdy step. The Con-Verge is a perfect companion to your business and special occasion wardrobes.'),(3144,10,495,0,99,'B000IKC6AY'),(3145,10,97,0,99,'High fashion and classic good looks converge in this suave slip on from Kenneth Cole. Smooth leather upper in a dress slip on style, with a stitched and covered seam moc-inspired square toe, quarter panel curved overlays and flared tongue with side elastic panels for a comfortable, secure fit. Smooth leather lining, cushioned leather topped insole. Dress midsole with a beveled edge, 1 inch capped dress heel. Flat traction outsole.'),(3146,10,492,0,99,'The handsome style of the Con-Verge slip-on from Kenneth Cole New York is larger than life. This sharp shoe has a semi-polished smooth leather upper, a squared off stitched apron toe, and dual-goring for easy on/off accessibility. It also features soft leather linings, a cushioned insole, and a paneled rubber outsole for a sturdy step. The Con-Verge is a perfect companion to your business and special occasion wardrobes.'),(3147,10,104,0,99,'Kenneth Cole New York Men\'s Con-verge Slip-on'),(3148,10,506,0,99,'High fashion and classic good looks converge in this suave slip on from Kenneth Cole. Smooth leather upper in a dress slip on style, with a stitched and covered seam moc-inspired square toe, quarter panel curved overlays and flared tongue'),(3149,10,495,0,100,'B000IKC6AY'),(3150,10,97,0,100,'High fashion and classic good looks converge in this suave slip on from Kenneth Cole. Smooth leather upper in a dress slip on style, with a stitched and covered seam moc-inspired square toe, quarter panel curved overlays and flared tongue with side elastic panels for a comfortable, secure fit. Smooth leather lining, cushioned leather topped insole. Dress midsole with a beveled edge, 1 inch capped dress heel. Flat traction outsole.'),(3151,10,492,0,100,'The handsome style of the Con-Verge slip-on from Kenneth Cole New York is larger than life. This sharp shoe has a semi-polished smooth leather upper, a squared off stitched apron toe, and dual-goring for easy on/off accessibility. It also features soft leather linings, a cushioned insole, and a paneled rubber outsole for a sturdy step. The Con-Verge is a perfect companion to your business and special occasion wardrobes.'),(3152,10,104,0,100,'Kenneth Cole New York Men\'s Con-verge Slip-on'),(3153,10,506,0,100,'High fashion and classic good looks converge in this suave slip on from Kenneth Cole. Smooth leather upper in a dress slip on style, with a stitched and covered seam moc-inspired square toe, quarter panel curved overlays and flared tongue'),(3154,10,495,0,101,'B000IKC6AY'),(3155,10,97,0,101,'High fashion and classic good looks converge in this suave slip on from Kenneth Cole. Smooth leather upper in a dress slip on style, with a stitched and covered seam moc-inspired square toe, quarter panel curved overlays and flared tongue with side elastic panels for a comfortable, secure fit. Smooth leather lining, cushioned leather topped insole. Dress midsole with a beveled edge, 1 inch capped dress heel. Flat traction outsole.'),(3156,10,492,0,101,'The handsome style of the Con-Verge slip-on from Kenneth Cole New York is larger than life. This sharp shoe has a semi-polished smooth leather upper, a squared off stitched apron toe, and dual-goring for easy on/off accessibility. It also features soft leather linings, a cushioned insole, and a paneled rubber outsole for a sturdy step. The Con-Verge is a perfect companion to your business and special occasion wardrobes.'),(3157,10,104,0,101,'Kenneth Cole New York Men\'s Con-verge Slip-on'),(3158,10,506,0,101,'High fashion and classic good looks converge in this suave slip on from Kenneth Cole. Smooth leather upper in a dress slip on style, with a stitched and covered seam moc-inspired square toe, quarter panel curved overlays and flared tongue'),(3159,10,495,0,102,'B000IKC6AY'),(3160,10,97,0,102,'High fashion and classic good looks converge in this suave slip on from Kenneth Cole. Smooth leather upper in a dress slip on style, with a stitched and covered seam moc-inspired square toe, quarter panel curved overlays and flared tongue with side elastic panels for a comfortable, secure fit. Smooth leather lining, cushioned leather topped insole. Dress midsole with a beveled edge, 1 inch capped dress heel. Flat traction outsole.'),(3161,10,492,0,102,'The handsome style of the Con-Verge slip-on from Kenneth Cole New York is larger than life. This sharp shoe has a semi-polished smooth leather upper, a squared off stitched apron toe, and dual-goring for easy on/off accessibility. It also features soft leather linings, a cushioned insole, and a paneled rubber outsole for a sturdy step. The Con-Verge is a perfect companion to your business and special occasion wardrobes.'),(3162,10,104,0,102,'Kenneth Cole New York Men\'s Con-verge Slip-on'),(3163,10,506,0,102,'High fashion and classic good looks converge in this suave slip on from Kenneth Cole. Smooth leather upper in a dress slip on style, with a stitched and covered seam moc-inspired square toe, quarter panel curved overlays and flared tongue'),(3164,10,495,0,103,'B000NOGIKY'),(3165,10,104,0,103,'Steven by Steve Madden Pryme Pump'),(3166,10,506,0,103,' This daring pump has a pretty patent leather upper with light shirring, a double stitch detail surrounding the collar, and a vampy almond shaped toe'),(3167,10,97,0,103,'Nothing will turn his head faster than you wearing the sexy Pryme pump from Steven by Steve Madden. This daring pump has a pretty patent leather upper with light shirring, a double stitch detail surrounding the collar, and a vampy almond shaped toe. It also features smooth linings, a fully cushioned insole, a sexy covered stiletto heel, and a lightly textured dress leather outsole. Any way you wear the Pryme, you\'re certain to catch a lot of attention.'),(3168,10,492,0,103,'A prime example of chic style. Patent leather upper. Round toe. 3-1/2 inch covered heel. Flex leather sole. Imported. '),(3169,10,495,0,104,'B000NOGIKY'),(3170,10,97,0,104,'Nothing will turn his head faster than you wearing the sexy Pryme pump from Steven by Steve Madden. This daring pump has a pretty patent leather upper with light shirring, a double stitch detail surrounding the collar, and a vampy almond shaped toe. It also features smooth linings, a fully cushioned insole, a sexy covered stiletto heel, and a lightly textured dress leather outsole. Any way you wear the Pryme, you\'re certain to catch a lot of attention.'),(3171,10,492,0,104,'A prime example of chic style. Patent leather upper. Round toe. 3-1/2 inch covered heel. Flex leather sole. Imported. '),(3172,10,104,0,104,'Steven by Steve Madden Pryme Pump'),(3173,10,506,0,104,'Nothing will turn his head faster than you wearing the sexy Pryme pump from Steven by Steve Madden. This daring pump has a pretty patent leather upper with light shirring, a double stitch detail surrounding the collar, and a vampy almond shaped toe'),(3174,10,495,0,105,'B000NOGIKY'),(3175,10,97,0,105,'Nothing will turn his head faster than you wearing the sexy Pryme pump from Steven by Steve Madden. This daring pump has a pretty patent leather upper with light shirring, a double stitch detail surrounding the collar, and a vampy almond shaped toe. It also features smooth linings, a fully cushioned insole, a sexy covered stiletto heel, and a lightly textured dress leather outsole. Any way you wear the Pryme, you\'re certain to catch a lot of attention.'),(3176,10,492,0,105,'A prime example of chic style. Patent leather upper. Round toe. 3-1/2 inch covered heel. Flex leather sole. Imported. '),(3177,10,104,0,105,'Steven by Steve Madden Pryme Pump'),(3178,10,506,0,105,'Nothing will turn his head faster than you wearing the sexy Pryme pump from Steven by Steve Madden. This daring pump has a pretty patent leather upper with light shirring, a double stitch detail surrounding the collar, and a vampy almond shaped toe'),(3179,10,495,0,106,'B000NOGIKY'),(3180,10,97,0,106,'Nothing will turn his head faster than you wearing the sexy Pryme pump from Steven by Steve Madden. This daring pump has a pretty patent leather upper with light shirring, a double stitch detail surrounding the collar, and a vampy almond shaped toe. It also features smooth linings, a fully cushioned insole, a sexy covered stiletto heel, and a lightly textured dress leather outsole. Any way you wear the Pryme, you\'re certain to catch a lot of attention.'),(3181,10,492,0,106,'A prime example of chic style. Patent leather upper. Round toe. 3-1/2 inch covered heel. Flex leather sole. Imported. '),(3182,10,104,0,106,'Steven by Steve Madden Pryme Pump'),(3183,10,506,0,106,'Nothing will turn his head faster than you wearing the sexy Pryme pump from Steven by Steve Madden. This daring pump has a pretty patent leather upper with light shirring, a double stitch detail surrounding the collar, and a vampy almond shaped toe'),(3184,10,495,0,107,'B000NOGIKY'),(3185,10,97,0,107,'Nothing will turn his head faster than you wearing the sexy Pryme pump from Steven by Steve Madden. This daring pump has a pretty patent leather upper with light shirring, a double stitch detail surrounding the collar, and a vampy almond shaped toe. It also features smooth linings, a fully cushioned insole, a sexy covered stiletto heel, and a lightly textured dress leather outsole. Any way you wear the Pryme, you\'re certain to catch a lot of attention.'),(3186,10,492,0,107,'A prime example of chic style. Patent leather upper. Round toe. 3-1/2 inch covered heel. Flex leather sole. Imported. '),(3187,10,104,0,107,'Steven by Steve Madden Pryme Pump'),(3188,10,506,0,107,'Nothing will turn his head faster than you wearing the sexy Pryme pump from Steven by Steve Madden. This daring pump has a pretty patent leather upper with light shirring, a double stitch detail surrounding the collar, and a vampy almond shaped toe'),(3189,10,495,0,108,'B000LJQVF8'),(3190,10,104,0,108,'Nine West, Women, Lucero, Pump'),(3191,10,506,0,108,'This flirty pump has a leather upper, a pretty almond-shaped toe with a slight V-cut vamp'),(3192,10,97,0,108,'The Lucero pump from Nine West may just leave him at a loss for words. This flirty pump has a leather upper, a pretty almond-shaped toe with a slight V-cut vamp, leather linings, and a cushioned insole for long-wearing comfort. The stiletto heel radiates a subtle hint of sensuality, so sass up your jean and t-shirt look or nighttime attire with this hot pump and you\'ll be absolutely unforgettable.'),(3193,10,492,0,108,'The perfect pump will suit any ensemble. Leather upper. 3-3/4 inch stacked heel. Man-made sole. Imported. '),(3194,10,495,0,109,'B000LJQVF8'),(3195,10,97,0,109,'The Lucero pump from Nine West may just leave him at a loss for words. This flirty pump has a leather upper, a pretty almond-shaped toe with a slight V-cut vamp, leather linings, and a cushioned insole for long-wearing comfort. The stiletto heel radiates a subtle hint of sensuality, so sass up your jean and t-shirt look or nighttime attire with this hot pump and you\'ll be absolutely unforgettable.'),(3196,10,492,0,109,'The perfect pump will suit any ensemble. Leather upper. 3-3/4 inch stacked heel. Man-made sole. Imported. '),(3197,10,104,0,109,'Nine West Women\'s Lucero Pump '),(3198,10,506,0,109,'The Lucero pump from Nine West may just leave him at a loss for words. This flirty pump has a leather upper, a pretty almond-shaped toe with a slight V-cut vamp'),(3199,10,495,0,110,'B000LJQVF8'),(3200,10,97,0,110,'The Lucero pump from Nine West may just leave him at a loss for words. This flirty pump has a leather upper, a pretty almond-shaped toe with a slight V-cut vamp, leather linings, and a cushioned insole for long-wearing comfort. The stiletto heel radiates a subtle hint of sensuality, so sass up your jean and t-shirt look or nighttime attire with this hot pump and you\'ll be absolutely unforgettable.'),(3201,10,492,0,110,'The perfect pump will suit any ensemble. Leather upper. 3-3/4 inch stacked heel. Man-made sole. Imported. '),(3202,10,104,0,110,'Nine West Women\'s Lucero Pump '),(3203,10,506,0,110,'The Lucero pump from Nine West may just leave him at a loss for words. This flirty pump has a leather upper, a pretty almond-shaped toe with a slight V-cut vamp'),(3204,10,495,0,111,'B000LJQVF8'),(3205,10,97,0,111,'The Lucero pump from Nine West may just leave him at a loss for words. This flirty pump has a leather upper, a pretty almond-shaped toe with a slight V-cut vamp, leather linings, and a cushioned insole for long-wearing comfort. The stiletto heel radiates a subtle hint of sensuality, so sass up your jean and t-shirt look or nighttime attire with this hot pump and you\'ll be absolutely unforgettable.'),(3206,10,492,0,111,'The perfect pump will suit any ensemble. Leather upper. 3-3/4 inch stacked heel. Man-made sole. Imported. '),(3207,10,104,0,111,'Nine West Women\'s Lucero Pump '),(3208,10,506,0,111,'The Lucero pump from Nine West may just leave him at a loss for words. This flirty pump has a leather upper, a pretty almond-shaped toe with a slight V-cut vamp'),(3209,10,495,0,112,'B000NPOA1M'),(3210,10,104,0,112,'ECCO, Womens, Golf, Flexor, Shoe'),(3211,10,506,0,112,'With a wide toe box and delivering optimum support, the sporty Golf Flexor golf shoe is a stylish cleat that you\'ll love wearing on and off the links.'),(3212,10,97,0,112,'Featuring a wide toe box and delivering optimum support, the sporty Golf Flexor golf shoe is a stylish cleat that you\'ll love wearing on and off the links. The contrasting embossed snakeskin panels attract interest, while the laid back lace-up style keeps things simple. And thanks to the one-year waterproof guarantee, you can trust these shoes to keep you in the game, even when conditions are less than perfect.'),(3213,10,492,0,112,'<ul>\r\n<ul class=\"disc\">\r\n<li>Breathable mesh fabric lining<br></li>\r\n<li>Cushioned Comfort Fibre System(R) <br></li>\r\n<li>Moisture absorbent<br></li>\r\n<li>Anti-bacterial insole<br></li>\r\n</ul>'),(3214,10,495,0,113,'B000NPOA1M'),(3215,10,97,0,113,'Featuring a wide toe box and delivering optimum support, the sporty Golf Flexor golf shoe is a stylish cleat that you\'ll love wearing on and off the links. The contrasting embossed snakeskin panels attract interest, while the laid back lace-up style keeps things simple. And thanks to the one-year waterproof guarantee, you can trust these shoes to keep you in the game, even when conditions are less than perfect.'),(3216,10,492,0,113,'Featuring a wide toe box and delivering optimum support, the sporty Golf Flexor golf shoe is a stylish cleat that you\'ll love wearing on and off the links. The contrasting embossed snakeskin panels attract interest, while the laid back lace-up style keeps things simple. And thanks to the one-year waterproof guarantee, you can trust these shoes to keep you in the game, even when conditions are less than perfect.'),(3217,10,104,0,113,'ECCO Womens Golf Flexor Golf Shoe'),(3218,10,506,0,113,'Featuring a wide toe box and delivering optimum support, the sporty Golf Flexor golf shoe is a stylish cleat that you\'ll love wearing on and off the links.'),(3219,10,495,0,114,'B000NPOA1M'),(3220,10,97,0,114,'Featuring a wide toe box and delivering optimum support, the sporty Golf Flexor golf shoe is a stylish cleat that you\'ll love wearing on and off the links. The contrasting embossed snakeskin panels attract interest, while the laid back lace-up style keeps things simple. And thanks to the one-year waterproof guarantee, you can trust these shoes to keep you in the game, even when conditions are less than perfect.'),(3221,10,492,0,114,'Featuring a wide toe box and delivering optimum support, the sporty Golf Flexor golf shoe is a stylish cleat that you\'ll love wearing on and off the links. The contrasting embossed snakeskin panels attract interest, while the laid back lace-up style keeps things simple. And thanks to the one-year waterproof guarantee, you can trust these shoes to keep you in the game, even when conditions are less than perfect.'),(3222,10,104,0,114,'ECCO Womens Golf Flexor Golf Shoe'),(3223,10,506,0,114,'Featuring a wide toe box and delivering optimum support, the sporty Golf Flexor golf shoe is a stylish cleat that you\'ll love wearing on and off the links.'),(3224,10,495,0,115,'B000NPOA1M'),(3225,10,97,0,115,'Featuring a wide toe box and delivering optimum support, the sporty Golf Flexor golf shoe is a stylish cleat that you\'ll love wearing on and off the links. The contrasting embossed snakeskin panels attract interest, while the laid back lace-up style keeps things simple. And thanks to the one-year waterproof guarantee, you can trust these shoes to keep you in the game, even when conditions are less than perfect.'),(3226,10,492,0,115,'Featuring a wide toe box and delivering optimum support, the sporty Golf Flexor golf shoe is a stylish cleat that you\'ll love wearing on and off the links. The contrasting embossed snakeskin panels attract interest, while the laid back lace-up style keeps things simple. And thanks to the one-year waterproof guarantee, you can trust these shoes to keep you in the game, even when conditions are less than perfect.'),(3227,10,104,0,115,'ECCO Womens Golf Flexor Golf Shoe'),(3228,10,506,0,115,'Featuring a wide toe box and delivering optimum support, the sporty Golf Flexor golf shoe is a stylish cleat that you\'ll love wearing on and off the links.'),(3229,10,495,0,117,'Impatience'),(3230,10,97,0,117,'# 6.1 oz. 100% preshrunk heavyweight cotton \r\n# Shoulder-to-shoulder taping\r\n# Double-needle sleeves and bottom hem'),(3231,10,104,0,117,'Coalesce: Functioning On Impatience T-Shirt'),(3232,10,506,0,117,'# 6.1 oz. 100% preshrunk heavyweight cotton \r\n# Shoulder-to-shoulder taping\r\n# Double-needle sleeves and bottom hem'),(3233,10,495,0,118,'Impatience'),(3234,10,97,0,118,'# 6.1 oz. 100% preshrunk heavyweight cotton \r\n# Shoulder-to-shoulder taping\r\n# Double-needle sleeves and bottom hem'),(3235,10,104,0,118,'Coalesce: Functioning On Impatience T-Shirt'),(3236,10,506,0,118,'# 6.1 oz. 100% preshrunk heavyweight cotton \r\n# Shoulder-to-shoulder taping\r\n# Double-needle sleeves and bottom hem'),(3237,10,495,0,119,'Impatience'),(3238,10,104,0,119,'Coalesce, T-Shirt'),(3239,10,506,0,119,'<ul>\r\n<ul class=\"disc\">\r\n\r\n<li>6.1 oz. 100% preshrunk heavyweight cotton<br></li>\r\n<li>Shoulder-to-shoulder taping<br></li>\r\n<li>Double-needle sleeves and bottom hem<br></li>\r\n</ul>'),(3240,10,97,0,119,'Comfortable preshrunk shirts.  Highest Quality Printing.<br><br>\r\n<ul>\r\n<ul class=\"disc\">\r\n<li>6.1 oz. 100% preshrunk heavyweight cotton<br></li>\r\n<li>Shoulder-to-shoulder taping<br></li>\r\n<li>Double-needle sleeves and bottom hem<br></li>'),(3241,10,495,0,120,'Ink Eater:'),(3242,10,104,0,120,'Ink Eater, Krylon, Bombear , Destroyed, Tee, t shirt'),(3243,10,506,0,120,'Now you can make your grandparents proud by wearing an original piece of graf work to YOUR family reunion!'),(3244,10,97,0,120,'We bought these with the intention of making shirts for our family reunion, only to come back the next day to find each and every one of them had been tagged by The Bear.  Oh well -- can\'t argue with art.  Now you can make your grandparents proud by wearing an original piece of graf work to YOUR family reunion!'),(3245,10,495,0,121,'Ink Eater:'),(3246,10,97,0,121,'We bought these with the intention of making shirts for our family reunion, only to come back the next day to find each and every one of them had been tagged by The Bear.  Oh well -- can\'t argue with art.  Now you can make your grandparents proud by wearing an original piece of graf work to YOUR family reunion!'),(3247,10,104,0,121,'Ink Eater: Krylon Bombear Destroyed Tee'),(3248,10,506,0,121,'We bought these with the intention of making shirts for our family reunion, only to come back the next day to find each and every one of them had been tagged by The Bear.  Oh well -- can\'t argue with art.  Now you can make your grandparents proud by wearing an original piece of graf work to YOUR family reunion!'),(3249,10,495,0,122,'Ink Eater:'),(3250,10,97,0,122,'We bought these with the intention of making shirts for our family reunion, only to come back the next day to find each and every one of them had been tagged by The Bear.  Oh well -- can\'t argue with art.  Now you can make your grandparents proud by wearing an original piece of graf work to YOUR family reunion!'),(3251,10,104,0,122,'Ink Eater: Krylon Bombear Destroyed Tee'),(3252,10,506,0,122,'We bought these with the intention of making shirts for our family reunion, only to come back the next day to find each and every one of them had been tagged by The Bear.  Oh well -- can\'t argue with art.  Now you can make your grandparents proud by wearing an original piece of graf work to YOUR family reunion!'),(3253,10,495,0,123,'paisley'),(3254,10,104,0,123,'The Only Children: Paisley T-Shirt'),(3255,10,506,0,123,'Printed on American Apparel Classic style 5495 California cotton T shirt.   '),(3256,10,97,0,123,'<ul>\r\n<ul class=\"disc\">\r\n<li>6.1 oz. 100% preshrunk heavyweight cotton <br></li>\r\n<li>Double-needle sleeves and bottom hem</li>\r\n</ul>'),(3257,10,495,0,124,'The Only Children: Paisley T-Shirt'),(3258,10,97,0,124,'# 6.1 oz. 100% preshrunk heavyweight cotton \r\n# Double-needle sleeves and bottom hem'),(3259,10,104,0,124,'The Only Children: Paisley T-Shirt'),(3260,10,506,0,124,'Printed on American Apparel Classic style 5495 California cotton T shirst.   '),(3261,10,495,0,125,'The Only Children: Paisley T-Shirt'),(3262,10,97,0,125,'# 6.1 oz. 100% preshrunk heavyweight cotton \r\n# Double-needle sleeves and bottom hem'),(3263,10,104,0,125,'The Only Children: Paisley T-Shirt'),(3264,10,506,0,125,'Printed on American Apparel Classic style 5495 California cotton T shirst.   '),(3265,10,495,0,126,'zolof'),(3266,10,104,0,126,'Zolof The Rock And Roll Destroyer: LOL Cat T-shirt'),(3267,10,506,0,126,'Printed on American Apparel Classic style 5495 California t-shirts.  '),(3268,10,97,0,126,'<ul>\r\n<ul class=\"disc\")\r\n<li> 6.1 oz. 100% preshrunk heavyweight cotton <br></li>\r\n<li> Shoulder-to-shoulder taping<br></li>\r\n<li>Double-needle sleeves and bottom hem<br></li>\r\n</ul>'),(3269,10,495,0,127,'Zolof The Rock And Roll Destroyer: LOL Cat T-shirt'),(3270,10,97,0,127,'# 6.1 oz. 100% preshrunk heavyweight cotton \r\n# Shoulder-to-shoulder taping\r\n# Double-needle sleeves and bottom hem'),(3271,10,104,0,127,'Zolof The Rock And Roll Destroyer: LOL Cat T-shirt'),(3272,10,506,0,127,'Printed on American Apparel Classic style 5495 California t-shirts.  '),(3273,10,495,0,128,'Zolof The Rock And Roll Destroyer: LOL Cat T-shirt'),(3274,10,97,0,128,'# 6.1 oz. 100% preshrunk heavyweight cotton \r\n# Shoulder-to-shoulder taping\r\n# Double-needle sleeves and bottom hem'),(3275,10,104,0,128,'Zolof The Rock And Roll Destroyer: LOL Cat T-shirt'),(3276,10,506,0,128,'Printed on American Apparel Classic style 5495 California t-shirts.  '),(3277,10,495,0,129,'Zolof The Rock And Roll Destroyer: LOL Cat T-shirt'),(3278,10,97,0,129,'# 6.1 oz. 100% preshrunk heavyweight cotton \r\n# Shoulder-to-shoulder taping\r\n# Double-needle sleeves and bottom hem'),(3279,10,104,0,129,'Zolof The Rock And Roll Destroyer: LOL Cat T-shirt'),(3280,10,506,0,129,'Printed on American Apparel Classic style 5495 California t-shirts.  '),(3281,10,495,0,130,'Zolof The Rock And Roll Destroyer: LOL Cat T-shirt'),(3282,10,97,0,130,'# 6.1 oz. 100% preshrunk heavyweight cotton \r\n# Shoulder-to-shoulder taping\r\n# Double-needle sleeves and bottom hem'),(3283,10,104,0,130,'Zolof The Rock And Roll Destroyer: LOL Cat T-shirt'),(3284,10,506,0,130,'Printed on American Apparel Classic style 5495 California t-shirts.  '),(3285,10,495,0,131,'Zolof The Rock And Roll Destroyer: LOL Cat T-shirt'),(3286,10,97,0,131,'# 6.1 oz. 100% preshrunk heavyweight cotton \r\n# Shoulder-to-shoulder taping\r\n# Double-needle sleeves and bottom hem'),(3287,10,104,0,131,'Zolof The Rock And Roll Destroyer: LOL Cat T-shirt'),(3288,10,506,0,131,'Printed on American Apparel Classic style 5495 California t-shirts.  '),(3289,10,97,0,133,'A stylish digital camera demands stylish protection. This leather carrying case will defend your camera from the dings and scratches of travel and everyday use while looking smart all the time.'),(3290,10,506,0,133,'A stylish digital camera demands stylish protection. This leather carrying case will defend your camera from the dings and scratches of travel and everyday use while looking smart all the time.'),(3291,10,97,0,132,'Sturdy, lightweight tripods are designed to meet the needs of amateur and professional photographers and videographers.'),(3292,10,506,0,132,'Sturdy, lightweight tripods are designed to meet the needs of amateur and professional photographers and videographers.'),(3293,10,97,0,134,'Features foldable Flat Pin for Easy Storage/ Slim/ Lightweight Design and Smart Charging LED Indicator.'),(3294,10,506,0,134,'Features foldable Flat Pin for Easy Storage/ Slim/ Lightweight Design and Smart Charging LED Indicator.'),(3295,10,495,0,135,'B000KJ43SG!'),(3296,10,104,0,135,'womens, sandal, leather, anashria, '),(3297,10,506,0,135,'Buckle embellished contrasting straps adorn both the heel and canvas covered wedge of this t-strap sandal to make it a truly unique addition to your wardrobe'),(3298,10,97,0,135,'Smooth kidskin upper in a dress platform wedge t-strap sandal style, with a round open toe, front and ankle adjustable buckles and tonal stitching accents. Ankle buckle features elastic panel. Smooth faux leather lining, cushioning faux leather and fabric topped insole. 1 inch matching leather and fabric wrapped midsole.'),(3299,10,492,0,135,'<ul>\r\n<ul class=\"disc\">\r\n<li>Womens Style <br></li>\r\n<li>Genuine Top Grain Premier Leather <br></li>\r\n<li>Rich Color Tones <br></li>\r\n<li>Straps lined with 2000 lb test nylon <br></li>\r\n<li>Guaranteed for the Life of the Sole - Non-slip sole<br></li>\r\n</ul>'),(3303,10,495,2,16,'2610'),(3304,10,494,2,16,'4.1 x 1.7 x 0.7 inches '),(3305,10,97,2,16,'The Nokia 2610 is an easy to use device that combines multiple messaging options including email, instant messaging, and more. You can even download MP3 ringtones, graphics, and games straight to the phone, or surf the Internet with Cingular\'s MEdia Net service. It\'s the perfect complement to Cingular service for those even remotely interested in mobile Web capabilities in an affordable handset.<br><br>\r\n\r\n<b>Design</b><br>\r\nCompact and stylish, the 2610 features a candybar design sporting a bright 128 x 128 pixel display capable of displaying over 65,000 colors. Most of the phone\'s features and on-screen menus are controlled by a center toggle on the control pad. A standard hands-free headphone jack is provided, as are volume control keys, and there\'s even a \"Go-To\" button that can be assigned by the user for quick access to favorite applications. Lastly, the included speakerphone allows you to talk handsfree, and because the phone sports an internal antenna, there\'s nothing to snag or break off.\r\n\r\n'),(3306,10,492,2,16,'<ul>\r\n<ul class\"disc\">\r\n<li>Integrated camera with video recorder to capture those special moments<br></li>\r\n<li>Enriched data connections for complete mobile access via Email, MMS, and MEdia Net<br></li>\r\n<li> Personalize with downloadable MP3 and polyphonic Ring tones, Games, and Graphics<br></li>\r\n<li>Use AIM, Yahoo! and MSN Messenger to stay in touch on the go<br></li>\r\n<li>Mobile Internet browser and email</li>\r\n</ul>'),(3307,10,496,2,16,'Conditional $250 Equipment Discount Included: Your price paid includes an equipment discount of $250 that has been provided to you in exchange for either activating a new, non-substitute line of service or renewing an existing line of service with AT&T and your agreement that for the 181-day period following such activation or renewal you will: (1) pay your balance due to AT&T each month and otherwise maintain your account in good standing; (2) not disconnect this AT&T line of service; (3) not transfer this equipment to another AT&T line of service; (4) not change your AT&T service rate plan to a lower monthly service rate--this includes canceling or removing required PDA, BlackBerry, or smartphone features after your product has shipped; (5) not use this line of service to replace an existing account with AT&T. If these conditions are not met, you hereby authorize Magento to charge your credit card $250 as reimbursement of this equipment discount without need for further approval.'),(3308,10,104,2,16,'Nokia 2610, cell, phone, '),(3309,10,495,2,17,'8100'),(3310,10,494,2,17,'4.2 x 2 x 0.6 inches '),(3311,10,97,2,17,' Like the BlackBerry 7105t, the BlackBerry 8100 Pearl is \r\nThe BlackBerry 8100 Pearl sports a large 240 x 260 screen that supports over 65,000 colors-- plenty of real estate to view your e-mails, Web browser content, messaging sessions, and attachments. The venerable BlackBerry trackwheel has been replaced on this model with an innovative four-way trackball placed below the screen. On the rear of the handheld, you\'ll find a 1.3-megapixel camera and a self portrait mirror. The handheld\'s microSD memory card slot is located inside the device, behind the battery. There\'s also a standard 2.5mm headset jack that can be used with the included headset, as well as a mini-USB port for data connectivity.'),(3312,10,492,2,17,'<ul>\r\n<ul class=\"disc\">\r\n<li> 1.3 mega pixel camera to capture those special moments<br></li>\r\n<li> MP3 player lets you listen to your favorite music on the go<br></li>\r\n<li>Menu and escape keys on the front of the device for easier access<br></li>\r\n<li> Bluetooth technology lets you experience hands free and wire free features<br></li>\r\n<li>Package Contents: phone,AC adapter,software CD,headset,USB cable,sim- card,get started poster,reference guide<br></li>\r\n</ul>'),(3313,10,496,2,17,'CONDITIONAL $250 Equipment Discount Included: Your price paid includes an Equipment Discount of $250 that has been provided to you in exchange for activating a new, non-substitute line of service with T-Mobile and your agreement that for the 181-day period following such activation you will (1) pay your balance due to T-Mobile each month and otherwise maintain your account in good standing, (2) not disconnect this T-Mobile line of service, (3) not transfer this equipment to another T-Mobile line of service, (4) not change your T-Mobile service rate plan to a lower monthly service rate--this includes canceling or removing required PDA, BlackBerry, or smartphone features after your product has shipped, (5) not use this line of service to replace an existing account with T-Mobile. If these conditions are not met, you hereby authorize Magento.com to charge your credit card $250 as reimbursement of this Equipment Discount without need for further approval.'),(3314,10,104,2,17,'Blackberry, 8100, pearl, cell, phone'),(3315,10,495,2,18,'W810i'),(3316,10,494,2,18,' 3.5 x 1.8 x 1 inches'),(3317,10,97,2,18,'The W810i\'s screen sports 176 x 220 pixel resolution with support for 262,000 colors. Quick access buttons below the screen make it easy to control the phone\'s Walkman music features, while a five-way center button controls most of the phone\'s menus and features.'),(3318,10,492,2,18,'<ul>\r\n<ul class=\"disc\">\r\n \r\n<li>Disc2Phone™ music copying software is supplied in the W810 kit and it’s easy to copy songs from your favorite CDs, and PC music folders<br></li>\r\n<li>The built-in W810 2 megapixel digital camera with autofus takes excellent photos and when you need to catch some action, W810 has video too<br></li>\r\n<li>Sharing images and other phone content is easy. Use Bluetooth™, or Multimedia messaging when you want to send images and video<br></li>\r\n<li> Wherever you are, you have high speed access to the internet with EDGE technology<br></li>\r\n<li> A full-function email client in your W810 gives you access to your inbox wherever you go</li>\r\n</ul>'),(3319,10,496,2,18,'Conditional $250 Equipment Discount Included: Your price paid includes an equipment discount of $250 that has been provided to you in exchange for either activating a new, non-substitute line of service or renewing an existing line of service with AT&T and your agreement that for the 181-day period following such activation or renewal you will: (1) pay your balance due to AT&T each month and otherwise maintain your account in good standing; (2) not disconnect this AT&T line of service; (3) not transfer this equipment to another AT&T line of service; (4) not change your AT&T service rate plan to a lower monthly service rate--this includes canceling or removing required PDA, BlackBerry, or smartphone features after your product has shipped; (5) not use this line of service to replace an existing account with AT&T. If these conditions are not met, you hereby authorize Magento.com to charge your credit card $250 as reimbursement of this equipment discount without need for further approval.'),(3320,10,104,2,18,'Sony, Ericsson ,W810i, cell, phone'),(3321,10,495,2,20,'MM-A900M'),(3322,10,494,2,20,'3.9 x 2 x 0.6 inches'),(3323,10,97,2,20,'New services supported by both the MM-A900m include the newly announced Sprint Music StoreSM, which allows users to immediately buy and download complete songs directly to their phone; 30 channels of live and on demand video and audio from Sprint TVSM and On Demand, a personalized resource guide to news, traffic, weather, sports and entertainment. The MM-A900m offers great-looking design with the ability to download a rich selection of content directly to the phone. Features like external music-navigation keys make these phones both functional and attractive. These handsets are sure to be at the top of many wish lists.'),(3324,10,492,2,20,'<ul>\r\n<ul class=\"disc\">\r\n<li>Bluetooth Wireless Technology: Built-in radio technology allows fast, secure transmission between your phone and accessories without cables or wires. Bluetooth wireless accessories are sold separately.<br></li>\r\n<li>Mass Storage Area: Store pictures, videos, voice memos and music within the internal memory of the phone.<br></li>\r\n<li>Streaming Music Enabled: Stream music to your phone with Music Choice®. Select from Pop, Rock, Hip Hop, and R&B plus exclusive video clips, performances, and artist interviews.<br></li>\r\n</ul>\r\n   '),(3325,10,496,2,20,'CONDITIONAL $250 Equipment Discount Included: Your price paid includes an equipment discount of $250 that has been provided to you in exchange for activating a new, non-substitute line of service with Sprint and your agreement that for the 181-day period following such activation you will (1) pay your balance due to Sprint each month and otherwise maintain your account in good standing, (2) not disconnect this Sprint line of service, (3) not transfer this equipment to another Sprint line of service, (4) not change your Sprint service rate plan to a lower monthly service rate--this includes canceling or removing required PDA, BlackBerry, or smartphone features after your product has shipped, and (5) not use this line of service to replace an existing account with Sprint. If these conditions are not met, you hereby authorize Magento.com to charge your credit card $250 as reimbursement of this equipment discount without need for further approval.'),(3326,10,104,2,20,'Samsung, MM-A900M, cell, phone'),(3329,10,495,2,25,'MA464LL/A'),(3330,10,494,2,25,'19.5 x 7.6 x 19.5 inches'),(3331,10,497,2,25,'2.0 GHz Intel Core Duo processor with 2 MB shared L2 Cache'),(3332,10,498,2,25,'1 GB (single SODIMM) 667 MHz DDR2 SDRAM (PC2-5300)'),(3333,10,499,2,25,'100 GB 5400 rpm Serial ATA hard drive'),(3334,10,500,2,25,'15.4-inch TFT widescreen display with 1440 x 900 resolution'),(3335,10,97,2,25,'This, combined with myriad other engineering leaps, boosts performance up to four times higher than the PowerBook G4. With this awesome power, it\'s a breeze to render complex 3D models, enjoy smooth playback of HD video, or host a four-way video conference.Intel Core Duo is the first chip built using Intel\'s groundbreaking 65-nanometer process - resulting in transistors so small, you could fit a hundred inside a single human cell. With smaller distances for electrons to travel, and two processors designed to share resources and conserve power, Intel Core Duo achieves higher levels of performance as it uses fewer watts. Which is what makes it possible to design a super-powerful MacBook Pro that\'s only one inch thin.When Mac technology makes something easy, it\'s hardly news. So here\'s more non-news for MacBook Pro owners: software just works. If you see the Universal logo on a new application, that means it will run on Intel- and PowerPC-based Mac computers. For most existing applications, you simply do what you\'ve always done: double-click them. Thanks to the Rosetta technology in Mac OS X, they look and feel just like they did before.'),(3336,10,492,2,25,' <ul>\r\n<ul class=\"disc\">\r\n<li>2.0 GHz Intel Core Duo processor with 2 MB shared L2 Cache<br></li>\r\n<li>1 GB (single SODIMM) 667 MHz DDR2 SDRAM (PC2-5300); 100 GB 5400 rpm Serial ATA hard drive; slot-load SuperDrive (DVD±RW/CD-RW)<br></li>\r\n<li>One FireWire 400, two USB 2.0 ports, and ExpressCard/34 slot; no FireWire 800 slots<br></li>\r\n<li>Built-in 10/100/1000BASE-T (Gigabit); built-in 54 Mbps AirPort Extreme (802.11g); built-in Bluetooth 2.0+EDR<br></li>\r\n<li>15.4-inch TFT widescreen display with 1440 x 900 resolution</li>'),(3337,10,104,2,25,'Apple MacBook Pro MA464LL/A 15.4\" Notebook PC (2.0 GHz Intel Core Duo, 1 GB RAM, 100 GB Hard Drive, SuperDrive) '),(3338,10,495,2,26,'LX.FR206.001'),(3339,10,497,2,26,'Mobile AMD Athlon 64 2800+'),(3340,10,498,2,26,'512MB of PC2700 DDR333 SDRAM'),(3341,10,499,2,26,'80 gig Western Digital'),(3342,10,500,2,26,'15-inch, 200-nit, high-brightness TFT LCD screen '),(3343,10,97,2,26,' Acer has flawlessly designed the Ferrari 3200, instilling it with exceptional performance, brilliant graphics, and lightning-fast connectivity. This exclusive edition is another striking symbol of cooperation between Acer and Ferrari -- two progressive companies with proud heritages built on passion, innovation, power and success.'),(3344,10,492,2,26,' <ul>\r\n<ul class=\"disc\">\r\n<li>Mobile AMD Athlon 64 2800+<br></li>\r\n<li>1MB L2 Cache<br></li>\r\n<li>512MB of PC2700 DDR333 SDRAM<br></li>\r\n<li>2 RAM Slots (0 open - upgrading requires chip removal)<br></li>\r\n<li>RAM is upgradeable to 2GB</li>\r\n</ul>'),(3345,10,104,2,26,'Acer Ferrari 3200 Notebook Computer PC '),(3346,10,495,2,27,'VGN-TXN27N/B'),(3347,10,494,2,27,'10.7 x 1.23 x 7.7 inches (WxHxD)'),(3348,10,497,2,27,'Intel Core Solo Processor U1500'),(3349,10,498,2,27,'2 GB RAM'),(3350,10,499,2,27,'100 GB Hard Drive'),(3351,10,500,2,27,'9 inches'),(3352,10,97,2,27,' Weighing in at just an amazing 2.84 pounds and offering a sleek, durable carbon-fiber case in charcoal black. And with 4 to 10 hours of standard battery life, it has the stamina to power you through your most demanding applications. With the integrated wireless WAN, you can access the national Sprint Mobile Broadband service to extend your wireless coverage beyond LAN access networks and hotspots, giving you the freedom to go farther, do more, and stay connected.\r\n\r\n'),(3353,10,492,2,27,' <ul>\r\n<ul class=\"disc\">\r\n<li>Processor: The Ultra Low Voltage Intel Core Solo U1500 processor offers a 1.33 GHz speed paired with a fast 533 MHz front-side bus and large 2 MB L2 cache. (An L2, or secondary, cache temporarily stores data; and a larger L2 cache can help speed up your system\'s performance. The FSB carries data between the CPU and RAM, and a faster front-side bus will deliver better overall performance.) The Core Solo processor delivers enhanced performance for today\'s demanding applications such as CAD tools, 3-D and 2-D modeling, video editing, digital music, digital photography and gaming. And Intel\'s Smart Cache technology enables smarter, more efficient cache and bus design for enhanced performance, responsiveness and power savings.</li>\r\n</ul>\r\n\r\n   '),(3354,10,104,2,27,'Sony, VAIO, VGN-TXN27N/B , Notebook, PC, Intel, 2 GB RAM, '),(3355,10,495,2,28,'M285-E'),(3356,10,494,2,28,'17 x 7 x 13 inches'),(3357,10,497,2,28,'1.66 GHz Intel Core Duo T2300E processor'),(3358,10,498,2,28,'1 GB RAM'),(3359,10,499,2,28,'60 GB hard drive'),(3360,10,500,2,28,'14-inch screen '),(3361,10,97,2,28,'Easily mobile at just 6 pounds, the Toshiba Satellite A135-S4527 makes it easy to get your work done with a large, bright 15.4-inch widescreen LCD. The XGA-resolution screen (1280 x 800) permits side-by-side viewing of documents for increased productivity. It\'s also great for using as a media center, with Toshiba\'s unique Express Media Player enabling you to bypass the system and access CDs and DVDs with a touch of button. This affordable notebook PC is powered by Intel\'s 1.73 GHz Core Duo T2080 processor, which provides an optimized, multithreaded architecture for improved gaming and multitasking performance and efficient power consumption. It also offers a 120 GB hard drive, 1 GB of installed RAM (2 GB maximum), dual-layer/multi-format DVD drive that also burns CDs, integrated 54g wireless connectivity, and Intel GMA 950 video card with up to 256 MB of shared video RAM.\r\n\r\n'),(3362,10,492,2,28,' <ul>\r\n<ul class=\"disc\">\r\n<li>Processor: The Intel Core Duo T2080 processor is built with the Mobile Intel 945PM Express chipset, and it has a 1.73 GHz processor speed, fast 533 MHz front-side bus (FSB), and 1 MB L2 cache. (An L2, or secondary, cache temporarily stores data; and a larger L2 cache can help speed up your system\'s performance. The FSB carries data between the CPU and RAM, and a faster front-side bus will deliver better overall performance.)</li>\r\n</ul>'),(3363,10,104,2,28,'Toshiba, notebook, laptop, intel, '),(3364,10,495,2,29,'B000JI2N0I'),(3365,10,97,2,29,'Comfortable and fun to wear these clogs are the latest trend in fashion footwear. Wear them either at the beach, in your garden, at the mall or just about anywhere you would want to be comfortable.'),(3366,10,492,2,29,'    * Made of EVA foam\r\n    * Heel strap keeps shoe on foot\r\n    * Non-marking, slip-resistant outsole\r\n    * Weigh just 6-10 ounces\r\n\r\n'),(3367,10,104,2,29,'CN Clogs Beach/Garden Clog '),(3368,10,495,2,30,'B000CP1M00'),(3369,10,97,2,30,'The ASICS® GEL-Kayano® XII running shoe delivers the ultimate blend of cushioning and support. Biomorphic Fit™ upper offers enhanced upper fit and comfort while decreasing the potential for irritation. Solyte midsole material is lighter than standard EVA and SpEVA® combined with improved cushioning and durability. Impact Guidance System (I.G.S.®) uses linked componentry to encourage optimal gait while allowing for natural foot movement from heel strike to toe off. DuoMax® support system helps ensure that the shoe maintains proper support for the foot during the critical transition from heel strike to toe off. Space Trusstic® System creates a pocket between the Trusstic® System device and the midsole, allowing for greater midsole deformation and more efficient foot function. GEL® Cushioning System provides maximum rearfoot and forefoot shock attenuation. Wt. 12.6 oz.'),(3370,10,492,2,30,'# I.G.S.?: Allows for natural foot movement from heel strike to toe-off\r\n# DuoMax? Support System: Maintains proper support for the foot during the critical transition from heel strike to toe-off\r\n# Space Trusstic System?: Allows for greater midsole deformation and more efficient foot function\r\n# GEL? Cushioning System: Provides maximum rearfoot/forefoot shock attenuation\r\n# Biomorphic Fit Upper: Provides enhanced upper fit and comfort while limiting irritation'),(3371,10,104,2,30,'ASICS® Men\'s GEL-Kayano® XII '),(3372,10,495,2,31,'B000NOGIKY'),(3373,10,97,2,31,'Nothing will turn his head faster than you wearing the sexy Pryme pump from Steven by Steve Madden. This daring pump has a pretty patent leather upper with light shirring, a double stitch detail surrounding the collar, and a vampy almond shaped toe. It also features smooth linings, a fully cushioned insole, a sexy covered stiletto heel, and a lightly textured dress leather outsole. Any way you wear the Pryme, you\'re certain to catch a lot of attention.'),(3374,10,492,2,31,'A prime example of chic style. Patent leather upper. Round toe. 3-1/2 inch covered heel. Flex leather sole. Imported. '),(3375,10,104,2,31,'Steven by Steve Madden Pryme Pump'),(3376,10,495,2,32,'B000LJQVF8'),(3377,10,97,2,32,'The Lucero pump from Nine West may just leave him at a loss for words. This flirty pump has a leather upper, a pretty almond-shaped toe with a slight V-cut vamp, leather linings, and a cushioned insole for long-wearing comfort. The stiletto heel radiates a subtle hint of sensuality, so sass up your jean and t-shirt look or nighttime attire with this hot pump and you\'ll be absolutely unforgettable.'),(3378,10,492,2,32,'The perfect pump will suit any ensemble. Leather upper. 3-3/4 inch stacked heel. Man-made sole. Imported. '),(3379,10,104,2,32,'Nine West Women\'s Lucero Pump '),(3380,10,495,2,33,'B000NPOA1M'),(3381,10,97,2,33,'Featuring a wide toe box and delivering optimum support, the sporty Golf Flexor golf shoe is a stylish cleat that you\'ll love wearing on and off the links. The contrasting embossed snakeskin panels attract interest, while the laid back lace-up style keeps things simple. And thanks to the one-year waterproof guarantee, you can trust these shoes to keep you in the game, even when conditions are less than perfect.'),(3382,10,492,2,33,'Featuring a wide toe box and delivering optimum support, the sporty Golf Flexor golf shoe is a stylish cleat that you\'ll love wearing on and off the links. The contrasting embossed snakeskin panels attract interest, while the laid back lace-up style keeps things simple. And thanks to the one-year waterproof guarantee, you can trust these shoes to keep you in the game, even when conditions are less than perfect.'),(3383,10,104,2,33,'ECCO Womens Golf Flexor Golf Shoe'),(3384,10,495,2,34,'B000IKC6AY'),(3385,10,97,2,34,'High fashion and classic good looks converge in this suave slip on from Kenneth Cole. Smooth leather upper in a dress slip on style, with a stitched and covered seam moc-inspired square toe, quarter panel curved overlays and flared tongue with side elastic panels for a comfortable, secure fit. Smooth leather lining, cushioned leather topped insole. Dress midsole with a beveled edge, 1 inch capped dress heel. Flat traction outsole.'),(3386,10,492,2,34,'The handsome style of the Con-Verge slip-on from Kenneth Cole New York is larger than life. This sharp shoe has a semi-polished smooth leather upper, a squared off stitched apron toe, and dual-goring for easy on/off accessibility. It also features soft leather linings, a cushioned insole, and a paneled rubber outsole for a sturdy step. The Con-Verge is a perfect companion to your business and special occasion wardrobes.'),(3387,10,104,2,34,'Kenneth Cole New York Men\'s Con-verge Slip-on'),(3388,10,495,2,35,'Impatience'),(3389,10,97,2,35,'# 6.1 oz. 100% preshrunk heavyweight cotton \r\n# Shoulder-to-shoulder taping\r\n# Double-needle sleeves and bottom hem'),(3390,10,104,2,35,'Coalesce: Functioning On Impatience T-Shirt'),(3391,10,495,2,36,'Ink Eater:'),(3392,10,97,2,36,'We bought these with the intention of making shirts for our family reunion, only to come back the next day to find each and every one of them had been tagged by The Bear.  Oh well -- can\'t argue with art.  Now you can make your grandparents proud by wearing an original piece of graf work to YOUR family reunion!'),(3393,10,104,2,36,'Ink Eater: Krylon Bombear Destroyed Tee'),(3394,10,495,2,37,'The Only Children: Paisley T-Shirt'),(3395,10,97,2,37,'# 6.1 oz. 100% preshrunk heavyweight cotton \r\n# Double-needle sleeves and bottom hem'),(3396,10,104,2,37,'The Only Children: Paisley T-Shirt'),(3397,10,495,2,38,'Zolof The Rock And Roll Destroyer: LOL Cat T-shirt'),(3398,10,97,2,38,'# 6.1 oz. 100% preshrunk heavyweight cotton \r\n# Shoulder-to-shoulder taping\r\n# Double-needle sleeves and bottom hem'),(3399,10,104,2,38,'Zolof The Rock And Roll Destroyer: LOL Cat T-shirt'),(3400,10,495,2,19,'8525 PDA'),(3401,10,494,2,19,'4.4 x 2.4 x 0.9 inches'),(3402,10,97,2,19,' The design of the 8525 is clean and uncluttered, with just a few buttons for mail, Internet Explorer, and contextual menus. Meanwhile, call answer and end buttons surround a five-way toggle that allows you to navigate and control the Windows Mobile interface. As mentioned, a full QWERTY keyboard cleverly slides out from underneath the screen. This allows you to hold the device horizontally, and the screen is automatically placed in landscape mode when you\'re using the keyboard. A side scroll wheel is conveniently tucked away on the side, making navigation when accessing the music player and other various applications a cinch when needed. A mini-SD memory expansion card slot is provided, as is an infrared port and support for a stereo Bluetooth headset. A mini-USB port is also included for wired data transfers and charging.'),(3403,10,492,2,19,'<ul>\r\n<ul class=\"disc\">\r\n<li>tri-band UMTS/HSDPA; quad-band GSM/GPRS/EDGE for global use<br></li>\r\n<li>Windows Mobile 5.0 with Messaging & Security Feature Pack<br></li>\r\n<li>sliding QWERTY keyboard with improved keypad design and improved backlight for easier use in low light conditions<br></li>\r\n<li>128MB ROM / 64MB RAM; ~51MB user available memory<br></li>\r\n<li>2.0 mega-pixel camera with video capabilities</li>\r\n</ul>'),(3404,10,496,2,19,'Conditional $250 Equipment Discount Included: Your price paid includes an equipment discount of $250 that has been provided to you in exchange for either activating a new, non-substitute line of service or renewing an existing line of service with AT&T and your agreement that for the 181-day period following such activation or renewal you will: (1) pay your balance due to AT&T each month and otherwise maintain your account in good standing; (2) not disconnect this AT&T line of service; (3) not transfer this equipment to another AT&T line of service; (4) not change your AT&T service rate plan to a lower monthly service rate--this includes canceling or removing required PDA, BlackBerry, or smartphone features after your product has shipped; (5) not use this line of service to replace an existing account with AT&T. If these conditions are not met, you hereby authorize Magento.com to charge your credit card $250 as reimbursement of this equipment discount without need for further approval.'),(3405,10,104,2,19,'At&t, 8525, cell, phone'),(3406,10,495,2,39,'The Get Up Kids: Band Camp Pullover Hoodie'),(3407,10,97,2,39,'Printed on American Apparel Classic style 5495 California Fleece Pull-Over Hoodies.  Sizing info is available here. '),(3408,10,104,2,39,'The Get Up Kids: Band Camp Pullover Hoodie'),(3415,10,495,2,41,'384822'),(3416,10,494,2,41,'21\"W x 44\"L x 35.5\"H'),(3417,10,507,2,41,'Thailand'),(3418,10,509,2,41,'Asian Beechwood'),(3419,10,97,2,41,'Features include inset panel sides and for spacious drawers and two wicker baskets. 41\"Wx18\"Dx36\"H.'),(3420,10,104,2,41,'Hardwood, drawers, wicker, asian, beechwood'),(3421,10,495,2,42,'bar1234'),(3422,10,494,2,42,'62\"W x 84\"L x 8\"H'),(3423,10,507,2,42,'Thailand'),(3424,10,509,2,42,'Bamboo'),(3425,10,97,2,42,'Entirely handcrafted of solid Bamboo. Designed for use with a mattress alone, it includes a sturdy, padded wood platform for comfort and proper mattress support.'),(3426,10,104,2,42,'bamboo, barcelona, platform, bed'),(3427,10,495,2,44,'Rebel XT '),(3428,10,494,2,44,'5 x 3.7 x 2.5 inches'),(3429,10,97,2,44,'The Canon EOS Digital Rebel camera now has a new, faster, even smaller big brother. Sibling rivalries aside, the 8.0-megapixel Canon EOS Digital Rebel XT SLR adds resolution, speed, extra creative control, and enhanced comfort in the hand to one of the smallest and lightest digital cameras in its class. Even with its advancements in ergonomic design and technology, this easy-to-use EOS digital camera is compatible with all of Canon\'s EF lenses, including the EF-S lenses.'),(3430,10,492,2,44,'<ul>\r\n<ul class=\"disc\"> \r\n\r\n<li>8.0-megapixel CMOS sensor captures enough detail for photo-quality 16 x 22-inch prints<br></li>\r\n<li>Includes Canon\'s EF-S 18-55mm, f3.5-5.6 zoom lens<br></li>\r\n<li>DIGIC II Image Processor provides fast, accurate image processing; captures images at a rate of up to 3 frames per second<br></li>\r\n<li>Fast start-up time--.2 seconds<br></li>\r\n<li>Powered by rechargeable Lithium-ion battery (included, with charger)</li>\r\n</ul>\r\n'),(3431,10,104,2,44,'canon, slr, camera, 8, digital'),(3432,10,495,2,45,'QC-2185'),(3433,10,494,2,45,'2.75 inches x 1.5 inches'),(3434,10,97,2,45,'The Argus QC-2185 Quick Click 5MP digital camera offers all the basic features you need in a compact and stylish digital camera. This unit is easy to use, and is perfect for those who want a completely portable option for taking good pictures, without having to empty their wallet.\r\n\r\nThe Argus QC-2185 features a clear and bright 1.1-inch CSTN (color super-twist nematic) LCD display that makes it easy to frame the perfect picture. Thanks to its USB 1.1 connection compatibility, this digital camera lets you quickly download pictures to your Mac or PC, and can also function as a handy web camera. The QC-2185 includes eight megabytes of internal SDRAM memory, with the ability to expand camera memory via a built-in SD (secure digital) storage card slot for easy storage and transfer of your pictures. This unit also includes a built-in auto flash with a three to seven foot range, and comes with ArcSoft PhotoImpression\'s photo editing software which makes it easy for you to edit, crop, adjust and improve all your best pictures to make them even better.\r\n'),(3435,10,492,2,45,'<ul>\r\n<ul class=\"disc\".  \r\n<li>5 megapixel digital camera with a 1600 x 1200 resolution and an f2.8 aperture</li>\r\n<li> Clear and bright 1.1-inch CSTN LCD display makes it easy to frame the perfect picture</li>\r\n<li>USB 1.1 connection compatibility lets you quickly download pictures to your Mac or PC, and function as a web camera</li>\r\n<li>Runs on 3 AAA batteries, and requires; Windows OS 98 or higher, at least 32 MB of RAM and 125 MB of hard disk space, and an available USB port</li>\r\n<li>Weighs 3.4 ounces, measures 3.6 x 2.4 x 1.1 inches (W x H x D), and is backed by a 1-year manufacturer\'s warranty</li>\r\n</ul>\r\n'),(3436,10,104,2,45,'Argus, QC-2185, digital, camera, 2MP'),(3437,10,495,2,46,'750'),(3438,10,494,2,46,'3.8 x 2.1 x 1 inches'),(3439,10,97,2,46,'Olympus continues to innovate with the launch of the Stylus 750 digital camera, a technically sophisticated point-and-shoot camera offering a number of pioneering technologies such as Dual Image Stabilization, Bright Capture Technology, and TruePic Turbo, as well as a powerful 5x optical zoom that tucks away into a streamlined metal, all-weather body design. The camera is distinguished by a number of premium features, including:\r\n\r\n    * An advanced combination of the mechanical CCD-shift Image Stabilization and Digital Image Stabilization work together to ensure the clearest pictures possible in any situation;\r\n    * A 5x optical zoom lens with a newly developed lens element to maintain a small compact size;\r\n    * A 2.5-inch LCD and Bright Capture Technology dramatically improve composition, capture and review of images in low-light situations;\r\n    * Olympus\' exclusive TruePic Turbo Image Processing engine is coupled with a 7.1-megapixel image sensor to produce crisp, high-quality p'),(3440,10,492,2,46,'<ul>\r\n<ul class=\"disc\">\r\n\r\n<li>7.1-megapixel CCD captures enough detail for photo-quality 15 x 20-inch prints<br></li>\r\n<li>5x image-stabilized optical zoom; 2.5-inch LCD display<br></li>\r\n<li>Compact, all-weather body measures 3.8 x 2.1 x 0.96 inches<br></li>\r\n<li>Bright Capture technology; 27 selectable shooting modes; built-in Help guide<br></li>\r\n<li>Stores images on xD Picture Cards; powered by Li-Ion battery (battery and charger included)</li>\r\n</ul>'),(3441,10,104,2,46,'Olympus, stylus, 750, 7MP, digital, camera, zoom'),(3442,10,495,2,47,'A630 '),(3443,10,494,2,47,'4.3 x 2.6 x 1.9 inches '),(3444,10,97,2,47,'Replacing the highly popular PowerShot A620, the PowerShot A630 features a rotating 2.5-inch vari-angle LCD, 4x optical zoom lens, and a vast array of creative shooting modes.<br>\r\n\r\nThe PowerShot A630 packs a vast array of advanced features into a remarkably compact space<br><br>\r\n\r\n'),(3445,10,492,2,47,'<ul>\r\n<ul class=\"disc\">\r\n<li>8-megapixel CCD captures enough detail for photo-quality 16 x 22-inch prints<br></li>\r\n<li>4x optical zoom; 2.5-inch vari-angle LCD display<br></li>\r\n<li>ISO range up to ISO 800 for less blur in low light while hand-holding<br></li>\r\n<li>3:2 guide masks LCD to display 4 x 6-inch print size; 16:9 format option for still images<br></li>\r\n<li>Stores images on SD cards; powered by 4 AA-size batteries</li>\r\n</ul>'),(3446,10,104,2,47,'canon, powershot, A630, digital, camera, optical, zoom'),(3447,10,495,2,48,'C530 '),(3448,10,494,2,48,' 4 x 6 x 9 inches'),(3449,10,97,2,48,'Small on size. Big on value. Kodak\'s newest C-Series digital camera, the C530, sports awesome features--such as 5.0-megapixel CCD resolution, on-camera image cropping, and an on-camera Share button--at a very affordable price.'),(3450,10,492,2,48,'<ul>\r\n<ul class=\"disc\">   \r\n\r\n<li>5.0-megapixel CCD captures enough detail for photo-quality 13 x 17-inch prints<br></li>\r\n<li>1.5-inch LCD display<br></li>\r\n<li>Continuous QVGA video<br></li>\r\n<li>Auto scene mode and three color modes; in-camera cropping<br></li>\r\n<li>Powered by AA size batteries; stores images on SD memory cards (includes 16 MB internal memory)</li>\r\n</ul>'),(3451,10,104,2,48,'kodak, eayshare, c530, 5MP, digital, camera'),(3452,10,495,2,49,'B000KJ43SG'),(3453,10,97,2,49,'Womens Premier Leather Single Layer Narrow Strap - NEW Colors Available - Womens Style - Genuine Top Grain Premier Leather - Rich Color Tones - Straps lined with 2000 lb test nylon - Guaranteed for the Life of the Sole - Non-slip sole - Note: Rainbow is in the process of unveiling a new toe post tag that is much smaller than the original tag.'),(3454,10,492,2,49,'Womens Premier Leather Single Layer Narrow Strap - '),(3455,10,104,2,49,'womens, sandal, leather, anashria, '),(3456,10,495,2,51,'magotto'),(3457,10,507,2,51,'Italy'),(3458,10,509,2,51,'Microfiber'),(3459,10,97,2,51,'The Magento ottoman will impress with its style while it delivers on quality. This piece of living room furniture is built to last with durable solid wood framing, generous padding and plush stain-resistant microfiber upholstery.'),(3460,10,104,2,51,'Ottoman'),(3461,10,495,2,52,'1112'),(3462,10,507,2,52,'Italy'),(3463,10,509,2,52,'Microfiber'),(3464,10,97,2,52,'This Magento chair features a fun, futuristic design, with fluid curves and gentle angles that follow the shape of the body to enhance ultimate relaxation. It combines a hint of nostalgia with the up-to-date sensibility and function of modern chairs. It is in soft, velvety microfiber.'),(3465,10,104,2,52,'Chair'),(3466,10,495,2,53,'1113'),(3467,10,507,2,53,'Italy'),(3468,10,509,2,53,'Microfiber'),(3469,10,97,2,53,'Inspired by the classic camelback sofa, Magento offers comfort and style in a low maintenance package.  For a sleek, simple and stylish piece, look no further than the Magento sofa - or sofabed!'),(3470,10,104,2,53,'Couch'),(3471,10,495,2,54,'RFS'),(3472,10,507,2,54,'Italy'),(3473,10,509,2,54,'Microfiber'),(3474,10,97,2,54,'The perfect furniture set for the living room!  Love red?  You\'ll love these pieces of handmade modern furniture!'),(3475,10,104,2,54,'Magento, Red, Furniture, Set, ottoman, couch, chair'),(3489,10,506,2,39,'Printed on American Apparel Classic style 5495 California Fleece Pull-Over Hoodies.  '),(3490,10,506,2,38,'Printed on American Apparel Classic style 5495 California t-shirts.  '),(3491,10,506,2,37,'Printed on American Apparel Classic style 5495 California cotton T shirst.   '),(3492,10,506,2,36,'We bought these with the intention of making shirts for our family reunion, only to come back the next day to find each and every one of them had been tagged by The Bear.  Oh well -- can\'t argue with art.  Now you can make your grandparents proud by wearing an original piece of graf work to YOUR family reunion!'),(3493,10,506,2,35,'# 6.1 oz. 100% preshrunk heavyweight cotton \r\n# Shoulder-to-shoulder taping\r\n# Double-needle sleeves and bottom hem'),(3494,10,506,2,34,'High fashion and classic good looks converge in this suave slip on from Kenneth Cole. Smooth leather upper in a dress slip on style, with a stitched and covered seam moc-inspired square toe, quarter panel curved overlays and flared tongue'),(3495,10,506,2,33,'Featuring a wide toe box and delivering optimum support, the sporty Golf Flexor golf shoe is a stylish cleat that you\'ll love wearing on and off the links.'),(3496,10,506,2,32,'The Lucero pump from Nine West may just leave him at a loss for words. This flirty pump has a leather upper, a pretty almond-shaped toe with a slight V-cut vamp'),(3497,10,506,2,31,'Nothing will turn his head faster than you wearing the sexy Pryme pump from Steven by Steve Madden. This daring pump has a pretty patent leather upper with light shirring, a double stitch detail surrounding the collar, and a vampy almond shaped toe'),(3498,10,506,2,29,'Comfortable and fun to wear these clogs are the latest trend in fashion footwear'),(3499,10,506,2,28,'Get the competitive edge with the Gateway M285-E. This widescreen Convertible Notebook functions as both a conventional notebook and a tablet.'),(3500,10,506,2,27,'Take a load off your shoulders when you\'re racing for your plane with the sleekly designed and ultra-portable Sony Vaio VGN-TXN27N/B notebook PC.'),(3501,10,506,2,26,'This exclusive edition is another striking symbol of cooperation between Acer and Ferrari -- two progressive companies with proud heritages built on passion, innovation, power and success'),(3502,10,506,2,25,'You\'ve seen improvements in notebook performance before - but never on this scale. The Intel Core Duo powering MacBook Pro is actually two processors built into a single chip.'),(3503,10,506,2,20,'The MM-A900m offers great-looking design with the ability to download a rich selection of content directly to the phone. '),(3504,10,506,2,19,'Under the hood, the 8525 features 128MB of embedded memory and 64MB RAM, running on a 400 MHz Samsung processor. Up front, the 240 x 320 LCD touch-screen supports over 65,000 colors, while the rear of the device houses a 2.0 megapixel camera.'),(3505,10,506,2,18,'The W810i follows a long tradition of beautifully designed and crafted phones from Sony Ericsson. The same candy-bar style that graced the W800 is here.'),(3506,10,506,2,17,'The BlackBerry 8100 Pearl is a departure from the form factor of previous BlackBerry devices. This BlackBerry handset is far more phone-like, and RIM\'s engineers have managed to fit a QWERTY keyboard onto the handset\'s slim frame.'),(3507,10,506,2,16,'The words \"entry level\" no longer mean \"low-end,\" especially when it comes to the Nokia 2610. Offering advanced media and calling features without breaking the bank'),(3508,10,506,2,30,'The ASICS® GEL-Kayano® XII running shoe delivers the ultimate blend of cushioning and support. Biomorphic Fit™ upper offers enhanced upper fit and comfort while decreasing the potential for irritation. '),(3510,10,506,2,41,'Our Akio dresser has a solid hardwood frame.  '),(3511,10,506,2,42,'Our Barcelona platform bed captures the spirit and drama of late 20th century design with a variety of subtle details.'),(3512,10,506,2,44,' Canon EOS Digital Rebel XT SLR adds resolution, speed, extra creative control, and enhanced comfort in the hand to one of the smallest and lightest digital cameras in its class. '),(3513,10,506,2,45,'The Argus QC-2185 Quick Click 5MP digital camera offers all the basic features you need in a compact and stylish digital camera. This unit is easy to use, and is perfect for those who want a completely portable option for taking good pictures, without having to empty their wallet.'),(3514,10,506,2,46,'A technically sophisticated point-and-shoot camera offering a number of pioneering technologies such as Dual Image Stabilization, Bright Capture Technology, and TruePic Turbo, as well as a powerful 5x optical zoom.'),(3515,10,506,2,47,'Replacing the highly popular PowerShot A620, the PowerShot A630 features a rotating 2.5-inch vari-angle LCD, 4x optical zoom lens, and a vast array of creative shooting modes.'),(3516,10,506,2,48,'Small on size. Big on value. Kodak\'s newest C-Series digital camera, the C530, sports awesome features'),(3517,10,506,2,49,'Womens Premier Leather Single Layer Narrow Strap - NEW Colors Available - Womens Style - Genuine Top Grain Premier Leather - Rich Color Tones - Straps lined with 2000 lb test nylon - Guaranteed for the Life of the Sole - Non-slip sole - Note: Rainbow is in the process of unveiling a new toe post tag that is much smaller than the original tag.'),(3518,10,506,2,51,'With durable solid wood framing, generous padding and plush stain-resistant microfiber upholstery.'),(3519,10,506,2,52,'Combining a hint of nostalgia with the up-to-date sensibility and function of modern chairs. It is in soft, velvety microfiber.'),(3520,10,506,2,53,'For a sleek, simple and stylish piece, look no further than the Magento sofa - or sofabed!'),(3521,10,506,2,54,'Love red?  You\'ll love these pieces of handmade modern furniture!'),(3534,10,495,2,74,'B000KJ43SG'),(3535,10,97,2,74,'Womens Premier Leather Single Layer Narrow Strap - NEW Colors Available - Womens Style - Genuine Top Grain Premier Leather - Rich Color Tones - Straps lined with 2000 lb test nylon - Guaranteed for the Life of the Sole - Non-slip sole - Note: Rainbow is in the process of unveiling a new toe post tag that is much smaller than the original tag.'),(3536,10,492,2,74,'Womens Premier Leather Single Layer Narrow Strap - '),(3537,10,104,2,74,'womens, sandal, leather, anashria, '),(3538,10,506,2,74,'Womens Premier Leather Single Layer Narrow Strap - NEW Colors Available - Womens Style - Genuine Top Grain Premier Leather - Rich Color Tones - Straps lined with 2000 lb test nylon - Guaranteed for the Life of the Sole - Non-slip sole - Note: Rainbow is in the process of unveiling a new toe post tag that is much smaller than the original tag.'),(3539,10,495,2,75,'B000KJ43SG'),(3540,10,97,2,75,'Womens Premier Leather Single Layer Narrow Strap - NEW Colors Available - Womens Style - Genuine Top Grain Premier Leather - Rich Color Tones - Straps lined with 2000 lb test nylon - Guaranteed for the Life of the Sole - Non-slip sole - Note: Rainbow is in the process of unveiling a new toe post tag that is much smaller than the original tag.'),(3541,10,492,2,75,'Womens Premier Leather Single Layer Narrow Strap - '),(3542,10,104,2,75,'womens, sandal, leather, anashria, '),(3543,10,506,2,75,'Womens Premier Leather Single Layer Narrow Strap - NEW Colors Available - Womens Style - Genuine Top Grain Premier Leather - Rich Color Tones - Straps lined with 2000 lb test nylon - Guaranteed for the Life of the Sole - Non-slip sole - Note: Rainbow is in the process of unveiling a new toe post tag that is much smaller than the original tag.'),(3544,10,495,2,79,'B000KJ43SG'),(3545,10,97,2,79,'Womens Premier Leather Single Layer Narrow Strap - NEW Colors Available - Womens Style - Genuine Top Grain Premier Leather - Rich Color Tones - Straps lined with 2000 lb test nylon - Guaranteed for the Life of the Sole - Non-slip sole - Note: Rainbow is in the process of unveiling a new toe post tag that is much smaller than the original tag.'),(3546,10,492,2,79,'Womens Premier Leather Single Layer Narrow Strap - '),(3547,10,104,2,79,'womens, sandal, leather, anashria, '),(3548,10,506,2,79,'Womens Premier Leather Single Layer Narrow Strap - NEW Colors Available - Womens Style - Genuine Top Grain Premier Leather - Rich Color Tones - Straps lined with 2000 lb test nylon - Guaranteed for the Life of the Sole - Non-slip sole - Note: Rainbow is in the process of unveiling a new toe post tag that is much smaller than the original tag.'),(3549,10,495,2,80,'B000KJ43SG'),(3550,10,97,2,80,'Womens Premier Leather Single Layer Narrow Strap - NEW Colors Available - Womens Style - Genuine Top Grain Premier Leather - Rich Color Tones - Straps lined with 2000 lb test nylon - Guaranteed for the Life of the Sole - Non-slip sole - Note: Rainbow is in the process of unveiling a new toe post tag that is much smaller than the original tag.'),(3551,10,492,2,80,'Womens Premier Leather Single Layer Narrow Strap - '),(3552,10,104,2,80,'womens, sandal, leather, anashria, '),(3553,10,506,2,80,'Womens Premier Leather Single Layer Narrow Strap - NEW Colors Available - Womens Style - Genuine Top Grain Premier Leather - Rich Color Tones - Straps lined with 2000 lb test nylon - Guaranteed for the Life of the Sole - Non-slip sole - Note: Rainbow is in the process of unveiling a new toe post tag that is much smaller than the original tag.'),(3554,10,495,2,81,'B000KJ43SG'),(3555,10,97,2,81,'Womens Premier Leather Single Layer Narrow Strap - NEW Colors Available - Womens Style - Genuine Top Grain Premier Leather - Rich Color Tones - Straps lined with 2000 lb test nylon - Guaranteed for the Life of the Sole - Non-slip sole - Note: Rainbow is in the process of unveiling a new toe post tag that is much smaller than the original tag.'),(3556,10,492,2,81,'Womens Premier Leather Single Layer Narrow Strap - '),(3557,10,104,2,81,'womens, sandal, leather, anashria, '),(3558,10,506,2,81,'Womens Premier Leather Single Layer Narrow Strap - NEW Colors Available - Womens Style - Genuine Top Grain Premier Leather - Rich Color Tones - Straps lined with 2000 lb test nylon - Guaranteed for the Life of the Sole - Non-slip sole - Note: Rainbow is in the process of unveiling a new toe post tag that is much smaller than the original tag.'),(3559,10,495,2,82,'B000KJ43SG'),(3560,10,97,2,82,'Womens Premier Leather Single Layer Narrow Strap - NEW Colors Available - Womens Style - Genuine Top Grain Premier Leather - Rich Color Tones - Straps lined with 2000 lb test nylon - Guaranteed for the Life of the Sole - Non-slip sole - Note: Rainbow is in the process of unveiling a new toe post tag that is much smaller than the original tag.'),(3561,10,492,2,82,'Womens Premier Leather Single Layer Narrow Strap - '),(3562,10,104,2,82,'womens, sandal, leather, anashria, '),(3563,10,506,2,82,'Womens Premier Leather Single Layer Narrow Strap - NEW Colors Available - Womens Style - Genuine Top Grain Premier Leather - Rich Color Tones - Straps lined with 2000 lb test nylon - Guaranteed for the Life of the Sole - Non-slip sole - Note: Rainbow is in the process of unveiling a new toe post tag that is much smaller than the original tag.'),(3564,10,495,2,83,'B000JI2N0I'),(3565,10,104,2,83,'cn, clogs, outdoor, shoes, sandals, comfortable'),(3566,10,506,2,83,'Comfortable and fun to wear these clogs are the latest trend in fashion footwear'),(3567,10,97,2,83,'Comfortable and fun to wear these clogs are the latest trend in fashion footwear. Wear them either at the beach, in your garden, at the mall or just about anywhere you would want to be comfortable.'),(3568,10,492,2,83,'<ul>\r\n<ul class=\"disc\">\r\n<li>Made of EVA foam<br></li>\r\n<li>Heel strap keeps shoe on foot<br></li>\r\n<li>Non-marking, slip-resistant outsole<br></li>\r\n<li> Weigh just 6-10 ounces<br></li>\r\n'),(3569,10,495,2,84,'B000JI2N0I'),(3570,10,97,2,84,'Comfortable and fun to wear these clogs are the latest trend in fashion footwear. Wear them either at the beach, in your garden, at the mall or just about anywhere you would want to be comfortable.'),(3571,10,492,2,84,'    * Made of EVA foam\r\n    * Heel strap keeps shoe on foot\r\n    * Non-marking, slip-resistant outsole\r\n    * Weigh just 6-10 ounces\r\n\r\n'),(3572,10,104,2,84,'CN Clogs Beach/Garden Clog '),(3573,10,506,2,84,'Comfortable and fun to wear these clogs are the latest trend in fashion footwear'),(3574,10,495,2,85,'B000JI2N0I'),(3575,10,97,2,85,'Comfortable and fun to wear these clogs are the latest trend in fashion footwear. Wear them either at the beach, in your garden, at the mall or just about anywhere you would want to be comfortable.'),(3576,10,492,2,85,'    * Made of EVA foam\r\n    * Heel strap keeps shoe on foot\r\n    * Non-marking, slip-resistant outsole\r\n    * Weigh just 6-10 ounces\r\n\r\n'),(3577,10,104,2,85,'CN Clogs Beach/Garden Clog '),(3578,10,506,2,85,'Comfortable and fun to wear these clogs are the latest trend in fashion footwear'),(3579,10,495,2,86,'B000JI2N0I'),(3580,10,97,2,86,'Comfortable and fun to wear these clogs are the latest trend in fashion footwear. Wear them either at the beach, in your garden, at the mall or just about anywhere you would want to be comfortable.'),(3581,10,492,2,86,'    * Made of EVA foam\r\n    * Heel strap keeps shoe on foot\r\n    * Non-marking, slip-resistant outsole\r\n    * Weigh just 6-10 ounces\r\n\r\n'),(3582,10,104,2,86,'CN Clogs Beach/Garden Clog '),(3583,10,506,2,86,'Comfortable and fun to wear these clogs are the latest trend in fashion footwear'),(3584,10,495,2,87,'B000JI2N0I'),(3585,10,97,2,87,'Comfortable and fun to wear these clogs are the latest trend in fashion footwear. Wear them either at the beach, in your garden, at the mall or just about anywhere you would want to be comfortable.'),(3586,10,492,2,87,'    * Made of EVA foam\r\n    * Heel strap keeps shoe on foot\r\n    * Non-marking, slip-resistant outsole\r\n    * Weigh just 6-10 ounces\r\n\r\n'),(3587,10,104,2,87,'CN Clogs Beach/Garden Clog '),(3588,10,506,2,87,'Comfortable and fun to wear these clogs are the latest trend in fashion footwear'),(3589,10,495,2,88,'B000JI2N0I'),(3590,10,97,2,88,'Comfortable and fun to wear these clogs are the latest trend in fashion footwear. Wear them either at the beach, in your garden, at the mall or just about anywhere you would want to be comfortable.'),(3591,10,492,2,88,'    * Made of EVA foam\r\n    * Heel strap keeps shoe on foot\r\n    * Non-marking, slip-resistant outsole\r\n    * Weigh just 6-10 ounces\r\n\r\n'),(3592,10,104,2,88,'CN Clogs Beach/Garden Clog '),(3593,10,506,2,88,'Comfortable and fun to wear these clogs are the latest trend in fashion footwear'),(3594,10,495,2,89,'B000JI2N0I'),(3595,10,97,2,89,'Comfortable and fun to wear these clogs are the latest trend in fashion footwear. Wear them either at the beach, in your garden, at the mall or just about anywhere you would want to be comfortable.'),(3596,10,492,2,89,'    * Made of EVA foam\r\n    * Heel strap keeps shoe on foot\r\n    * Non-marking, slip-resistant outsole\r\n    * Weigh just 6-10 ounces\r\n\r\n'),(3597,10,104,2,89,'CN Clogs Beach/Garden Clog '),(3598,10,506,2,89,'Comfortable and fun to wear these clogs are the latest trend in fashion footwear'),(3599,10,495,2,90,'B000JI2N0I'),(3600,10,97,2,90,'Comfortable and fun to wear these clogs are the latest trend in fashion footwear. Wear them either at the beach, in your garden, at the mall or just about anywhere you would want to be comfortable.'),(3601,10,492,2,90,'    * Made of EVA foam\r\n    * Heel strap keeps shoe on foot\r\n    * Non-marking, slip-resistant outsole\r\n    * Weigh just 6-10 ounces\r\n\r\n'),(3602,10,104,2,90,'CN Clogs Beach/Garden Clog '),(3603,10,506,2,90,'Comfortable and fun to wear these clogs are the latest trend in fashion footwear'),(3604,10,495,2,91,'B000JI2N0I'),(3605,10,97,2,91,'Comfortable and fun to wear these clogs are the latest trend in fashion footwear. Wear them either at the beach, in your garden, at the mall or just about anywhere you would want to be comfortable.'),(3606,10,492,2,91,'    * Made of EVA foam\r\n    * Heel strap keeps shoe on foot\r\n    * Non-marking, slip-resistant outsole\r\n    * Weigh just 6-10 ounces\r\n\r\n'),(3607,10,104,2,91,'CN Clogs Beach/Garden Clog '),(3608,10,506,2,91,'Comfortable and fun to wear these clogs are the latest trend in fashion footwear'),(3609,10,495,2,92,'B000JI2N0I'),(3610,10,97,2,92,'Comfortable and fun to wear these clogs are the latest trend in fashion footwear. Wear them either at the beach, in your garden, at the mall or just about anywhere you would want to be comfortable.'),(3611,10,492,2,92,'    * Made of EVA foam\r\n    * Heel strap keeps shoe on foot\r\n    * Non-marking, slip-resistant outsole\r\n    * Weigh just 6-10 ounces\r\n\r\n'),(3612,10,104,2,92,'CN Clogs Beach/Garden Clog '),(3613,10,506,2,92,'Comfortable and fun to wear these clogs are the latest trend in fashion footwear'),(3614,10,495,2,93,'B000CP1M00'),(3615,10,104,2,93,'asics, gel, kayano'),(3616,10,506,2,93,'The ASICS® GEL-Kayano® XII running shoe delivers the ultimate blend of cushioning and support. '),(3617,10,97,2,93,'Biomorphic Fit™ upper offers enhanced upper fit and comfort while decreasing the potential for irritation. Solyte midsole material is lighter than standard EVA and SpEVA® combined with improved cushioning and durability. Impact Guidance System (I.G.S.®) uses linked componentry to encourage optimal gait while allowing for natural foot movement from heel strike to toe off. DuoMax® support system helps ensure that the shoe maintains proper support for the foot during the critical transition from heel strike to toe off. Space Trusstic® System creates a pocket between the Trusstic® System device and the midsole, allowing for greater midsole deformation and more efficient foot function. GEL® Cushioning System provides maximum rearfoot and forefoot shock attenuation. Wt. 12.6 oz.'),(3618,10,492,2,93,'<ul>\r\n<ul class=\"disc\">\r\n<li> I.G.S.: Allows for natural foot movement from heel strike to toe-off<br></li>\r\n<li>DuoMax Support System: Maintains proper support for the foot during the critical transition from heel strike to toe-off<br></li>\r\n<li> Space Trusstic System: Allows for greater midsole deformation and more efficient foot function<br></li>\r\n<li>GEL Cushioning System: Provides maximum rearfoot/forefoot shock attenuation<br></li>\r\n<li>Biomorphic Fit Upper: Provides enhanced upper fit and comfort while limiting irritation</li>\r\n\r\n</ul>'),(3619,10,495,2,94,'B000CP1M00'),(3620,10,97,2,94,'The ASICS® GEL-Kayano® XII running shoe delivers the ultimate blend of cushioning and support. Biomorphic Fit™ upper offers enhanced upper fit and comfort while decreasing the potential for irritation. Solyte midsole material is lighter than standard EVA and SpEVA® combined with improved cushioning and durability. Impact Guidance System (I.G.S.®) uses linked componentry to encourage optimal gait while allowing for natural foot movement from heel strike to toe off. DuoMax® support system helps ensure that the shoe maintains proper support for the foot during the critical transition from heel strike to toe off. Space Trusstic® System creates a pocket between the Trusstic® System device and the midsole, allowing for greater midsole deformation and more efficient foot function. GEL® Cushioning System provides maximum rearfoot and forefoot shock attenuation. Wt. 12.6 oz.'),(3621,10,492,2,94,'# I.G.S.?: Allows for natural foot movement from heel strike to toe-off\r\n# DuoMax? Support System: Maintains proper support for the foot during the critical transition from heel strike to toe-off\r\n# Space Trusstic System?: Allows for greater midsole deformation and more efficient foot function\r\n# GEL? Cushioning System: Provides maximum rearfoot/forefoot shock attenuation\r\n# Biomorphic Fit Upper: Provides enhanced upper fit and comfort while limiting irritation'),(3622,10,104,2,94,'ASICS® Men\'s GEL-Kayano® XII '),(3623,10,506,2,94,'The ASICS® GEL-Kayano® XII running shoe delivers the ultimate blend of cushioning and support. Biomorphic Fit™ upper offers enhanced upper fit and comfort while decreasing the potential for irritation. '),(3624,10,495,2,95,'B000CP1M00'),(3625,10,97,2,95,'The ASICS® GEL-Kayano® XII running shoe delivers the ultimate blend of cushioning and support. Biomorphic Fit™ upper offers enhanced upper fit and comfort while decreasing the potential for irritation. Solyte midsole material is lighter than standard EVA and SpEVA® combined with improved cushioning and durability. Impact Guidance System (I.G.S.®) uses linked componentry to encourage optimal gait while allowing for natural foot movement from heel strike to toe off. DuoMax® support system helps ensure that the shoe maintains proper support for the foot during the critical transition from heel strike to toe off. Space Trusstic® System creates a pocket between the Trusstic® System device and the midsole, allowing for greater midsole deformation and more efficient foot function. GEL® Cushioning System provides maximum rearfoot and forefoot shock attenuation. Wt. 12.6 oz.'),(3626,10,492,2,95,'# I.G.S.?: Allows for natural foot movement from heel strike to toe-off\r\n# DuoMax? Support System: Maintains proper support for the foot during the critical transition from heel strike to toe-off\r\n# Space Trusstic System?: Allows for greater midsole deformation and more efficient foot function\r\n# GEL? Cushioning System: Provides maximum rearfoot/forefoot shock attenuation\r\n# Biomorphic Fit Upper: Provides enhanced upper fit and comfort while limiting irritation'),(3627,10,104,2,95,'ASICS® Men\'s GEL-Kayano® XII '),(3628,10,506,2,95,'The ASICS® GEL-Kayano® XII running shoe delivers the ultimate blend of cushioning and support. Biomorphic Fit™ upper offers enhanced upper fit and comfort while decreasing the potential for irritation. '),(3629,10,495,2,96,'B000CP1M00'),(3630,10,97,2,96,'The ASICS® GEL-Kayano® XII running shoe delivers the ultimate blend of cushioning and support. Biomorphic Fit™ upper offers enhanced upper fit and comfort while decreasing the potential for irritation. Solyte midsole material is lighter than standard EVA and SpEVA® combined with improved cushioning and durability. Impact Guidance System (I.G.S.®) uses linked componentry to encourage optimal gait while allowing for natural foot movement from heel strike to toe off. DuoMax® support system helps ensure that the shoe maintains proper support for the foot during the critical transition from heel strike to toe off. Space Trusstic® System creates a pocket between the Trusstic® System device and the midsole, allowing for greater midsole deformation and more efficient foot function. GEL® Cushioning System provides maximum rearfoot and forefoot shock attenuation. Wt. 12.6 oz.'),(3631,10,492,2,96,'# I.G.S.?: Allows for natural foot movement from heel strike to toe-off\r\n# DuoMax? Support System: Maintains proper support for the foot during the critical transition from heel strike to toe-off\r\n# Space Trusstic System?: Allows for greater midsole deformation and more efficient foot function\r\n# GEL? Cushioning System: Provides maximum rearfoot/forefoot shock attenuation\r\n# Biomorphic Fit Upper: Provides enhanced upper fit and comfort while limiting irritation'),(3632,10,104,2,96,'ASICS® Men\'s GEL-Kayano® XII '),(3633,10,506,2,96,'The ASICS® GEL-Kayano® XII running shoe delivers the ultimate blend of cushioning and support. Biomorphic Fit™ upper offers enhanced upper fit and comfort while decreasing the potential for irritation. '),(3634,10,495,2,97,'B000CP1M00'),(3635,10,97,2,97,'The ASICS® GEL-Kayano® XII running shoe delivers the ultimate blend of cushioning and support. Biomorphic Fit™ upper offers enhanced upper fit and comfort while decreasing the potential for irritation. Solyte midsole material is lighter than standard EVA and SpEVA® combined with improved cushioning and durability. Impact Guidance System (I.G.S.®) uses linked componentry to encourage optimal gait while allowing for natural foot movement from heel strike to toe off. DuoMax® support system helps ensure that the shoe maintains proper support for the foot during the critical transition from heel strike to toe off. Space Trusstic® System creates a pocket between the Trusstic® System device and the midsole, allowing for greater midsole deformation and more efficient foot function. GEL® Cushioning System provides maximum rearfoot and forefoot shock attenuation. Wt. 12.6 oz.'),(3636,10,492,2,97,'# I.G.S.?: Allows for natural foot movement from heel strike to toe-off\r\n# DuoMax? Support System: Maintains proper support for the foot during the critical transition from heel strike to toe-off\r\n# Space Trusstic System?: Allows for greater midsole deformation and more efficient foot function\r\n# GEL? Cushioning System: Provides maximum rearfoot/forefoot shock attenuation\r\n# Biomorphic Fit Upper: Provides enhanced upper fit and comfort while limiting irritation'),(3637,10,104,2,97,'ASICS® Men\'s GEL-Kayano® XII '),(3638,10,506,2,97,'The ASICS® GEL-Kayano® XII running shoe delivers the ultimate blend of cushioning and support. Biomorphic Fit™ upper offers enhanced upper fit and comfort while decreasing the potential for irritation. '),(3639,10,495,2,98,'B000IKC6AY'),(3640,10,104,2,98,'Kenneth Cole, New York, Men\'s, Con-verge, Slip-on'),(3641,10,506,2,98,'Smooth leather upper in a dress slip on style, with a stitched and covered seam moc-inspired square toe.'),(3642,10,97,2,98,'High fashion and classic good looks converge in this suave slip on from Kenneth Cole. Smooth leather upper in a dress slip on style, with a stitched and covered seam moc-inspired square toe, quarter panel curved overlays and flared tongue with side elastic panels for a comfortable, secure fit. Smooth leather lining, cushioned leather topped insole. Dress midsole with a beveled edge, 1 inch capped dress heel. Flat traction outsole.'),(3643,10,492,2,98,'The handsome style of the Con-Verge slip-on from Kenneth Cole New York is larger than life. This sharp shoe has a semi-polished smooth leather upper, a squared off stitched apron toe, and dual-goring for easy on/off accessibility. It also features soft leather linings, a cushioned insole, and a paneled rubber outsole for a sturdy step. The Con-Verge is a perfect companion to your business and special occasion wardrobes.'),(3644,10,495,2,99,'B000IKC6AY'),(3645,10,97,2,99,'High fashion and classic good looks converge in this suave slip on from Kenneth Cole. Smooth leather upper in a dress slip on style, with a stitched and covered seam moc-inspired square toe, quarter panel curved overlays and flared tongue with side elastic panels for a comfortable, secure fit. Smooth leather lining, cushioned leather topped insole. Dress midsole with a beveled edge, 1 inch capped dress heel. Flat traction outsole.'),(3646,10,492,2,99,'The handsome style of the Con-Verge slip-on from Kenneth Cole New York is larger than life. This sharp shoe has a semi-polished smooth leather upper, a squared off stitched apron toe, and dual-goring for easy on/off accessibility. It also features soft leather linings, a cushioned insole, and a paneled rubber outsole for a sturdy step. The Con-Verge is a perfect companion to your business and special occasion wardrobes.'),(3647,10,104,2,99,'Kenneth Cole New York Men\'s Con-verge Slip-on'),(3648,10,506,2,99,'High fashion and classic good looks converge in this suave slip on from Kenneth Cole. Smooth leather upper in a dress slip on style, with a stitched and covered seam moc-inspired square toe, quarter panel curved overlays and flared tongue'),(3649,10,495,2,100,'B000IKC6AY'),(3650,10,97,2,100,'High fashion and classic good looks converge in this suave slip on from Kenneth Cole. Smooth leather upper in a dress slip on style, with a stitched and covered seam moc-inspired square toe, quarter panel curved overlays and flared tongue with side elastic panels for a comfortable, secure fit. Smooth leather lining, cushioned leather topped insole. Dress midsole with a beveled edge, 1 inch capped dress heel. Flat traction outsole.'),(3651,10,492,2,100,'The handsome style of the Con-Verge slip-on from Kenneth Cole New York is larger than life. This sharp shoe has a semi-polished smooth leather upper, a squared off stitched apron toe, and dual-goring for easy on/off accessibility. It also features soft leather linings, a cushioned insole, and a paneled rubber outsole for a sturdy step. The Con-Verge is a perfect companion to your business and special occasion wardrobes.'),(3652,10,104,2,100,'Kenneth Cole New York Men\'s Con-verge Slip-on'),(3653,10,506,2,100,'High fashion and classic good looks converge in this suave slip on from Kenneth Cole. Smooth leather upper in a dress slip on style, with a stitched and covered seam moc-inspired square toe, quarter panel curved overlays and flared tongue'),(3654,10,495,2,101,'B000IKC6AY'),(3655,10,97,2,101,'High fashion and classic good looks converge in this suave slip on from Kenneth Cole. Smooth leather upper in a dress slip on style, with a stitched and covered seam moc-inspired square toe, quarter panel curved overlays and flared tongue with side elastic panels for a comfortable, secure fit. Smooth leather lining, cushioned leather topped insole. Dress midsole with a beveled edge, 1 inch capped dress heel. Flat traction outsole.'),(3656,10,492,2,101,'The handsome style of the Con-Verge slip-on from Kenneth Cole New York is larger than life. This sharp shoe has a semi-polished smooth leather upper, a squared off stitched apron toe, and dual-goring for easy on/off accessibility. It also features soft leather linings, a cushioned insole, and a paneled rubber outsole for a sturdy step. The Con-Verge is a perfect companion to your business and special occasion wardrobes.'),(3657,10,104,2,101,'Kenneth Cole New York Men\'s Con-verge Slip-on'),(3658,10,506,2,101,'High fashion and classic good looks converge in this suave slip on from Kenneth Cole. Smooth leather upper in a dress slip on style, with a stitched and covered seam moc-inspired square toe, quarter panel curved overlays and flared tongue'),(3659,10,495,2,102,'B000IKC6AY'),(3660,10,97,2,102,'High fashion and classic good looks converge in this suave slip on from Kenneth Cole. Smooth leather upper in a dress slip on style, with a stitched and covered seam moc-inspired square toe, quarter panel curved overlays and flared tongue with side elastic panels for a comfortable, secure fit. Smooth leather lining, cushioned leather topped insole. Dress midsole with a beveled edge, 1 inch capped dress heel. Flat traction outsole.'),(3661,10,492,2,102,'The handsome style of the Con-Verge slip-on from Kenneth Cole New York is larger than life. This sharp shoe has a semi-polished smooth leather upper, a squared off stitched apron toe, and dual-goring for easy on/off accessibility. It also features soft leather linings, a cushioned insole, and a paneled rubber outsole for a sturdy step. The Con-Verge is a perfect companion to your business and special occasion wardrobes.'),(3662,10,104,2,102,'Kenneth Cole New York Men\'s Con-verge Slip-on'),(3663,10,506,2,102,'High fashion and classic good looks converge in this suave slip on from Kenneth Cole. Smooth leather upper in a dress slip on style, with a stitched and covered seam moc-inspired square toe, quarter panel curved overlays and flared tongue'),(3664,10,495,2,103,'B000NOGIKY'),(3665,10,104,2,103,'Steven by Steve Madden Pryme Pump'),(3666,10,506,2,103,' This daring pump has a pretty patent leather upper with light shirring, a double stitch detail surrounding the collar, and a vampy almond shaped toe'),(3667,10,97,2,103,'Nothing will turn his head faster than you wearing the sexy Pryme pump from Steven by Steve Madden. This daring pump has a pretty patent leather upper with light shirring, a double stitch detail surrounding the collar, and a vampy almond shaped toe. It also features smooth linings, a fully cushioned insole, a sexy covered stiletto heel, and a lightly textured dress leather outsole. Any way you wear the Pryme, you\'re certain to catch a lot of attention.'),(3668,10,492,2,103,'A prime example of chic style. Patent leather upper. Round toe. 3-1/2 inch covered heel. Flex leather sole. Imported. '),(3669,10,495,2,104,'B000NOGIKY'),(3670,10,97,2,104,'Nothing will turn his head faster than you wearing the sexy Pryme pump from Steven by Steve Madden. This daring pump has a pretty patent leather upper with light shirring, a double stitch detail surrounding the collar, and a vampy almond shaped toe. It also features smooth linings, a fully cushioned insole, a sexy covered stiletto heel, and a lightly textured dress leather outsole. Any way you wear the Pryme, you\'re certain to catch a lot of attention.'),(3671,10,492,2,104,'A prime example of chic style. Patent leather upper. Round toe. 3-1/2 inch covered heel. Flex leather sole. Imported. '),(3672,10,104,2,104,'Steven by Steve Madden Pryme Pump'),(3673,10,506,2,104,'Nothing will turn his head faster than you wearing the sexy Pryme pump from Steven by Steve Madden. This daring pump has a pretty patent leather upper with light shirring, a double stitch detail surrounding the collar, and a vampy almond shaped toe'),(3674,10,495,2,105,'B000NOGIKY'),(3675,10,97,2,105,'Nothing will turn his head faster than you wearing the sexy Pryme pump from Steven by Steve Madden. This daring pump has a pretty patent leather upper with light shirring, a double stitch detail surrounding the collar, and a vampy almond shaped toe. It also features smooth linings, a fully cushioned insole, a sexy covered stiletto heel, and a lightly textured dress leather outsole. Any way you wear the Pryme, you\'re certain to catch a lot of attention.'),(3676,10,492,2,105,'A prime example of chic style. Patent leather upper. Round toe. 3-1/2 inch covered heel. Flex leather sole. Imported. '),(3677,10,104,2,105,'Steven by Steve Madden Pryme Pump'),(3678,10,506,2,105,'Nothing will turn his head faster than you wearing the sexy Pryme pump from Steven by Steve Madden. This daring pump has a pretty patent leather upper with light shirring, a double stitch detail surrounding the collar, and a vampy almond shaped toe'),(3679,10,495,2,106,'B000NOGIKY'),(3680,10,97,2,106,'Nothing will turn his head faster than you wearing the sexy Pryme pump from Steven by Steve Madden. This daring pump has a pretty patent leather upper with light shirring, a double stitch detail surrounding the collar, and a vampy almond shaped toe. It also features smooth linings, a fully cushioned insole, a sexy covered stiletto heel, and a lightly textured dress leather outsole. Any way you wear the Pryme, you\'re certain to catch a lot of attention.'),(3681,10,492,2,106,'A prime example of chic style. Patent leather upper. Round toe. 3-1/2 inch covered heel. Flex leather sole. Imported. '),(3682,10,104,2,106,'Steven by Steve Madden Pryme Pump'),(3683,10,506,2,106,'Nothing will turn his head faster than you wearing the sexy Pryme pump from Steven by Steve Madden. This daring pump has a pretty patent leather upper with light shirring, a double stitch detail surrounding the collar, and a vampy almond shaped toe'),(3684,10,495,2,107,'B000NOGIKY'),(3685,10,97,2,107,'Nothing will turn his head faster than you wearing the sexy Pryme pump from Steven by Steve Madden. This daring pump has a pretty patent leather upper with light shirring, a double stitch detail surrounding the collar, and a vampy almond shaped toe. It also features smooth linings, a fully cushioned insole, a sexy covered stiletto heel, and a lightly textured dress leather outsole. Any way you wear the Pryme, you\'re certain to catch a lot of attention.'),(3686,10,492,2,107,'A prime example of chic style. Patent leather upper. Round toe. 3-1/2 inch covered heel. Flex leather sole. Imported. '),(3687,10,104,2,107,'Steven by Steve Madden Pryme Pump'),(3688,10,506,2,107,'Nothing will turn his head faster than you wearing the sexy Pryme pump from Steven by Steve Madden. This daring pump has a pretty patent leather upper with light shirring, a double stitch detail surrounding the collar, and a vampy almond shaped toe'),(3689,10,495,2,108,'B000LJQVF8'),(3690,10,104,2,108,'Nine West, Women, Lucero, Pump'),(3691,10,506,2,108,'This flirty pump has a leather upper, a pretty almond-shaped toe with a slight V-cut vamp'),(3692,10,97,2,108,'The Lucero pump from Nine West may just leave him at a loss for words. This flirty pump has a leather upper, a pretty almond-shaped toe with a slight V-cut vamp, leather linings, and a cushioned insole for long-wearing comfort. The stiletto heel radiates a subtle hint of sensuality, so sass up your jean and t-shirt look or nighttime attire with this hot pump and you\'ll be absolutely unforgettable.'),(3693,10,492,2,108,'The perfect pump will suit any ensemble. Leather upper. 3-3/4 inch stacked heel. Man-made sole. Imported. '),(3694,10,495,2,109,'B000LJQVF8'),(3695,10,97,2,109,'The Lucero pump from Nine West may just leave him at a loss for words. This flirty pump has a leather upper, a pretty almond-shaped toe with a slight V-cut vamp, leather linings, and a cushioned insole for long-wearing comfort. The stiletto heel radiates a subtle hint of sensuality, so sass up your jean and t-shirt look or nighttime attire with this hot pump and you\'ll be absolutely unforgettable.'),(3696,10,492,2,109,'The perfect pump will suit any ensemble. Leather upper. 3-3/4 inch stacked heel. Man-made sole. Imported. '),(3697,10,104,2,109,'Nine West Women\'s Lucero Pump '),(3698,10,506,2,109,'The Lucero pump from Nine West may just leave him at a loss for words. This flirty pump has a leather upper, a pretty almond-shaped toe with a slight V-cut vamp'),(3699,10,495,2,110,'B000LJQVF8'),(3700,10,97,2,110,'The Lucero pump from Nine West may just leave him at a loss for words. This flirty pump has a leather upper, a pretty almond-shaped toe with a slight V-cut vamp, leather linings, and a cushioned insole for long-wearing comfort. The stiletto heel radiates a subtle hint of sensuality, so sass up your jean and t-shirt look or nighttime attire with this hot pump and you\'ll be absolutely unforgettable.'),(3701,10,492,2,110,'The perfect pump will suit any ensemble. Leather upper. 3-3/4 inch stacked heel. Man-made sole. Imported. '),(3702,10,104,2,110,'Nine West Women\'s Lucero Pump '),(3703,10,506,2,110,'The Lucero pump from Nine West may just leave him at a loss for words. This flirty pump has a leather upper, a pretty almond-shaped toe with a slight V-cut vamp'),(3704,10,495,2,111,'B000LJQVF8'),(3705,10,97,2,111,'The Lucero pump from Nine West may just leave him at a loss for words. This flirty pump has a leather upper, a pretty almond-shaped toe with a slight V-cut vamp, leather linings, and a cushioned insole for long-wearing comfort. The stiletto heel radiates a subtle hint of sensuality, so sass up your jean and t-shirt look or nighttime attire with this hot pump and you\'ll be absolutely unforgettable.'),(3706,10,492,2,111,'The perfect pump will suit any ensemble. Leather upper. 3-3/4 inch stacked heel. Man-made sole. Imported. '),(3707,10,104,2,111,'Nine West Women\'s Lucero Pump '),(3708,10,506,2,111,'The Lucero pump from Nine West may just leave him at a loss for words. This flirty pump has a leather upper, a pretty almond-shaped toe with a slight V-cut vamp'),(3709,10,495,2,112,'B000NPOA1M'),(3710,10,104,2,112,'ECCO, Womens, Golf, Flexor, Shoe'),(3711,10,506,2,112,'With a wide toe box and delivering optimum support, the sporty Golf Flexor golf shoe is a stylish cleat that you\'ll love wearing on and off the links.'),(3712,10,97,2,112,'Featuring a wide toe box and delivering optimum support, the sporty Golf Flexor golf shoe is a stylish cleat that you\'ll love wearing on and off the links. The contrasting embossed snakeskin panels attract interest, while the laid back lace-up style keeps things simple. And thanks to the one-year waterproof guarantee, you can trust these shoes to keep you in the game, even when conditions are less than perfect.'),(3713,10,492,2,112,'<ul>\r\n<ul class=\"disc\">\r\n<li>Breathable mesh fabric lining<br></li>\r\n<li>Cushioned Comfort Fibre System(R) <br></li>\r\n<li>Moisture absorbent<br></li>\r\n<li>Anti-bacterial insole<br></li>\r\n</ul>'),(3714,10,495,2,113,'B000NPOA1M'),(3715,10,97,2,113,'Featuring a wide toe box and delivering optimum support, the sporty Golf Flexor golf shoe is a stylish cleat that you\'ll love wearing on and off the links. The contrasting embossed snakeskin panels attract interest, while the laid back lace-up style keeps things simple. And thanks to the one-year waterproof guarantee, you can trust these shoes to keep you in the game, even when conditions are less than perfect.'),(3716,10,492,2,113,'Featuring a wide toe box and delivering optimum support, the sporty Golf Flexor golf shoe is a stylish cleat that you\'ll love wearing on and off the links. The contrasting embossed snakeskin panels attract interest, while the laid back lace-up style keeps things simple. And thanks to the one-year waterproof guarantee, you can trust these shoes to keep you in the game, even when conditions are less than perfect.'),(3717,10,104,2,113,'ECCO Womens Golf Flexor Golf Shoe'),(3718,10,506,2,113,'Featuring a wide toe box and delivering optimum support, the sporty Golf Flexor golf shoe is a stylish cleat that you\'ll love wearing on and off the links.'),(3719,10,495,2,114,'B000NPOA1M'),(3720,10,97,2,114,'Featuring a wide toe box and delivering optimum support, the sporty Golf Flexor golf shoe is a stylish cleat that you\'ll love wearing on and off the links. The contrasting embossed snakeskin panels attract interest, while the laid back lace-up style keeps things simple. And thanks to the one-year waterproof guarantee, you can trust these shoes to keep you in the game, even when conditions are less than perfect.'),(3721,10,492,2,114,'Featuring a wide toe box and delivering optimum support, the sporty Golf Flexor golf shoe is a stylish cleat that you\'ll love wearing on and off the links. The contrasting embossed snakeskin panels attract interest, while the laid back lace-up style keeps things simple. And thanks to the one-year waterproof guarantee, you can trust these shoes to keep you in the game, even when conditions are less than perfect.'),(3722,10,104,2,114,'ECCO Womens Golf Flexor Golf Shoe'),(3723,10,506,2,114,'Featuring a wide toe box and delivering optimum support, the sporty Golf Flexor golf shoe is a stylish cleat that you\'ll love wearing on and off the links.'),(3724,10,495,2,115,'B000NPOA1M'),(3725,10,97,2,115,'Featuring a wide toe box and delivering optimum support, the sporty Golf Flexor golf shoe is a stylish cleat that you\'ll love wearing on and off the links. The contrasting embossed snakeskin panels attract interest, while the laid back lace-up style keeps things simple. And thanks to the one-year waterproof guarantee, you can trust these shoes to keep you in the game, even when conditions are less than perfect.'),(3726,10,492,2,115,'Featuring a wide toe box and delivering optimum support, the sporty Golf Flexor golf shoe is a stylish cleat that you\'ll love wearing on and off the links. The contrasting embossed snakeskin panels attract interest, while the laid back lace-up style keeps things simple. And thanks to the one-year waterproof guarantee, you can trust these shoes to keep you in the game, even when conditions are less than perfect.'),(3727,10,104,2,115,'ECCO Womens Golf Flexor Golf Shoe'),(3728,10,506,2,115,'Featuring a wide toe box and delivering optimum support, the sporty Golf Flexor golf shoe is a stylish cleat that you\'ll love wearing on and off the links.'),(3729,10,495,2,117,'Impatience'),(3730,10,97,2,117,'# 6.1 oz. 100% preshrunk heavyweight cotton \r\n# Shoulder-to-shoulder taping\r\n# Double-needle sleeves and bottom hem'),(3731,10,104,2,117,'Coalesce: Functioning On Impatience T-Shirt'),(3732,10,506,2,117,'# 6.1 oz. 100% preshrunk heavyweight cotton \r\n# Shoulder-to-shoulder taping\r\n# Double-needle sleeves and bottom hem'),(3733,10,495,2,118,'Impatience'),(3734,10,97,2,118,'# 6.1 oz. 100% preshrunk heavyweight cotton \r\n# Shoulder-to-shoulder taping\r\n# Double-needle sleeves and bottom hem'),(3735,10,104,2,118,'Coalesce: Functioning On Impatience T-Shirt'),(3736,10,506,2,118,'# 6.1 oz. 100% preshrunk heavyweight cotton \r\n# Shoulder-to-shoulder taping\r\n# Double-needle sleeves and bottom hem'),(3737,10,495,2,119,'Impatience'),(3738,10,104,2,119,'Coalesce, T-Shirt'),(3739,10,506,2,119,'<ul>\r\n<ul class=\"disc\">\r\n\r\n<li>6.1 oz. 100% preshrunk heavyweight cotton<br></li>\r\n<li>Shoulder-to-shoulder taping<br></li>\r\n<li>Double-needle sleeves and bottom hem<br></li>\r\n</ul>'),(3740,10,97,2,119,'Comfortable preshrunk shirts.  Highest Quality Printing.<br><br>\r\n<ul>\r\n<ul class=\"disc\">\r\n<li>6.1 oz. 100% preshrunk heavyweight cotton<br></li>\r\n<li>Shoulder-to-shoulder taping<br></li>\r\n<li>Double-needle sleeves and bottom hem<br></li>'),(3741,10,495,2,120,'Ink Eater:'),(3742,10,104,2,120,'Ink Eater, Krylon, Bombear , Destroyed, Tee, t shirt'),(3743,10,506,2,120,'Now you can make your grandparents proud by wearing an original piece of graf work to YOUR family reunion!'),(3744,10,97,2,120,'We bought these with the intention of making shirts for our family reunion, only to come back the next day to find each and every one of them had been tagged by The Bear.  Oh well -- can\'t argue with art.  Now you can make your grandparents proud by wearing an original piece of graf work to YOUR family reunion!'),(3745,10,495,2,121,'Ink Eater:'),(3746,10,97,2,121,'We bought these with the intention of making shirts for our family reunion, only to come back the next day to find each and every one of them had been tagged by The Bear.  Oh well -- can\'t argue with art.  Now you can make your grandparents proud by wearing an original piece of graf work to YOUR family reunion!'),(3747,10,104,2,121,'Ink Eater: Krylon Bombear Destroyed Tee'),(3748,10,506,2,121,'We bought these with the intention of making shirts for our family reunion, only to come back the next day to find each and every one of them had been tagged by The Bear.  Oh well -- can\'t argue with art.  Now you can make your grandparents proud by wearing an original piece of graf work to YOUR family reunion!'),(3749,10,495,2,122,'Ink Eater:'),(3750,10,97,2,122,'We bought these with the intention of making shirts for our family reunion, only to come back the next day to find each and every one of them had been tagged by The Bear.  Oh well -- can\'t argue with art.  Now you can make your grandparents proud by wearing an original piece of graf work to YOUR family reunion!'),(3751,10,104,2,122,'Ink Eater: Krylon Bombear Destroyed Tee'),(3752,10,506,2,122,'We bought these with the intention of making shirts for our family reunion, only to come back the next day to find each and every one of them had been tagged by The Bear.  Oh well -- can\'t argue with art.  Now you can make your grandparents proud by wearing an original piece of graf work to YOUR family reunion!'),(3753,10,495,2,123,'paisley'),(3754,10,104,2,123,'The Only Children: Paisley T-Shirt'),(3755,10,506,2,123,'Printed on American Apparel Classic style 5495 California cotton T shirt.   '),(3756,10,97,2,123,'<ul>\r\n<ul class=\"disc\">\r\n<li>6.1 oz. 100% preshrunk heavyweight cotton <br></li>\r\n<li>Double-needle sleeves and bottom hem</li>\r\n</ul>'),(3757,10,495,2,124,'The Only Children: Paisley T-Shirt'),(3758,10,97,2,124,'# 6.1 oz. 100% preshrunk heavyweight cotton \r\n# Double-needle sleeves and bottom hem'),(3759,10,104,2,124,'The Only Children: Paisley T-Shirt'),(3760,10,506,2,124,'Printed on American Apparel Classic style 5495 California cotton T shirst.   '),(3761,10,495,2,125,'The Only Children: Paisley T-Shirt'),(3762,10,97,2,125,'# 6.1 oz. 100% preshrunk heavyweight cotton \r\n# Double-needle sleeves and bottom hem'),(3763,10,104,2,125,'The Only Children: Paisley T-Shirt'),(3764,10,506,2,125,'Printed on American Apparel Classic style 5495 California cotton T shirst.   '),(3765,10,495,2,126,'zolof'),(3766,10,104,2,126,'Zolof The Rock And Roll Destroyer: LOL Cat T-shirt'),(3767,10,506,2,126,'Printed on American Apparel Classic style 5495 California t-shirts.  '),(3768,10,97,2,126,'<ul>\r\n<ul class=\"disc\")\r\n<li> 6.1 oz. 100% preshrunk heavyweight cotton <br></li>\r\n<li> Shoulder-to-shoulder taping<br></li>\r\n<li>Double-needle sleeves and bottom hem<br></li>\r\n</ul>'),(3769,10,495,2,127,'Zolof The Rock And Roll Destroyer: LOL Cat T-shirt'),(3770,10,97,2,127,'# 6.1 oz. 100% preshrunk heavyweight cotton \r\n# Shoulder-to-shoulder taping\r\n# Double-needle sleeves and bottom hem'),(3771,10,104,2,127,'Zolof The Rock And Roll Destroyer: LOL Cat T-shirt'),(3772,10,506,2,127,'Printed on American Apparel Classic style 5495 California t-shirts.  '),(3773,10,495,2,128,'Zolof The Rock And Roll Destroyer: LOL Cat T-shirt'),(3774,10,97,2,128,'# 6.1 oz. 100% preshrunk heavyweight cotton \r\n# Shoulder-to-shoulder taping\r\n# Double-needle sleeves and bottom hem'),(3775,10,104,2,128,'Zolof The Rock And Roll Destroyer: LOL Cat T-shirt'),(3776,10,506,2,128,'Printed on American Apparel Classic style 5495 California t-shirts.  '),(3777,10,495,2,129,'Zolof The Rock And Roll Destroyer: LOL Cat T-shirt'),(3778,10,97,2,129,'# 6.1 oz. 100% preshrunk heavyweight cotton \r\n# Shoulder-to-shoulder taping\r\n# Double-needle sleeves and bottom hem'),(3779,10,104,2,129,'Zolof The Rock And Roll Destroyer: LOL Cat T-shirt'),(3780,10,506,2,129,'Printed on American Apparel Classic style 5495 California t-shirts.  '),(3781,10,495,2,130,'Zolof The Rock And Roll Destroyer: LOL Cat T-shirt'),(3782,10,97,2,130,'# 6.1 oz. 100% preshrunk heavyweight cotton \r\n# Shoulder-to-shoulder taping\r\n# Double-needle sleeves and bottom hem'),(3783,10,104,2,130,'Zolof The Rock And Roll Destroyer: LOL Cat T-shirt'),(3784,10,506,2,130,'Printed on American Apparel Classic style 5495 California t-shirts.  '),(3785,10,495,2,131,'Zolof The Rock And Roll Destroyer: LOL Cat T-shirt'),(3786,10,97,2,131,'# 6.1 oz. 100% preshrunk heavyweight cotton \r\n# Shoulder-to-shoulder taping\r\n# Double-needle sleeves and bottom hem'),(3787,10,104,2,131,'Zolof The Rock And Roll Destroyer: LOL Cat T-shirt'),(3788,10,506,2,131,'Printed on American Apparel Classic style 5495 California t-shirts.  '),(3789,10,97,2,133,'A stylish digital camera demands stylish protection. This leather carrying case will defend your camera from the dings and scratches of travel and everyday use while looking smart all the time.'),(3790,10,506,2,133,'A stylish digital camera demands stylish protection. This leather carrying case will defend your camera from the dings and scratches of travel and everyday use while looking smart all the time.'),(3791,10,97,2,132,'Sturdy, lightweight tripods are designed to meet the needs of amateur and professional photographers and videographers.'),(3792,10,506,2,132,'Sturdy, lightweight tripods are designed to meet the needs of amateur and professional photographers and videographers.'),(3793,10,97,2,134,'Features foldable Flat Pin for Easy Storage/ Slim/ Lightweight Design and Smart Charging LED Indicator.'),(3794,10,506,2,134,'Features foldable Flat Pin for Easy Storage/ Slim/ Lightweight Design and Smart Charging LED Indicator.'),(3795,10,495,2,135,'B000KJ43SG!'),(3796,10,104,2,135,'womens, sandal, leather, anashria, '),(3797,10,506,2,135,'Buckle embellished contrasting straps adorn both the heel and canvas covered wedge of this t-strap sandal to make it a truly unique addition to your wardrobe'),(3798,10,97,2,135,'Smooth kidskin upper in a dress platform wedge t-strap sandal style, with a round open toe, front and ankle adjustable buckles and tonal stitching accents. Ankle buckle features elastic panel. Smooth faux leather lining, cushioning faux leather and fabric topped insole. 1 inch matching leather and fabric wrapped midsole.'),(3799,10,492,2,135,'<ul>\r\n<ul class=\"disc\">\r\n<li>Womens Style <br></li>\r\n<li>Genuine Top Grain Premier Leather <br></li>\r\n<li>Rich Color Tones <br></li>\r\n<li>Straps lined with 2000 lb test nylon <br></li>\r\n<li>Guaranteed for the Life of the Sole - Non-slip sole<br></li>\r\n</ul>'),(3803,10,495,3,16,'2610'),(3804,10,494,3,16,'4.1 x 1.7 x 0.7 inches '),(3805,10,97,3,16,'The Nokia 2610 is an easy to use device that combines multiple messaging options including email, instant messaging, and more. You can even download MP3 ringtones, graphics, and games straight to the phone, or surf the Internet with Cingular\'s MEdia Net service. It\'s the perfect complement to Cingular service for those even remotely interested in mobile Web capabilities in an affordable handset.<br><br>\r\n\r\n<b>Design</b><br>\r\nCompact and stylish, the 2610 features a candybar design sporting a bright 128 x 128 pixel display capable of displaying over 65,000 colors. Most of the phone\'s features and on-screen menus are controlled by a center toggle on the control pad. A standard hands-free headphone jack is provided, as are volume control keys, and there\'s even a \"Go-To\" button that can be assigned by the user for quick access to favorite applications. Lastly, the included speakerphone allows you to talk handsfree, and because the phone sports an internal antenna, there\'s nothing to snag or break off.\r\n\r\n'),(3806,10,492,3,16,'<ul>\r\n<ul class\"disc\">\r\n<li>Integrated camera with video recorder to capture those special moments<br></li>\r\n<li>Enriched data connections for complete mobile access via Email, MMS, and MEdia Net<br></li>\r\n<li> Personalize with downloadable MP3 and polyphonic Ring tones, Games, and Graphics<br></li>\r\n<li>Use AIM, Yahoo! and MSN Messenger to stay in touch on the go<br></li>\r\n<li>Mobile Internet browser and email</li>\r\n</ul>'),(3807,10,496,3,16,'Conditional $250 Equipment Discount Included: Your price paid includes an equipment discount of $250 that has been provided to you in exchange for either activating a new, non-substitute line of service or renewing an existing line of service with AT&T and your agreement that for the 181-day period following such activation or renewal you will: (1) pay your balance due to AT&T each month and otherwise maintain your account in good standing; (2) not disconnect this AT&T line of service; (3) not transfer this equipment to another AT&T line of service; (4) not change your AT&T service rate plan to a lower monthly service rate--this includes canceling or removing required PDA, BlackBerry, or smartphone features after your product has shipped; (5) not use this line of service to replace an existing account with AT&T. If these conditions are not met, you hereby authorize Magento to charge your credit card $250 as reimbursement of this equipment discount without need for further approval.'),(3808,10,104,3,16,'Nokia 2610, cell, phone, '),(3809,10,495,3,17,'8100'),(3810,10,494,3,17,'4.2 x 2 x 0.6 inches '),(3811,10,97,3,17,' Like the BlackBerry 7105t, the BlackBerry 8100 Pearl is \r\nThe BlackBerry 8100 Pearl sports a large 240 x 260 screen that supports over 65,000 colors-- plenty of real estate to view your e-mails, Web browser content, messaging sessions, and attachments. The venerable BlackBerry trackwheel has been replaced on this model with an innovative four-way trackball placed below the screen. On the rear of the handheld, you\'ll find a 1.3-megapixel camera and a self portrait mirror. The handheld\'s microSD memory card slot is located inside the device, behind the battery. There\'s also a standard 2.5mm headset jack that can be used with the included headset, as well as a mini-USB port for data connectivity.'),(3812,10,492,3,17,'<ul>\r\n<ul class=\"disc\">\r\n<li> 1.3 mega pixel camera to capture those special moments<br></li>\r\n<li> MP3 player lets you listen to your favorite music on the go<br></li>\r\n<li>Menu and escape keys on the front of the device for easier access<br></li>\r\n<li> Bluetooth technology lets you experience hands free and wire free features<br></li>\r\n<li>Package Contents: phone,AC adapter,software CD,headset,USB cable,sim- card,get started poster,reference guide<br></li>\r\n</ul>'),(3813,10,496,3,17,'CONDITIONAL $250 Equipment Discount Included: Your price paid includes an Equipment Discount of $250 that has been provided to you in exchange for activating a new, non-substitute line of service with T-Mobile and your agreement that for the 181-day period following such activation you will (1) pay your balance due to T-Mobile each month and otherwise maintain your account in good standing, (2) not disconnect this T-Mobile line of service, (3) not transfer this equipment to another T-Mobile line of service, (4) not change your T-Mobile service rate plan to a lower monthly service rate--this includes canceling or removing required PDA, BlackBerry, or smartphone features after your product has shipped, (5) not use this line of service to replace an existing account with T-Mobile. If these conditions are not met, you hereby authorize Magento.com to charge your credit card $250 as reimbursement of this Equipment Discount without need for further approval.'),(3814,10,104,3,17,'Blackberry, 8100, pearl, cell, phone'),(3815,10,495,3,18,'W810i'),(3816,10,494,3,18,' 3.5 x 1.8 x 1 inches'),(3817,10,97,3,18,'The W810i\'s screen sports 176 x 220 pixel resolution with support for 262,000 colors. Quick access buttons below the screen make it easy to control the phone\'s Walkman music features, while a five-way center button controls most of the phone\'s menus and features.'),(3818,10,492,3,18,'<ul>\r\n<ul class=\"disc\">\r\n \r\n<li>Disc2Phone™ music copying software is supplied in the W810 kit and it’s easy to copy songs from your favorite CDs, and PC music folders<br></li>\r\n<li>The built-in W810 2 megapixel digital camera with autofus takes excellent photos and when you need to catch some action, W810 has video too<br></li>\r\n<li>Sharing images and other phone content is easy. Use Bluetooth™, or Multimedia messaging when you want to send images and video<br></li>\r\n<li> Wherever you are, you have high speed access to the internet with EDGE technology<br></li>\r\n<li> A full-function email client in your W810 gives you access to your inbox wherever you go</li>\r\n</ul>'),(3819,10,496,3,18,'Conditional $250 Equipment Discount Included: Your price paid includes an equipment discount of $250 that has been provided to you in exchange for either activating a new, non-substitute line of service or renewing an existing line of service with AT&T and your agreement that for the 181-day period following such activation or renewal you will: (1) pay your balance due to AT&T each month and otherwise maintain your account in good standing; (2) not disconnect this AT&T line of service; (3) not transfer this equipment to another AT&T line of service; (4) not change your AT&T service rate plan to a lower monthly service rate--this includes canceling or removing required PDA, BlackBerry, or smartphone features after your product has shipped; (5) not use this line of service to replace an existing account with AT&T. If these conditions are not met, you hereby authorize Magento.com to charge your credit card $250 as reimbursement of this equipment discount without need for further approval.'),(3820,10,104,3,18,'Sony, Ericsson ,W810i, cell, phone'),(3821,10,495,3,20,'MM-A900M'),(3822,10,494,3,20,'3.9 x 2 x 0.6 inches'),(3823,10,97,3,20,'New services supported by both the MM-A900m include the newly announced Sprint Music StoreSM, which allows users to immediately buy and download complete songs directly to their phone; 30 channels of live and on demand video and audio from Sprint TVSM and On Demand, a personalized resource guide to news, traffic, weather, sports and entertainment. The MM-A900m offers great-looking design with the ability to download a rich selection of content directly to the phone. Features like external music-navigation keys make these phones both functional and attractive. These handsets are sure to be at the top of many wish lists.'),(3824,10,492,3,20,'<ul>\r\n<ul class=\"disc\">\r\n<li>Bluetooth Wireless Technology: Built-in radio technology allows fast, secure transmission between your phone and accessories without cables or wires. Bluetooth wireless accessories are sold separately.<br></li>\r\n<li>Mass Storage Area: Store pictures, videos, voice memos and music within the internal memory of the phone.<br></li>\r\n<li>Streaming Music Enabled: Stream music to your phone with Music Choice®. Select from Pop, Rock, Hip Hop, and R&B plus exclusive video clips, performances, and artist interviews.<br></li>\r\n</ul>\r\n   '),(3825,10,496,3,20,'CONDITIONAL $250 Equipment Discount Included: Your price paid includes an equipment discount of $250 that has been provided to you in exchange for activating a new, non-substitute line of service with Sprint and your agreement that for the 181-day period following such activation you will (1) pay your balance due to Sprint each month and otherwise maintain your account in good standing, (2) not disconnect this Sprint line of service, (3) not transfer this equipment to another Sprint line of service, (4) not change your Sprint service rate plan to a lower monthly service rate--this includes canceling or removing required PDA, BlackBerry, or smartphone features after your product has shipped, and (5) not use this line of service to replace an existing account with Sprint. If these conditions are not met, you hereby authorize Magento.com to charge your credit card $250 as reimbursement of this equipment discount without need for further approval.'),(3826,10,104,3,20,'Samsung, MM-A900M, cell, phone'),(3829,10,495,3,25,'MA464LL/A'),(3830,10,494,3,25,'19.5 x 7.6 x 19.5 inches'),(3831,10,497,3,25,'2.0 GHz Intel Core Duo processor with 2 MB shared L2 Cache'),(3832,10,498,3,25,'1 GB (single SODIMM) 667 MHz DDR2 SDRAM (PC2-5300)'),(3833,10,499,3,25,'100 GB 5400 rpm Serial ATA hard drive'),(3834,10,500,3,25,'15.4-inch TFT widescreen display with 1440 x 900 resolution'),(3835,10,97,3,25,'This, combined with myriad other engineering leaps, boosts performance up to four times higher than the PowerBook G4. With this awesome power, it\'s a breeze to render complex 3D models, enjoy smooth playback of HD video, or host a four-way video conference.Intel Core Duo is the first chip built using Intel\'s groundbreaking 65-nanometer process - resulting in transistors so small, you could fit a hundred inside a single human cell. With smaller distances for electrons to travel, and two processors designed to share resources and conserve power, Intel Core Duo achieves higher levels of performance as it uses fewer watts. Which is what makes it possible to design a super-powerful MacBook Pro that\'s only one inch thin.When Mac technology makes something easy, it\'s hardly news. So here\'s more non-news for MacBook Pro owners: software just works. If you see the Universal logo on a new application, that means it will run on Intel- and PowerPC-based Mac computers. For most existing applications, you simply do what you\'ve always done: double-click them. Thanks to the Rosetta technology in Mac OS X, they look and feel just like they did before.'),(3836,10,492,3,25,' <ul>\r\n<ul class=\"disc\">\r\n<li>2.0 GHz Intel Core Duo processor with 2 MB shared L2 Cache<br></li>\r\n<li>1 GB (single SODIMM) 667 MHz DDR2 SDRAM (PC2-5300); 100 GB 5400 rpm Serial ATA hard drive; slot-load SuperDrive (DVD±RW/CD-RW)<br></li>\r\n<li>One FireWire 400, two USB 2.0 ports, and ExpressCard/34 slot; no FireWire 800 slots<br></li>\r\n<li>Built-in 10/100/1000BASE-T (Gigabit); built-in 54 Mbps AirPort Extreme (802.11g); built-in Bluetooth 2.0+EDR<br></li>\r\n<li>15.4-inch TFT widescreen display with 1440 x 900 resolution</li>'),(3837,10,104,3,25,'Apple MacBook Pro MA464LL/A 15.4\" Notebook PC (2.0 GHz Intel Core Duo, 1 GB RAM, 100 GB Hard Drive, SuperDrive) '),(3838,10,495,3,26,'LX.FR206.001'),(3839,10,497,3,26,'Mobile AMD Athlon 64 2800+'),(3840,10,498,3,26,'512MB of PC2700 DDR333 SDRAM'),(3841,10,499,3,26,'80 gig Western Digital'),(3842,10,500,3,26,'15-inch, 200-nit, high-brightness TFT LCD screen '),(3843,10,97,3,26,' Acer has flawlessly designed the Ferrari 3200, instilling it with exceptional performance, brilliant graphics, and lightning-fast connectivity. This exclusive edition is another striking symbol of cooperation between Acer and Ferrari -- two progressive companies with proud heritages built on passion, innovation, power and success.'),(3844,10,492,3,26,' <ul>\r\n<ul class=\"disc\">\r\n<li>Mobile AMD Athlon 64 2800+<br></li>\r\n<li>1MB L2 Cache<br></li>\r\n<li>512MB of PC2700 DDR333 SDRAM<br></li>\r\n<li>2 RAM Slots (0 open - upgrading requires chip removal)<br></li>\r\n<li>RAM is upgradeable to 2GB</li>\r\n</ul>'),(3845,10,104,3,26,'Acer Ferrari 3200 Notebook Computer PC '),(3846,10,495,3,27,'VGN-TXN27N/B'),(3847,10,494,3,27,'10.7 x 1.23 x 7.7 inches (WxHxD)'),(3848,10,497,3,27,'Intel Core Solo Processor U1500'),(3849,10,498,3,27,'2 GB RAM'),(3850,10,499,3,27,'100 GB Hard Drive'),(3851,10,500,3,27,'9 inches'),(3852,10,97,3,27,' Weighing in at just an amazing 2.84 pounds and offering a sleek, durable carbon-fiber case in charcoal black. And with 4 to 10 hours of standard battery life, it has the stamina to power you through your most demanding applications. With the integrated wireless WAN, you can access the national Sprint Mobile Broadband service to extend your wireless coverage beyond LAN access networks and hotspots, giving you the freedom to go farther, do more, and stay connected.\r\n\r\n'),(3853,10,492,3,27,' <ul>\r\n<ul class=\"disc\">\r\n<li>Processor: The Ultra Low Voltage Intel Core Solo U1500 processor offers a 1.33 GHz speed paired with a fast 533 MHz front-side bus and large 2 MB L2 cache. (An L2, or secondary, cache temporarily stores data; and a larger L2 cache can help speed up your system\'s performance. The FSB carries data between the CPU and RAM, and a faster front-side bus will deliver better overall performance.) The Core Solo processor delivers enhanced performance for today\'s demanding applications such as CAD tools, 3-D and 2-D modeling, video editing, digital music, digital photography and gaming. And Intel\'s Smart Cache technology enables smarter, more efficient cache and bus design for enhanced performance, responsiveness and power savings.</li>\r\n</ul>\r\n\r\n   '),(3854,10,104,3,27,'Sony, VAIO, VGN-TXN27N/B , Notebook, PC, Intel, 2 GB RAM, '),(3855,10,495,3,28,'M285-E'),(3856,10,494,3,28,'17 x 7 x 13 inches'),(3857,10,497,3,28,'1.66 GHz Intel Core Duo T2300E processor'),(3858,10,498,3,28,'1 GB RAM'),(3859,10,499,3,28,'60 GB hard drive'),(3860,10,500,3,28,'14-inch screen '),(3861,10,97,3,28,'Easily mobile at just 6 pounds, the Toshiba Satellite A135-S4527 makes it easy to get your work done with a large, bright 15.4-inch widescreen LCD. The XGA-resolution screen (1280 x 800) permits side-by-side viewing of documents for increased productivity. It\'s also great for using as a media center, with Toshiba\'s unique Express Media Player enabling you to bypass the system and access CDs and DVDs with a touch of button. This affordable notebook PC is powered by Intel\'s 1.73 GHz Core Duo T2080 processor, which provides an optimized, multithreaded architecture for improved gaming and multitasking performance and efficient power consumption. It also offers a 120 GB hard drive, 1 GB of installed RAM (2 GB maximum), dual-layer/multi-format DVD drive that also burns CDs, integrated 54g wireless connectivity, and Intel GMA 950 video card with up to 256 MB of shared video RAM.\r\n\r\n'),(3862,10,492,3,28,' <ul>\r\n<ul class=\"disc\">\r\n<li>Processor: The Intel Core Duo T2080 processor is built with the Mobile Intel 945PM Express chipset, and it has a 1.73 GHz processor speed, fast 533 MHz front-side bus (FSB), and 1 MB L2 cache. (An L2, or secondary, cache temporarily stores data; and a larger L2 cache can help speed up your system\'s performance. The FSB carries data between the CPU and RAM, and a faster front-side bus will deliver better overall performance.)</li>\r\n</ul>'),(3863,10,104,3,28,'Toshiba, notebook, laptop, intel, '),(3864,10,495,3,29,'B000JI2N0I'),(3865,10,97,3,29,'Comfortable and fun to wear these clogs are the latest trend in fashion footwear. Wear them either at the beach, in your garden, at the mall or just about anywhere you would want to be comfortable.'),(3866,10,492,3,29,'    * Made of EVA foam\r\n    * Heel strap keeps shoe on foot\r\n    * Non-marking, slip-resistant outsole\r\n    * Weigh just 6-10 ounces\r\n\r\n'),(3867,10,104,3,29,'CN Clogs Beach/Garden Clog '),(3868,10,495,3,30,'B000CP1M00'),(3869,10,97,3,30,'The ASICS® GEL-Kayano® XII running shoe delivers the ultimate blend of cushioning and support. Biomorphic Fit™ upper offers enhanced upper fit and comfort while decreasing the potential for irritation. Solyte midsole material is lighter than standard EVA and SpEVA® combined with improved cushioning and durability. Impact Guidance System (I.G.S.®) uses linked componentry to encourage optimal gait while allowing for natural foot movement from heel strike to toe off. DuoMax® support system helps ensure that the shoe maintains proper support for the foot during the critical transition from heel strike to toe off. Space Trusstic® System creates a pocket between the Trusstic® System device and the midsole, allowing for greater midsole deformation and more efficient foot function. GEL® Cushioning System provides maximum rearfoot and forefoot shock attenuation. Wt. 12.6 oz.'),(3870,10,492,3,30,'# I.G.S.?: Allows for natural foot movement from heel strike to toe-off\r\n# DuoMax? Support System: Maintains proper support for the foot during the critical transition from heel strike to toe-off\r\n# Space Trusstic System?: Allows for greater midsole deformation and more efficient foot function\r\n# GEL? Cushioning System: Provides maximum rearfoot/forefoot shock attenuation\r\n# Biomorphic Fit Upper: Provides enhanced upper fit and comfort while limiting irritation'),(3871,10,104,3,30,'ASICS® Men\'s GEL-Kayano® XII '),(3872,10,495,3,31,'B000NOGIKY'),(3873,10,97,3,31,'Nothing will turn his head faster than you wearing the sexy Pryme pump from Steven by Steve Madden. This daring pump has a pretty patent leather upper with light shirring, a double stitch detail surrounding the collar, and a vampy almond shaped toe. It also features smooth linings, a fully cushioned insole, a sexy covered stiletto heel, and a lightly textured dress leather outsole. Any way you wear the Pryme, you\'re certain to catch a lot of attention.'),(3874,10,492,3,31,'A prime example of chic style. Patent leather upper. Round toe. 3-1/2 inch covered heel. Flex leather sole. Imported. '),(3875,10,104,3,31,'Steven by Steve Madden Pryme Pump'),(3876,10,495,3,32,'B000LJQVF8'),(3877,10,97,3,32,'The Lucero pump from Nine West may just leave him at a loss for words. This flirty pump has a leather upper, a pretty almond-shaped toe with a slight V-cut vamp, leather linings, and a cushioned insole for long-wearing comfort. The stiletto heel radiates a subtle hint of sensuality, so sass up your jean and t-shirt look or nighttime attire with this hot pump and you\'ll be absolutely unforgettable.'),(3878,10,492,3,32,'The perfect pump will suit any ensemble. Leather upper. 3-3/4 inch stacked heel. Man-made sole. Imported. '),(3879,10,104,3,32,'Nine West Women\'s Lucero Pump '),(3880,10,495,3,33,'B000NPOA1M'),(3881,10,97,3,33,'Featuring a wide toe box and delivering optimum support, the sporty Golf Flexor golf shoe is a stylish cleat that you\'ll love wearing on and off the links. The contrasting embossed snakeskin panels attract interest, while the laid back lace-up style keeps things simple. And thanks to the one-year waterproof guarantee, you can trust these shoes to keep you in the game, even when conditions are less than perfect.'),(3882,10,492,3,33,'Featuring a wide toe box and delivering optimum support, the sporty Golf Flexor golf shoe is a stylish cleat that you\'ll love wearing on and off the links. The contrasting embossed snakeskin panels attract interest, while the laid back lace-up style keeps things simple. And thanks to the one-year waterproof guarantee, you can trust these shoes to keep you in the game, even when conditions are less than perfect.'),(3883,10,104,3,33,'ECCO Womens Golf Flexor Golf Shoe'),(3884,10,495,3,34,'B000IKC6AY'),(3885,10,97,3,34,'High fashion and classic good looks converge in this suave slip on from Kenneth Cole. Smooth leather upper in a dress slip on style, with a stitched and covered seam moc-inspired square toe, quarter panel curved overlays and flared tongue with side elastic panels for a comfortable, secure fit. Smooth leather lining, cushioned leather topped insole. Dress midsole with a beveled edge, 1 inch capped dress heel. Flat traction outsole.'),(3886,10,492,3,34,'The handsome style of the Con-Verge slip-on from Kenneth Cole New York is larger than life. This sharp shoe has a semi-polished smooth leather upper, a squared off stitched apron toe, and dual-goring for easy on/off accessibility. It also features soft leather linings, a cushioned insole, and a paneled rubber outsole for a sturdy step. The Con-Verge is a perfect companion to your business and special occasion wardrobes.'),(3887,10,104,3,34,'Kenneth Cole New York Men\'s Con-verge Slip-on'),(3888,10,495,3,35,'Impatience'),(3889,10,97,3,35,'# 6.1 oz. 100% preshrunk heavyweight cotton \r\n# Shoulder-to-shoulder taping\r\n# Double-needle sleeves and bottom hem'),(3890,10,104,3,35,'Coalesce: Functioning On Impatience T-Shirt'),(3891,10,495,3,36,'Ink Eater:'),(3892,10,97,3,36,'We bought these with the intention of making shirts for our family reunion, only to come back the next day to find each and every one of them had been tagged by The Bear.  Oh well -- can\'t argue with art.  Now you can make your grandparents proud by wearing an original piece of graf work to YOUR family reunion!'),(3893,10,104,3,36,'Ink Eater: Krylon Bombear Destroyed Tee'),(3894,10,495,3,37,'The Only Children: Paisley T-Shirt'),(3895,10,97,3,37,'# 6.1 oz. 100% preshrunk heavyweight cotton \r\n# Double-needle sleeves and bottom hem'),(3896,10,104,3,37,'The Only Children: Paisley T-Shirt'),(3897,10,495,3,38,'Zolof The Rock And Roll Destroyer: LOL Cat T-shirt'),(3898,10,97,3,38,'# 6.1 oz. 100% preshrunk heavyweight cotton \r\n# Shoulder-to-shoulder taping\r\n# Double-needle sleeves and bottom hem'),(3899,10,104,3,38,'Zolof The Rock And Roll Destroyer: LOL Cat T-shirt'),(3900,10,495,3,19,'8525 PDA'),(3901,10,494,3,19,'4.4 x 2.4 x 0.9 inches'),(3902,10,97,3,19,' The design of the 8525 is clean and uncluttered, with just a few buttons for mail, Internet Explorer, and contextual menus. Meanwhile, call answer and end buttons surround a five-way toggle that allows you to navigate and control the Windows Mobile interface. As mentioned, a full QWERTY keyboard cleverly slides out from underneath the screen. This allows you to hold the device horizontally, and the screen is automatically placed in landscape mode when you\'re using the keyboard. A side scroll wheel is conveniently tucked away on the side, making navigation when accessing the music player and other various applications a cinch when needed. A mini-SD memory expansion card slot is provided, as is an infrared port and support for a stereo Bluetooth headset. A mini-USB port is also included for wired data transfers and charging.'),(3903,10,492,3,19,'<ul>\r\n<ul class=\"disc\">\r\n<li>tri-band UMTS/HSDPA; quad-band GSM/GPRS/EDGE for global use<br></li>\r\n<li>Windows Mobile 5.0 with Messaging & Security Feature Pack<br></li>\r\n<li>sliding QWERTY keyboard with improved keypad design and improved backlight for easier use in low light conditions<br></li>\r\n<li>128MB ROM / 64MB RAM; ~51MB user available memory<br></li>\r\n<li>2.0 mega-pixel camera with video capabilities</li>\r\n</ul>'),(3904,10,496,3,19,'Conditional $250 Equipment Discount Included: Your price paid includes an equipment discount of $250 that has been provided to you in exchange for either activating a new, non-substitute line of service or renewing an existing line of service with AT&T and your agreement that for the 181-day period following such activation or renewal you will: (1) pay your balance due to AT&T each month and otherwise maintain your account in good standing; (2) not disconnect this AT&T line of service; (3) not transfer this equipment to another AT&T line of service; (4) not change your AT&T service rate plan to a lower monthly service rate--this includes canceling or removing required PDA, BlackBerry, or smartphone features after your product has shipped; (5) not use this line of service to replace an existing account with AT&T. If these conditions are not met, you hereby authorize Magento.com to charge your credit card $250 as reimbursement of this equipment discount without need for further approval.'),(3905,10,104,3,19,'At&t, 8525, cell, phone'),(3906,10,495,3,39,'The Get Up Kids: Band Camp Pullover Hoodie'),(3907,10,97,3,39,'Printed on American Apparel Classic style 5495 California Fleece Pull-Over Hoodies.  Sizing info is available here. '),(3908,10,104,3,39,'The Get Up Kids: Band Camp Pullover Hoodie'),(3915,10,495,3,41,'384822'),(3916,10,494,3,41,'21\"W x 44\"L x 35.5\"H'),(3917,10,507,3,41,'Thailand'),(3918,10,509,3,41,'Asian Beechwood'),(3919,10,97,3,41,'Features include inset panel sides and for spacious drawers and two wicker baskets. 41\"Wx18\"Dx36\"H.'),(3920,10,104,3,41,'Hardwood, drawers, wicker, asian, beechwood'),(3921,10,495,3,42,'bar1234'),(3922,10,494,3,42,'62\"W x 84\"L x 8\"H'),(3923,10,507,3,42,'Thailand'),(3924,10,509,3,42,'Bamboo'),(3925,10,97,3,42,'Entirely handcrafted of solid Bamboo. Designed for use with a mattress alone, it includes a sturdy, padded wood platform for comfort and proper mattress support.'),(3926,10,104,3,42,'bamboo, barcelona, platform, bed'),(3927,10,495,3,44,'Rebel XT '),(3928,10,494,3,44,'5 x 3.7 x 2.5 inches'),(3929,10,97,3,44,'The Canon EOS Digital Rebel camera now has a new, faster, even smaller big brother. Sibling rivalries aside, the 8.0-megapixel Canon EOS Digital Rebel XT SLR adds resolution, speed, extra creative control, and enhanced comfort in the hand to one of the smallest and lightest digital cameras in its class. Even with its advancements in ergonomic design and technology, this easy-to-use EOS digital camera is compatible with all of Canon\'s EF lenses, including the EF-S lenses.'),(3930,10,492,3,44,'<ul>\r\n<ul class=\"disc\"> \r\n\r\n<li>8.0-megapixel CMOS sensor captures enough detail for photo-quality 16 x 22-inch prints<br></li>\r\n<li>Includes Canon\'s EF-S 18-55mm, f3.5-5.6 zoom lens<br></li>\r\n<li>DIGIC II Image Processor provides fast, accurate image processing; captures images at a rate of up to 3 frames per second<br></li>\r\n<li>Fast start-up time--.2 seconds<br></li>\r\n<li>Powered by rechargeable Lithium-ion battery (included, with charger)</li>\r\n</ul>\r\n'),(3931,10,104,3,44,'canon, slr, camera, 8, digital'),(3932,10,495,3,45,'QC-2185'),(3933,10,494,3,45,'2.75 inches x 1.5 inches'),(3934,10,97,3,45,'The Argus QC-2185 Quick Click 5MP digital camera offers all the basic features you need in a compact and stylish digital camera. This unit is easy to use, and is perfect for those who want a completely portable option for taking good pictures, without having to empty their wallet.\r\n\r\nThe Argus QC-2185 features a clear and bright 1.1-inch CSTN (color super-twist nematic) LCD display that makes it easy to frame the perfect picture. Thanks to its USB 1.1 connection compatibility, this digital camera lets you quickly download pictures to your Mac or PC, and can also function as a handy web camera. The QC-2185 includes eight megabytes of internal SDRAM memory, with the ability to expand camera memory via a built-in SD (secure digital) storage card slot for easy storage and transfer of your pictures. This unit also includes a built-in auto flash with a three to seven foot range, and comes with ArcSoft PhotoImpression\'s photo editing software which makes it easy for you to edit, crop, adjust and improve all your best pictures to make them even better.\r\n'),(3935,10,492,3,45,'<ul>\r\n<ul class=\"disc\".  \r\n<li>5 megapixel digital camera with a 1600 x 1200 resolution and an f2.8 aperture</li>\r\n<li> Clear and bright 1.1-inch CSTN LCD display makes it easy to frame the perfect picture</li>\r\n<li>USB 1.1 connection compatibility lets you quickly download pictures to your Mac or PC, and function as a web camera</li>\r\n<li>Runs on 3 AAA batteries, and requires; Windows OS 98 or higher, at least 32 MB of RAM and 125 MB of hard disk space, and an available USB port</li>\r\n<li>Weighs 3.4 ounces, measures 3.6 x 2.4 x 1.1 inches (W x H x D), and is backed by a 1-year manufacturer\'s warranty</li>\r\n</ul>\r\n'),(3936,10,104,3,45,'Argus, QC-2185, digital, camera, 2MP'),(3937,10,495,3,46,'750'),(3938,10,494,3,46,'3.8 x 2.1 x 1 inches'),(3939,10,97,3,46,'Olympus continues to innovate with the launch of the Stylus 750 digital camera, a technically sophisticated point-and-shoot camera offering a number of pioneering technologies such as Dual Image Stabilization, Bright Capture Technology, and TruePic Turbo, as well as a powerful 5x optical zoom that tucks away into a streamlined metal, all-weather body design. The camera is distinguished by a number of premium features, including:\r\n\r\n    * An advanced combination of the mechanical CCD-shift Image Stabilization and Digital Image Stabilization work together to ensure the clearest pictures possible in any situation;\r\n    * A 5x optical zoom lens with a newly developed lens element to maintain a small compact size;\r\n    * A 2.5-inch LCD and Bright Capture Technology dramatically improve composition, capture and review of images in low-light situations;\r\n    * Olympus\' exclusive TruePic Turbo Image Processing engine is coupled with a 7.1-megapixel image sensor to produce crisp, high-quality p'),(3940,10,492,3,46,'<ul>\r\n<ul class=\"disc\">\r\n\r\n<li>7.1-megapixel CCD captures enough detail for photo-quality 15 x 20-inch prints<br></li>\r\n<li>5x image-stabilized optical zoom; 2.5-inch LCD display<br></li>\r\n<li>Compact, all-weather body measures 3.8 x 2.1 x 0.96 inches<br></li>\r\n<li>Bright Capture technology; 27 selectable shooting modes; built-in Help guide<br></li>\r\n<li>Stores images on xD Picture Cards; powered by Li-Ion battery (battery and charger included)</li>\r\n</ul>'),(3941,10,104,3,46,'Olympus, stylus, 750, 7MP, digital, camera, zoom'),(3942,10,495,3,47,'A630 '),(3943,10,494,3,47,'4.3 x 2.6 x 1.9 inches '),(3944,10,97,3,47,'Replacing the highly popular PowerShot A620, the PowerShot A630 features a rotating 2.5-inch vari-angle LCD, 4x optical zoom lens, and a vast array of creative shooting modes.<br>\r\n\r\nThe PowerShot A630 packs a vast array of advanced features into a remarkably compact space<br><br>\r\n\r\n'),(3945,10,492,3,47,'<ul>\r\n<ul class=\"disc\">\r\n<li>8-megapixel CCD captures enough detail for photo-quality 16 x 22-inch prints<br></li>\r\n<li>4x optical zoom; 2.5-inch vari-angle LCD display<br></li>\r\n<li>ISO range up to ISO 800 for less blur in low light while hand-holding<br></li>\r\n<li>3:2 guide masks LCD to display 4 x 6-inch print size; 16:9 format option for still images<br></li>\r\n<li>Stores images on SD cards; powered by 4 AA-size batteries</li>\r\n</ul>'),(3946,10,104,3,47,'canon, powershot, A630, digital, camera, optical, zoom'),(3947,10,495,3,48,'C530 '),(3948,10,494,3,48,' 4 x 6 x 9 inches'),(3949,10,97,3,48,'Small on size. Big on value. Kodak\'s newest C-Series digital camera, the C530, sports awesome features--such as 5.0-megapixel CCD resolution, on-camera image cropping, and an on-camera Share button--at a very affordable price.'),(3950,10,492,3,48,'<ul>\r\n<ul class=\"disc\">   \r\n\r\n<li>5.0-megapixel CCD captures enough detail for photo-quality 13 x 17-inch prints<br></li>\r\n<li>1.5-inch LCD display<br></li>\r\n<li>Continuous QVGA video<br></li>\r\n<li>Auto scene mode and three color modes; in-camera cropping<br></li>\r\n<li>Powered by AA size batteries; stores images on SD memory cards (includes 16 MB internal memory)</li>\r\n</ul>'),(3951,10,104,3,48,'kodak, eayshare, c530, 5MP, digital, camera'),(3952,10,495,3,49,'B000KJ43SG'),(3953,10,97,3,49,'Womens Premier Leather Single Layer Narrow Strap - NEW Colors Available - Womens Style - Genuine Top Grain Premier Leather - Rich Color Tones - Straps lined with 2000 lb test nylon - Guaranteed for the Life of the Sole - Non-slip sole - Note: Rainbow is in the process of unveiling a new toe post tag that is much smaller than the original tag.'),(3954,10,492,3,49,'Womens Premier Leather Single Layer Narrow Strap - '),(3955,10,104,3,49,'womens, sandal, leather, anashria, '),(3956,10,495,3,51,'magotto'),(3957,10,507,3,51,'Italy'),(3958,10,509,3,51,'Microfiber'),(3959,10,97,3,51,'The Magento ottoman will impress with its style while it delivers on quality. This piece of living room furniture is built to last with durable solid wood framing, generous padding and plush stain-resistant microfiber upholstery.'),(3960,10,104,3,51,'Ottoman'),(3961,10,495,3,52,'1112'),(3962,10,507,3,52,'Italy'),(3963,10,509,3,52,'Microfiber'),(3964,10,97,3,52,'This Magento chair features a fun, futuristic design, with fluid curves and gentle angles that follow the shape of the body to enhance ultimate relaxation. It combines a hint of nostalgia with the up-to-date sensibility and function of modern chairs. It is in soft, velvety microfiber.'),(3965,10,104,3,52,'Chair'),(3966,10,495,3,53,'1113'),(3967,10,507,3,53,'Italy'),(3968,10,509,3,53,'Microfiber'),(3969,10,97,3,53,'Inspired by the classic camelback sofa, Magento offers comfort and style in a low maintenance package.  For a sleek, simple and stylish piece, look no further than the Magento sofa - or sofabed!'),(3970,10,104,3,53,'Couch'),(3971,10,495,3,54,'RFS'),(3972,10,507,3,54,'Italy'),(3973,10,509,3,54,'Microfiber'),(3974,10,97,3,54,'The perfect furniture set for the living room!  Love red?  You\'ll love these pieces of handmade modern furniture!'),(3975,10,104,3,54,'Magento, Red, Furniture, Set, ottoman, couch, chair'),(3989,10,506,3,39,'Printed on American Apparel Classic style 5495 California Fleece Pull-Over Hoodies.  '),(3990,10,506,3,38,'Printed on American Apparel Classic style 5495 California t-shirts.  '),(3991,10,506,3,37,'Printed on American Apparel Classic style 5495 California cotton T shirst.   '),(3992,10,506,3,36,'We bought these with the intention of making shirts for our family reunion, only to come back the next day to find each and every one of them had been tagged by The Bear.  Oh well -- can\'t argue with art.  Now you can make your grandparents proud by wearing an original piece of graf work to YOUR family reunion!'),(3993,10,506,3,35,'# 6.1 oz. 100% preshrunk heavyweight cotton \r\n# Shoulder-to-shoulder taping\r\n# Double-needle sleeves and bottom hem'),(3994,10,506,3,34,'High fashion and classic good looks converge in this suave slip on from Kenneth Cole. Smooth leather upper in a dress slip on style, with a stitched and covered seam moc-inspired square toe, quarter panel curved overlays and flared tongue'),(3995,10,506,3,33,'Featuring a wide toe box and delivering optimum support, the sporty Golf Flexor golf shoe is a stylish cleat that you\'ll love wearing on and off the links.'),(3996,10,506,3,32,'The Lucero pump from Nine West may just leave him at a loss for words. This flirty pump has a leather upper, a pretty almond-shaped toe with a slight V-cut vamp'),(3997,10,506,3,31,'Nothing will turn his head faster than you wearing the sexy Pryme pump from Steven by Steve Madden. This daring pump has a pretty patent leather upper with light shirring, a double stitch detail surrounding the collar, and a vampy almond shaped toe'),(3998,10,506,3,29,'Comfortable and fun to wear these clogs are the latest trend in fashion footwear'),(3999,10,506,3,28,'Get the competitive edge with the Gateway M285-E. This widescreen Convertible Notebook functions as both a conventional notebook and a tablet.'),(4000,10,506,3,27,'Take a load off your shoulders when you\'re racing for your plane with the sleekly designed and ultra-portable Sony Vaio VGN-TXN27N/B notebook PC.'),(4001,10,506,3,26,'This exclusive edition is another striking symbol of cooperation between Acer and Ferrari -- two progressive companies with proud heritages built on passion, innovation, power and success'),(4002,10,506,3,25,'You\'ve seen improvements in notebook performance before - but never on this scale. The Intel Core Duo powering MacBook Pro is actually two processors built into a single chip.'),(4003,10,506,3,20,'The MM-A900m offers great-looking design with the ability to download a rich selection of content directly to the phone. '),(4004,10,506,3,19,'Under the hood, the 8525 features 128MB of embedded memory and 64MB RAM, running on a 400 MHz Samsung processor. Up front, the 240 x 320 LCD touch-screen supports over 65,000 colors, while the rear of the device houses a 2.0 megapixel camera.'),(4005,10,506,3,18,'The W810i follows a long tradition of beautifully designed and crafted phones from Sony Ericsson. The same candy-bar style that graced the W800 is here.'),(4006,10,506,3,17,'The BlackBerry 8100 Pearl is a departure from the form factor of previous BlackBerry devices. This BlackBerry handset is far more phone-like, and RIM\'s engineers have managed to fit a QWERTY keyboard onto the handset\'s slim frame.'),(4007,10,506,3,16,'The words \"entry level\" no longer mean \"low-end,\" especially when it comes to the Nokia 2610. Offering advanced media and calling features without breaking the bank'),(4008,10,506,3,30,'The ASICS® GEL-Kayano® XII running shoe delivers the ultimate blend of cushioning and support. Biomorphic Fit™ upper offers enhanced upper fit and comfort while decreasing the potential for irritation. '),(4010,10,506,3,41,'Our Akio dresser has a solid hardwood frame.  '),(4011,10,506,3,42,'Our Barcelona platform bed captures the spirit and drama of late 20th century design with a variety of subtle details.'),(4012,10,506,3,44,' Canon EOS Digital Rebel XT SLR adds resolution, speed, extra creative control, and enhanced comfort in the hand to one of the smallest and lightest digital cameras in its class. '),(4013,10,506,3,45,'The Argus QC-2185 Quick Click 5MP digital camera offers all the basic features you need in a compact and stylish digital camera. This unit is easy to use, and is perfect for those who want a completely portable option for taking good pictures, without having to empty their wallet.'),(4014,10,506,3,46,'A technically sophisticated point-and-shoot camera offering a number of pioneering technologies such as Dual Image Stabilization, Bright Capture Technology, and TruePic Turbo, as well as a powerful 5x optical zoom.'),(4015,10,506,3,47,'Replacing the highly popular PowerShot A620, the PowerShot A630 features a rotating 2.5-inch vari-angle LCD, 4x optical zoom lens, and a vast array of creative shooting modes.'),(4016,10,506,3,48,'Small on size. Big on value. Kodak\'s newest C-Series digital camera, the C530, sports awesome features'),(4017,10,506,3,49,'Womens Premier Leather Single Layer Narrow Strap - NEW Colors Available - Womens Style - Genuine Top Grain Premier Leather - Rich Color Tones - Straps lined with 2000 lb test nylon - Guaranteed for the Life of the Sole - Non-slip sole - Note: Rainbow is in the process of unveiling a new toe post tag that is much smaller than the original tag.'),(4018,10,506,3,51,'With durable solid wood framing, generous padding and plush stain-resistant microfiber upholstery.'),(4019,10,506,3,52,'Combining a hint of nostalgia with the up-to-date sensibility and function of modern chairs. It is in soft, velvety microfiber.'),(4020,10,506,3,53,'For a sleek, simple and stylish piece, look no further than the Magento sofa - or sofabed!'),(4021,10,506,3,54,'Love red?  You\'ll love these pieces of handmade modern furniture!'),(4034,10,495,3,74,'B000KJ43SG'),(4035,10,97,3,74,'Womens Premier Leather Single Layer Narrow Strap - NEW Colors Available - Womens Style - Genuine Top Grain Premier Leather - Rich Color Tones - Straps lined with 2000 lb test nylon - Guaranteed for the Life of the Sole - Non-slip sole - Note: Rainbow is in the process of unveiling a new toe post tag that is much smaller than the original tag.'),(4036,10,492,3,74,'Womens Premier Leather Single Layer Narrow Strap - '),(4037,10,104,3,74,'womens, sandal, leather, anashria, '),(4038,10,506,3,74,'Womens Premier Leather Single Layer Narrow Strap - NEW Colors Available - Womens Style - Genuine Top Grain Premier Leather - Rich Color Tones - Straps lined with 2000 lb test nylon - Guaranteed for the Life of the Sole - Non-slip sole - Note: Rainbow is in the process of unveiling a new toe post tag that is much smaller than the original tag.'),(4039,10,495,3,75,'B000KJ43SG'),(4040,10,97,3,75,'Womens Premier Leather Single Layer Narrow Strap - NEW Colors Available - Womens Style - Genuine Top Grain Premier Leather - Rich Color Tones - Straps lined with 2000 lb test nylon - Guaranteed for the Life of the Sole - Non-slip sole - Note: Rainbow is in the process of unveiling a new toe post tag that is much smaller than the original tag.'),(4041,10,492,3,75,'Womens Premier Leather Single Layer Narrow Strap - '),(4042,10,104,3,75,'womens, sandal, leather, anashria, '),(4043,10,506,3,75,'Womens Premier Leather Single Layer Narrow Strap - NEW Colors Available - Womens Style - Genuine Top Grain Premier Leather - Rich Color Tones - Straps lined with 2000 lb test nylon - Guaranteed for the Life of the Sole - Non-slip sole - Note: Rainbow is in the process of unveiling a new toe post tag that is much smaller than the original tag.'),(4044,10,495,3,79,'B000KJ43SG'),(4045,10,97,3,79,'Womens Premier Leather Single Layer Narrow Strap - NEW Colors Available - Womens Style - Genuine Top Grain Premier Leather - Rich Color Tones - Straps lined with 2000 lb test nylon - Guaranteed for the Life of the Sole - Non-slip sole - Note: Rainbow is in the process of unveiling a new toe post tag that is much smaller than the original tag.'),(4046,10,492,3,79,'Womens Premier Leather Single Layer Narrow Strap - '),(4047,10,104,3,79,'womens, sandal, leather, anashria, '),(4048,10,506,3,79,'Womens Premier Leather Single Layer Narrow Strap - NEW Colors Available - Womens Style - Genuine Top Grain Premier Leather - Rich Color Tones - Straps lined with 2000 lb test nylon - Guaranteed for the Life of the Sole - Non-slip sole - Note: Rainbow is in the process of unveiling a new toe post tag that is much smaller than the original tag.'),(4049,10,495,3,80,'B000KJ43SG'),(4050,10,97,3,80,'Womens Premier Leather Single Layer Narrow Strap - NEW Colors Available - Womens Style - Genuine Top Grain Premier Leather - Rich Color Tones - Straps lined with 2000 lb test nylon - Guaranteed for the Life of the Sole - Non-slip sole - Note: Rainbow is in the process of unveiling a new toe post tag that is much smaller than the original tag.'),(4051,10,492,3,80,'Womens Premier Leather Single Layer Narrow Strap - '),(4052,10,104,3,80,'womens, sandal, leather, anashria, '),(4053,10,506,3,80,'Womens Premier Leather Single Layer Narrow Strap - NEW Colors Available - Womens Style - Genuine Top Grain Premier Leather - Rich Color Tones - Straps lined with 2000 lb test nylon - Guaranteed for the Life of the Sole - Non-slip sole - Note: Rainbow is in the process of unveiling a new toe post tag that is much smaller than the original tag.'),(4054,10,495,3,81,'B000KJ43SG'),(4055,10,97,3,81,'Womens Premier Leather Single Layer Narrow Strap - NEW Colors Available - Womens Style - Genuine Top Grain Premier Leather - Rich Color Tones - Straps lined with 2000 lb test nylon - Guaranteed for the Life of the Sole - Non-slip sole - Note: Rainbow is in the process of unveiling a new toe post tag that is much smaller than the original tag.'),(4056,10,492,3,81,'Womens Premier Leather Single Layer Narrow Strap - '),(4057,10,104,3,81,'womens, sandal, leather, anashria, '),(4058,10,506,3,81,'Womens Premier Leather Single Layer Narrow Strap - NEW Colors Available - Womens Style - Genuine Top Grain Premier Leather - Rich Color Tones - Straps lined with 2000 lb test nylon - Guaranteed for the Life of the Sole - Non-slip sole - Note: Rainbow is in the process of unveiling a new toe post tag that is much smaller than the original tag.'),(4059,10,495,3,82,'B000KJ43SG'),(4060,10,97,3,82,'Womens Premier Leather Single Layer Narrow Strap - NEW Colors Available - Womens Style - Genuine Top Grain Premier Leather - Rich Color Tones - Straps lined with 2000 lb test nylon - Guaranteed for the Life of the Sole - Non-slip sole - Note: Rainbow is in the process of unveiling a new toe post tag that is much smaller than the original tag.'),(4061,10,492,3,82,'Womens Premier Leather Single Layer Narrow Strap - '),(4062,10,104,3,82,'womens, sandal, leather, anashria, '),(4063,10,506,3,82,'Womens Premier Leather Single Layer Narrow Strap - NEW Colors Available - Womens Style - Genuine Top Grain Premier Leather - Rich Color Tones - Straps lined with 2000 lb test nylon - Guaranteed for the Life of the Sole - Non-slip sole - Note: Rainbow is in the process of unveiling a new toe post tag that is much smaller than the original tag.'),(4064,10,495,3,83,'B000JI2N0I'),(4065,10,104,3,83,'cn, clogs, outdoor, shoes, sandals, comfortable'),(4066,10,506,3,83,'Comfortable and fun to wear these clogs are the latest trend in fashion footwear'),(4067,10,97,3,83,'Comfortable and fun to wear these clogs are the latest trend in fashion footwear. Wear them either at the beach, in your garden, at the mall or just about anywhere you would want to be comfortable.'),(4068,10,492,3,83,'<ul>\r\n<ul class=\"disc\">\r\n<li>Made of EVA foam<br></li>\r\n<li>Heel strap keeps shoe on foot<br></li>\r\n<li>Non-marking, slip-resistant outsole<br></li>\r\n<li> Weigh just 6-10 ounces<br></li>\r\n'),(4069,10,495,3,84,'B000JI2N0I'),(4070,10,97,3,84,'Comfortable and fun to wear these clogs are the latest trend in fashion footwear. Wear them either at the beach, in your garden, at the mall or just about anywhere you would want to be comfortable.'),(4071,10,492,3,84,'    * Made of EVA foam\r\n    * Heel strap keeps shoe on foot\r\n    * Non-marking, slip-resistant outsole\r\n    * Weigh just 6-10 ounces\r\n\r\n'),(4072,10,104,3,84,'CN Clogs Beach/Garden Clog '),(4073,10,506,3,84,'Comfortable and fun to wear these clogs are the latest trend in fashion footwear'),(4074,10,495,3,85,'B000JI2N0I'),(4075,10,97,3,85,'Comfortable and fun to wear these clogs are the latest trend in fashion footwear. Wear them either at the beach, in your garden, at the mall or just about anywhere you would want to be comfortable.'),(4076,10,492,3,85,'    * Made of EVA foam\r\n    * Heel strap keeps shoe on foot\r\n    * Non-marking, slip-resistant outsole\r\n    * Weigh just 6-10 ounces\r\n\r\n'),(4077,10,104,3,85,'CN Clogs Beach/Garden Clog '),(4078,10,506,3,85,'Comfortable and fun to wear these clogs are the latest trend in fashion footwear'),(4079,10,495,3,86,'B000JI2N0I'),(4080,10,97,3,86,'Comfortable and fun to wear these clogs are the latest trend in fashion footwear. Wear them either at the beach, in your garden, at the mall or just about anywhere you would want to be comfortable.'),(4081,10,492,3,86,'    * Made of EVA foam\r\n    * Heel strap keeps shoe on foot\r\n    * Non-marking, slip-resistant outsole\r\n    * Weigh just 6-10 ounces\r\n\r\n'),(4082,10,104,3,86,'CN Clogs Beach/Garden Clog '),(4083,10,506,3,86,'Comfortable and fun to wear these clogs are the latest trend in fashion footwear'),(4084,10,495,3,87,'B000JI2N0I'),(4085,10,97,3,87,'Comfortable and fun to wear these clogs are the latest trend in fashion footwear. Wear them either at the beach, in your garden, at the mall or just about anywhere you would want to be comfortable.'),(4086,10,492,3,87,'    * Made of EVA foam\r\n    * Heel strap keeps shoe on foot\r\n    * Non-marking, slip-resistant outsole\r\n    * Weigh just 6-10 ounces\r\n\r\n'),(4087,10,104,3,87,'CN Clogs Beach/Garden Clog '),(4088,10,506,3,87,'Comfortable and fun to wear these clogs are the latest trend in fashion footwear'),(4089,10,495,3,88,'B000JI2N0I'),(4090,10,97,3,88,'Comfortable and fun to wear these clogs are the latest trend in fashion footwear. Wear them either at the beach, in your garden, at the mall or just about anywhere you would want to be comfortable.'),(4091,10,492,3,88,'    * Made of EVA foam\r\n    * Heel strap keeps shoe on foot\r\n    * Non-marking, slip-resistant outsole\r\n    * Weigh just 6-10 ounces\r\n\r\n'),(4092,10,104,3,88,'CN Clogs Beach/Garden Clog '),(4093,10,506,3,88,'Comfortable and fun to wear these clogs are the latest trend in fashion footwear'),(4094,10,495,3,89,'B000JI2N0I'),(4095,10,97,3,89,'Comfortable and fun to wear these clogs are the latest trend in fashion footwear. Wear them either at the beach, in your garden, at the mall or just about anywhere you would want to be comfortable.'),(4096,10,492,3,89,'    * Made of EVA foam\r\n    * Heel strap keeps shoe on foot\r\n    * Non-marking, slip-resistant outsole\r\n    * Weigh just 6-10 ounces\r\n\r\n'),(4097,10,104,3,89,'CN Clogs Beach/Garden Clog '),(4098,10,506,3,89,'Comfortable and fun to wear these clogs are the latest trend in fashion footwear'),(4099,10,495,3,90,'B000JI2N0I'),(4100,10,97,3,90,'Comfortable and fun to wear these clogs are the latest trend in fashion footwear. Wear them either at the beach, in your garden, at the mall or just about anywhere you would want to be comfortable.'),(4101,10,492,3,90,'    * Made of EVA foam\r\n    * Heel strap keeps shoe on foot\r\n    * Non-marking, slip-resistant outsole\r\n    * Weigh just 6-10 ounces\r\n\r\n'),(4102,10,104,3,90,'CN Clogs Beach/Garden Clog '),(4103,10,506,3,90,'Comfortable and fun to wear these clogs are the latest trend in fashion footwear'),(4104,10,495,3,91,'B000JI2N0I'),(4105,10,97,3,91,'Comfortable and fun to wear these clogs are the latest trend in fashion footwear. Wear them either at the beach, in your garden, at the mall or just about anywhere you would want to be comfortable.'),(4106,10,492,3,91,'    * Made of EVA foam\r\n    * Heel strap keeps shoe on foot\r\n    * Non-marking, slip-resistant outsole\r\n    * Weigh just 6-10 ounces\r\n\r\n'),(4107,10,104,3,91,'CN Clogs Beach/Garden Clog '),(4108,10,506,3,91,'Comfortable and fun to wear these clogs are the latest trend in fashion footwear'),(4109,10,495,3,92,'B000JI2N0I'),(4110,10,97,3,92,'Comfortable and fun to wear these clogs are the latest trend in fashion footwear. Wear them either at the beach, in your garden, at the mall or just about anywhere you would want to be comfortable.'),(4111,10,492,3,92,'    * Made of EVA foam\r\n    * Heel strap keeps shoe on foot\r\n    * Non-marking, slip-resistant outsole\r\n    * Weigh just 6-10 ounces\r\n\r\n'),(4112,10,104,3,92,'CN Clogs Beach/Garden Clog '),(4113,10,506,3,92,'Comfortable and fun to wear these clogs are the latest trend in fashion footwear'),(4114,10,495,3,93,'B000CP1M00'),(4115,10,104,3,93,'asics, gel, kayano'),(4116,10,506,3,93,'The ASICS® GEL-Kayano® XII running shoe delivers the ultimate blend of cushioning and support. '),(4117,10,97,3,93,'Biomorphic Fit™ upper offers enhanced upper fit and comfort while decreasing the potential for irritation. Solyte midsole material is lighter than standard EVA and SpEVA® combined with improved cushioning and durability. Impact Guidance System (I.G.S.®) uses linked componentry to encourage optimal gait while allowing for natural foot movement from heel strike to toe off. DuoMax® support system helps ensure that the shoe maintains proper support for the foot during the critical transition from heel strike to toe off. Space Trusstic® System creates a pocket between the Trusstic® System device and the midsole, allowing for greater midsole deformation and more efficient foot function. GEL® Cushioning System provides maximum rearfoot and forefoot shock attenuation. Wt. 12.6 oz.'),(4118,10,492,3,93,'<ul>\r\n<ul class=\"disc\">\r\n<li> I.G.S.: Allows for natural foot movement from heel strike to toe-off<br></li>\r\n<li>DuoMax Support System: Maintains proper support for the foot during the critical transition from heel strike to toe-off<br></li>\r\n<li> Space Trusstic System: Allows for greater midsole deformation and more efficient foot function<br></li>\r\n<li>GEL Cushioning System: Provides maximum rearfoot/forefoot shock attenuation<br></li>\r\n<li>Biomorphic Fit Upper: Provides enhanced upper fit and comfort while limiting irritation</li>\r\n\r\n</ul>'),(4119,10,495,3,94,'B000CP1M00'),(4120,10,97,3,94,'The ASICS® GEL-Kayano® XII running shoe delivers the ultimate blend of cushioning and support. Biomorphic Fit™ upper offers enhanced upper fit and comfort while decreasing the potential for irritation. Solyte midsole material is lighter than standard EVA and SpEVA® combined with improved cushioning and durability. Impact Guidance System (I.G.S.®) uses linked componentry to encourage optimal gait while allowing for natural foot movement from heel strike to toe off. DuoMax® support system helps ensure that the shoe maintains proper support for the foot during the critical transition from heel strike to toe off. Space Trusstic® System creates a pocket between the Trusstic® System device and the midsole, allowing for greater midsole deformation and more efficient foot function. GEL® Cushioning System provides maximum rearfoot and forefoot shock attenuation. Wt. 12.6 oz.'),(4121,10,492,3,94,'# I.G.S.?: Allows for natural foot movement from heel strike to toe-off\r\n# DuoMax? Support System: Maintains proper support for the foot during the critical transition from heel strike to toe-off\r\n# Space Trusstic System?: Allows for greater midsole deformation and more efficient foot function\r\n# GEL? Cushioning System: Provides maximum rearfoot/forefoot shock attenuation\r\n# Biomorphic Fit Upper: Provides enhanced upper fit and comfort while limiting irritation'),(4122,10,104,3,94,'ASICS® Men\'s GEL-Kayano® XII '),(4123,10,506,3,94,'The ASICS® GEL-Kayano® XII running shoe delivers the ultimate blend of cushioning and support. Biomorphic Fit™ upper offers enhanced upper fit and comfort while decreasing the potential for irritation. '),(4124,10,495,3,95,'B000CP1M00'),(4125,10,97,3,95,'The ASICS® GEL-Kayano® XII running shoe delivers the ultimate blend of cushioning and support. Biomorphic Fit™ upper offers enhanced upper fit and comfort while decreasing the potential for irritation. Solyte midsole material is lighter than standard EVA and SpEVA® combined with improved cushioning and durability. Impact Guidance System (I.G.S.®) uses linked componentry to encourage optimal gait while allowing for natural foot movement from heel strike to toe off. DuoMax® support system helps ensure that the shoe maintains proper support for the foot during the critical transition from heel strike to toe off. Space Trusstic® System creates a pocket between the Trusstic® System device and the midsole, allowing for greater midsole deformation and more efficient foot function. GEL® Cushioning System provides maximum rearfoot and forefoot shock attenuation. Wt. 12.6 oz.'),(4126,10,492,3,95,'# I.G.S.?: Allows for natural foot movement from heel strike to toe-off\r\n# DuoMax? Support System: Maintains proper support for the foot during the critical transition from heel strike to toe-off\r\n# Space Trusstic System?: Allows for greater midsole deformation and more efficient foot function\r\n# GEL? Cushioning System: Provides maximum rearfoot/forefoot shock attenuation\r\n# Biomorphic Fit Upper: Provides enhanced upper fit and comfort while limiting irritation'),(4127,10,104,3,95,'ASICS® Men\'s GEL-Kayano® XII '),(4128,10,506,3,95,'The ASICS® GEL-Kayano® XII running shoe delivers the ultimate blend of cushioning and support. Biomorphic Fit™ upper offers enhanced upper fit and comfort while decreasing the potential for irritation. '),(4129,10,495,3,96,'B000CP1M00'),(4130,10,97,3,96,'The ASICS® GEL-Kayano® XII running shoe delivers the ultimate blend of cushioning and support. Biomorphic Fit™ upper offers enhanced upper fit and comfort while decreasing the potential for irritation. Solyte midsole material is lighter than standard EVA and SpEVA® combined with improved cushioning and durability. Impact Guidance System (I.G.S.®) uses linked componentry to encourage optimal gait while allowing for natural foot movement from heel strike to toe off. DuoMax® support system helps ensure that the shoe maintains proper support for the foot during the critical transition from heel strike to toe off. Space Trusstic® System creates a pocket between the Trusstic® System device and the midsole, allowing for greater midsole deformation and more efficient foot function. GEL® Cushioning System provides maximum rearfoot and forefoot shock attenuation. Wt. 12.6 oz.'),(4131,10,492,3,96,'# I.G.S.?: Allows for natural foot movement from heel strike to toe-off\r\n# DuoMax? Support System: Maintains proper support for the foot during the critical transition from heel strike to toe-off\r\n# Space Trusstic System?: Allows for greater midsole deformation and more efficient foot function\r\n# GEL? Cushioning System: Provides maximum rearfoot/forefoot shock attenuation\r\n# Biomorphic Fit Upper: Provides enhanced upper fit and comfort while limiting irritation'),(4132,10,104,3,96,'ASICS® Men\'s GEL-Kayano® XII '),(4133,10,506,3,96,'The ASICS® GEL-Kayano® XII running shoe delivers the ultimate blend of cushioning and support. Biomorphic Fit™ upper offers enhanced upper fit and comfort while decreasing the potential for irritation. '),(4134,10,495,3,97,'B000CP1M00'),(4135,10,97,3,97,'The ASICS® GEL-Kayano® XII running shoe delivers the ultimate blend of cushioning and support. Biomorphic Fit™ upper offers enhanced upper fit and comfort while decreasing the potential for irritation. Solyte midsole material is lighter than standard EVA and SpEVA® combined with improved cushioning and durability. Impact Guidance System (I.G.S.®) uses linked componentry to encourage optimal gait while allowing for natural foot movement from heel strike to toe off. DuoMax® support system helps ensure that the shoe maintains proper support for the foot during the critical transition from heel strike to toe off. Space Trusstic® System creates a pocket between the Trusstic® System device and the midsole, allowing for greater midsole deformation and more efficient foot function. GEL® Cushioning System provides maximum rearfoot and forefoot shock attenuation. Wt. 12.6 oz.'),(4136,10,492,3,97,'# I.G.S.?: Allows for natural foot movement from heel strike to toe-off\r\n# DuoMax? Support System: Maintains proper support for the foot during the critical transition from heel strike to toe-off\r\n# Space Trusstic System?: Allows for greater midsole deformation and more efficient foot function\r\n# GEL? Cushioning System: Provides maximum rearfoot/forefoot shock attenuation\r\n# Biomorphic Fit Upper: Provides enhanced upper fit and comfort while limiting irritation'),(4137,10,104,3,97,'ASICS® Men\'s GEL-Kayano® XII '),(4138,10,506,3,97,'The ASICS® GEL-Kayano® XII running shoe delivers the ultimate blend of cushioning and support. Biomorphic Fit™ upper offers enhanced upper fit and comfort while decreasing the potential for irritation. '),(4139,10,495,3,98,'B000IKC6AY'),(4140,10,104,3,98,'Kenneth Cole, New York, Men\'s, Con-verge, Slip-on'),(4141,10,506,3,98,'Smooth leather upper in a dress slip on style, with a stitched and covered seam moc-inspired square toe.'),(4142,10,97,3,98,'High fashion and classic good looks converge in this suave slip on from Kenneth Cole. Smooth leather upper in a dress slip on style, with a stitched and covered seam moc-inspired square toe, quarter panel curved overlays and flared tongue with side elastic panels for a comfortable, secure fit. Smooth leather lining, cushioned leather topped insole. Dress midsole with a beveled edge, 1 inch capped dress heel. Flat traction outsole.'),(4143,10,492,3,98,'The handsome style of the Con-Verge slip-on from Kenneth Cole New York is larger than life. This sharp shoe has a semi-polished smooth leather upper, a squared off stitched apron toe, and dual-goring for easy on/off accessibility. It also features soft leather linings, a cushioned insole, and a paneled rubber outsole for a sturdy step. The Con-Verge is a perfect companion to your business and special occasion wardrobes.'),(4144,10,495,3,99,'B000IKC6AY'),(4145,10,97,3,99,'High fashion and classic good looks converge in this suave slip on from Kenneth Cole. Smooth leather upper in a dress slip on style, with a stitched and covered seam moc-inspired square toe, quarter panel curved overlays and flared tongue with side elastic panels for a comfortable, secure fit. Smooth leather lining, cushioned leather topped insole. Dress midsole with a beveled edge, 1 inch capped dress heel. Flat traction outsole.'),(4146,10,492,3,99,'The handsome style of the Con-Verge slip-on from Kenneth Cole New York is larger than life. This sharp shoe has a semi-polished smooth leather upper, a squared off stitched apron toe, and dual-goring for easy on/off accessibility. It also features soft leather linings, a cushioned insole, and a paneled rubber outsole for a sturdy step. The Con-Verge is a perfect companion to your business and special occasion wardrobes.'),(4147,10,104,3,99,'Kenneth Cole New York Men\'s Con-verge Slip-on'),(4148,10,506,3,99,'High fashion and classic good looks converge in this suave slip on from Kenneth Cole. Smooth leather upper in a dress slip on style, with a stitched and covered seam moc-inspired square toe, quarter panel curved overlays and flared tongue'),(4149,10,495,3,100,'B000IKC6AY'),(4150,10,97,3,100,'High fashion and classic good looks converge in this suave slip on from Kenneth Cole. Smooth leather upper in a dress slip on style, with a stitched and covered seam moc-inspired square toe, quarter panel curved overlays and flared tongue with side elastic panels for a comfortable, secure fit. Smooth leather lining, cushioned leather topped insole. Dress midsole with a beveled edge, 1 inch capped dress heel. Flat traction outsole.'),(4151,10,492,3,100,'The handsome style of the Con-Verge slip-on from Kenneth Cole New York is larger than life. This sharp shoe has a semi-polished smooth leather upper, a squared off stitched apron toe, and dual-goring for easy on/off accessibility. It also features soft leather linings, a cushioned insole, and a paneled rubber outsole for a sturdy step. The Con-Verge is a perfect companion to your business and special occasion wardrobes.'),(4152,10,104,3,100,'Kenneth Cole New York Men\'s Con-verge Slip-on'),(4153,10,506,3,100,'High fashion and classic good looks converge in this suave slip on from Kenneth Cole. Smooth leather upper in a dress slip on style, with a stitched and covered seam moc-inspired square toe, quarter panel curved overlays and flared tongue'),(4154,10,495,3,101,'B000IKC6AY'),(4155,10,97,3,101,'High fashion and classic good looks converge in this suave slip on from Kenneth Cole. Smooth leather upper in a dress slip on style, with a stitched and covered seam moc-inspired square toe, quarter panel curved overlays and flared tongue with side elastic panels for a comfortable, secure fit. Smooth leather lining, cushioned leather topped insole. Dress midsole with a beveled edge, 1 inch capped dress heel. Flat traction outsole.'),(4156,10,492,3,101,'The handsome style of the Con-Verge slip-on from Kenneth Cole New York is larger than life. This sharp shoe has a semi-polished smooth leather upper, a squared off stitched apron toe, and dual-goring for easy on/off accessibility. It also features soft leather linings, a cushioned insole, and a paneled rubber outsole for a sturdy step. The Con-Verge is a perfect companion to your business and special occasion wardrobes.'),(4157,10,104,3,101,'Kenneth Cole New York Men\'s Con-verge Slip-on'),(4158,10,506,3,101,'High fashion and classic good looks converge in this suave slip on from Kenneth Cole. Smooth leather upper in a dress slip on style, with a stitched and covered seam moc-inspired square toe, quarter panel curved overlays and flared tongue'),(4159,10,495,3,102,'B000IKC6AY'),(4160,10,97,3,102,'High fashion and classic good looks converge in this suave slip on from Kenneth Cole. Smooth leather upper in a dress slip on style, with a stitched and covered seam moc-inspired square toe, quarter panel curved overlays and flared tongue with side elastic panels for a comfortable, secure fit. Smooth leather lining, cushioned leather topped insole. Dress midsole with a beveled edge, 1 inch capped dress heel. Flat traction outsole.'),(4161,10,492,3,102,'The handsome style of the Con-Verge slip-on from Kenneth Cole New York is larger than life. This sharp shoe has a semi-polished smooth leather upper, a squared off stitched apron toe, and dual-goring for easy on/off accessibility. It also features soft leather linings, a cushioned insole, and a paneled rubber outsole for a sturdy step. The Con-Verge is a perfect companion to your business and special occasion wardrobes.'),(4162,10,104,3,102,'Kenneth Cole New York Men\'s Con-verge Slip-on'),(4163,10,506,3,102,'High fashion and classic good looks converge in this suave slip on from Kenneth Cole. Smooth leather upper in a dress slip on style, with a stitched and covered seam moc-inspired square toe, quarter panel curved overlays and flared tongue'),(4164,10,495,3,103,'B000NOGIKY'),(4165,10,104,3,103,'Steven by Steve Madden Pryme Pump'),(4166,10,506,3,103,' This daring pump has a pretty patent leather upper with light shirring, a double stitch detail surrounding the collar, and a vampy almond shaped toe'),(4167,10,97,3,103,'Nothing will turn his head faster than you wearing the sexy Pryme pump from Steven by Steve Madden. This daring pump has a pretty patent leather upper with light shirring, a double stitch detail surrounding the collar, and a vampy almond shaped toe. It also features smooth linings, a fully cushioned insole, a sexy covered stiletto heel, and a lightly textured dress leather outsole. Any way you wear the Pryme, you\'re certain to catch a lot of attention.'),(4168,10,492,3,103,'A prime example of chic style. Patent leather upper. Round toe. 3-1/2 inch covered heel. Flex leather sole. Imported. '),(4169,10,495,3,104,'B000NOGIKY'),(4170,10,97,3,104,'Nothing will turn his head faster than you wearing the sexy Pryme pump from Steven by Steve Madden. This daring pump has a pretty patent leather upper with light shirring, a double stitch detail surrounding the collar, and a vampy almond shaped toe. It also features smooth linings, a fully cushioned insole, a sexy covered stiletto heel, and a lightly textured dress leather outsole. Any way you wear the Pryme, you\'re certain to catch a lot of attention.'),(4171,10,492,3,104,'A prime example of chic style. Patent leather upper. Round toe. 3-1/2 inch covered heel. Flex leather sole. Imported. '),(4172,10,104,3,104,'Steven by Steve Madden Pryme Pump'),(4173,10,506,3,104,'Nothing will turn his head faster than you wearing the sexy Pryme pump from Steven by Steve Madden. This daring pump has a pretty patent leather upper with light shirring, a double stitch detail surrounding the collar, and a vampy almond shaped toe'),(4174,10,495,3,105,'B000NOGIKY'),(4175,10,97,3,105,'Nothing will turn his head faster than you wearing the sexy Pryme pump from Steven by Steve Madden. This daring pump has a pretty patent leather upper with light shirring, a double stitch detail surrounding the collar, and a vampy almond shaped toe. It also features smooth linings, a fully cushioned insole, a sexy covered stiletto heel, and a lightly textured dress leather outsole. Any way you wear the Pryme, you\'re certain to catch a lot of attention.'),(4176,10,492,3,105,'A prime example of chic style. Patent leather upper. Round toe. 3-1/2 inch covered heel. Flex leather sole. Imported. '),(4177,10,104,3,105,'Steven by Steve Madden Pryme Pump'),(4178,10,506,3,105,'Nothing will turn his head faster than you wearing the sexy Pryme pump from Steven by Steve Madden. This daring pump has a pretty patent leather upper with light shirring, a double stitch detail surrounding the collar, and a vampy almond shaped toe'),(4179,10,495,3,106,'B000NOGIKY'),(4180,10,97,3,106,'Nothing will turn his head faster than you wearing the sexy Pryme pump from Steven by Steve Madden. This daring pump has a pretty patent leather upper with light shirring, a double stitch detail surrounding the collar, and a vampy almond shaped toe. It also features smooth linings, a fully cushioned insole, a sexy covered stiletto heel, and a lightly textured dress leather outsole. Any way you wear the Pryme, you\'re certain to catch a lot of attention.'),(4181,10,492,3,106,'A prime example of chic style. Patent leather upper. Round toe. 3-1/2 inch covered heel. Flex leather sole. Imported. '),(4182,10,104,3,106,'Steven by Steve Madden Pryme Pump'),(4183,10,506,3,106,'Nothing will turn his head faster than you wearing the sexy Pryme pump from Steven by Steve Madden. This daring pump has a pretty patent leather upper with light shirring, a double stitch detail surrounding the collar, and a vampy almond shaped toe'),(4184,10,495,3,107,'B000NOGIKY'),(4185,10,97,3,107,'Nothing will turn his head faster than you wearing the sexy Pryme pump from Steven by Steve Madden. This daring pump has a pretty patent leather upper with light shirring, a double stitch detail surrounding the collar, and a vampy almond shaped toe. It also features smooth linings, a fully cushioned insole, a sexy covered stiletto heel, and a lightly textured dress leather outsole. Any way you wear the Pryme, you\'re certain to catch a lot of attention.'),(4186,10,492,3,107,'A prime example of chic style. Patent leather upper. Round toe. 3-1/2 inch covered heel. Flex leather sole. Imported. '),(4187,10,104,3,107,'Steven by Steve Madden Pryme Pump'),(4188,10,506,3,107,'Nothing will turn his head faster than you wearing the sexy Pryme pump from Steven by Steve Madden. This daring pump has a pretty patent leather upper with light shirring, a double stitch detail surrounding the collar, and a vampy almond shaped toe'),(4189,10,495,3,108,'B000LJQVF8'),(4190,10,104,3,108,'Nine West, Women, Lucero, Pump'),(4191,10,506,3,108,'This flirty pump has a leather upper, a pretty almond-shaped toe with a slight V-cut vamp'),(4192,10,97,3,108,'The Lucero pump from Nine West may just leave him at a loss for words. This flirty pump has a leather upper, a pretty almond-shaped toe with a slight V-cut vamp, leather linings, and a cushioned insole for long-wearing comfort. The stiletto heel radiates a subtle hint of sensuality, so sass up your jean and t-shirt look or nighttime attire with this hot pump and you\'ll be absolutely unforgettable.'),(4193,10,492,3,108,'The perfect pump will suit any ensemble. Leather upper. 3-3/4 inch stacked heel. Man-made sole. Imported. '),(4194,10,495,3,109,'B000LJQVF8'),(4195,10,97,3,109,'The Lucero pump from Nine West may just leave him at a loss for words. This flirty pump has a leather upper, a pretty almond-shaped toe with a slight V-cut vamp, leather linings, and a cushioned insole for long-wearing comfort. The stiletto heel radiates a subtle hint of sensuality, so sass up your jean and t-shirt look or nighttime attire with this hot pump and you\'ll be absolutely unforgettable.'),(4196,10,492,3,109,'The perfect pump will suit any ensemble. Leather upper. 3-3/4 inch stacked heel. Man-made sole. Imported. '),(4197,10,104,3,109,'Nine West Women\'s Lucero Pump '),(4198,10,506,3,109,'The Lucero pump from Nine West may just leave him at a loss for words. This flirty pump has a leather upper, a pretty almond-shaped toe with a slight V-cut vamp'),(4199,10,495,3,110,'B000LJQVF8'),(4200,10,97,3,110,'The Lucero pump from Nine West may just leave him at a loss for words. This flirty pump has a leather upper, a pretty almond-shaped toe with a slight V-cut vamp, leather linings, and a cushioned insole for long-wearing comfort. The stiletto heel radiates a subtle hint of sensuality, so sass up your jean and t-shirt look or nighttime attire with this hot pump and you\'ll be absolutely unforgettable.'),(4201,10,492,3,110,'The perfect pump will suit any ensemble. Leather upper. 3-3/4 inch stacked heel. Man-made sole. Imported. '),(4202,10,104,3,110,'Nine West Women\'s Lucero Pump '),(4203,10,506,3,110,'The Lucero pump from Nine West may just leave him at a loss for words. This flirty pump has a leather upper, a pretty almond-shaped toe with a slight V-cut vamp'),(4204,10,495,3,111,'B000LJQVF8'),(4205,10,97,3,111,'The Lucero pump from Nine West may just leave him at a loss for words. This flirty pump has a leather upper, a pretty almond-shaped toe with a slight V-cut vamp, leather linings, and a cushioned insole for long-wearing comfort. The stiletto heel radiates a subtle hint of sensuality, so sass up your jean and t-shirt look or nighttime attire with this hot pump and you\'ll be absolutely unforgettable.'),(4206,10,492,3,111,'The perfect pump will suit any ensemble. Leather upper. 3-3/4 inch stacked heel. Man-made sole. Imported. '),(4207,10,104,3,111,'Nine West Women\'s Lucero Pump '),(4208,10,506,3,111,'The Lucero pump from Nine West may just leave him at a loss for words. This flirty pump has a leather upper, a pretty almond-shaped toe with a slight V-cut vamp'),(4209,10,495,3,112,'B000NPOA1M'),(4210,10,104,3,112,'ECCO, Womens, Golf, Flexor, Shoe'),(4211,10,506,3,112,'With a wide toe box and delivering optimum support, the sporty Golf Flexor golf shoe is a stylish cleat that you\'ll love wearing on and off the links.'),(4212,10,97,3,112,'Featuring a wide toe box and delivering optimum support, the sporty Golf Flexor golf shoe is a stylish cleat that you\'ll love wearing on and off the links. The contrasting embossed snakeskin panels attract interest, while the laid back lace-up style keeps things simple. And thanks to the one-year waterproof guarantee, you can trust these shoes to keep you in the game, even when conditions are less than perfect.'),(4213,10,492,3,112,'<ul>\r\n<ul class=\"disc\">\r\n<li>Breathable mesh fabric lining<br></li>\r\n<li>Cushioned Comfort Fibre System(R) <br></li>\r\n<li>Moisture absorbent<br></li>\r\n<li>Anti-bacterial insole<br></li>\r\n</ul>'),(4214,10,495,3,113,'B000NPOA1M'),(4215,10,97,3,113,'Featuring a wide toe box and delivering optimum support, the sporty Golf Flexor golf shoe is a stylish cleat that you\'ll love wearing on and off the links. The contrasting embossed snakeskin panels attract interest, while the laid back lace-up style keeps things simple. And thanks to the one-year waterproof guarantee, you can trust these shoes to keep you in the game, even when conditions are less than perfect.'),(4216,10,492,3,113,'Featuring a wide toe box and delivering optimum support, the sporty Golf Flexor golf shoe is a stylish cleat that you\'ll love wearing on and off the links. The contrasting embossed snakeskin panels attract interest, while the laid back lace-up style keeps things simple. And thanks to the one-year waterproof guarantee, you can trust these shoes to keep you in the game, even when conditions are less than perfect.'),(4217,10,104,3,113,'ECCO Womens Golf Flexor Golf Shoe'),(4218,10,506,3,113,'Featuring a wide toe box and delivering optimum support, the sporty Golf Flexor golf shoe is a stylish cleat that you\'ll love wearing on and off the links.'),(4219,10,495,3,114,'B000NPOA1M'),(4220,10,97,3,114,'Featuring a wide toe box and delivering optimum support, the sporty Golf Flexor golf shoe is a stylish cleat that you\'ll love wearing on and off the links. The contrasting embossed snakeskin panels attract interest, while the laid back lace-up style keeps things simple. And thanks to the one-year waterproof guarantee, you can trust these shoes to keep you in the game, even when conditions are less than perfect.'),(4221,10,492,3,114,'Featuring a wide toe box and delivering optimum support, the sporty Golf Flexor golf shoe is a stylish cleat that you\'ll love wearing on and off the links. The contrasting embossed snakeskin panels attract interest, while the laid back lace-up style keeps things simple. And thanks to the one-year waterproof guarantee, you can trust these shoes to keep you in the game, even when conditions are less than perfect.'),(4222,10,104,3,114,'ECCO Womens Golf Flexor Golf Shoe'),(4223,10,506,3,114,'Featuring a wide toe box and delivering optimum support, the sporty Golf Flexor golf shoe is a stylish cleat that you\'ll love wearing on and off the links.'),(4224,10,495,3,115,'B000NPOA1M'),(4225,10,97,3,115,'Featuring a wide toe box and delivering optimum support, the sporty Golf Flexor golf shoe is a stylish cleat that you\'ll love wearing on and off the links. The contrasting embossed snakeskin panels attract interest, while the laid back lace-up style keeps things simple. And thanks to the one-year waterproof guarantee, you can trust these shoes to keep you in the game, even when conditions are less than perfect.'),(4226,10,492,3,115,'Featuring a wide toe box and delivering optimum support, the sporty Golf Flexor golf shoe is a stylish cleat that you\'ll love wearing on and off the links. The contrasting embossed snakeskin panels attract interest, while the laid back lace-up style keeps things simple. And thanks to the one-year waterproof guarantee, you can trust these shoes to keep you in the game, even when conditions are less than perfect.'),(4227,10,104,3,115,'ECCO Womens Golf Flexor Golf Shoe'),(4228,10,506,3,115,'Featuring a wide toe box and delivering optimum support, the sporty Golf Flexor golf shoe is a stylish cleat that you\'ll love wearing on and off the links.'),(4229,10,495,3,117,'Impatience'),(4230,10,97,3,117,'# 6.1 oz. 100% preshrunk heavyweight cotton \r\n# Shoulder-to-shoulder taping\r\n# Double-needle sleeves and bottom hem'),(4231,10,104,3,117,'Coalesce: Functioning On Impatience T-Shirt'),(4232,10,506,3,117,'# 6.1 oz. 100% preshrunk heavyweight cotton \r\n# Shoulder-to-shoulder taping\r\n# Double-needle sleeves and bottom hem'),(4233,10,495,3,118,'Impatience'),(4234,10,97,3,118,'# 6.1 oz. 100% preshrunk heavyweight cotton \r\n# Shoulder-to-shoulder taping\r\n# Double-needle sleeves and bottom hem'),(4235,10,104,3,118,'Coalesce: Functioning On Impatience T-Shirt'),(4236,10,506,3,118,'# 6.1 oz. 100% preshrunk heavyweight cotton \r\n# Shoulder-to-shoulder taping\r\n# Double-needle sleeves and bottom hem'),(4237,10,495,3,119,'Impatience'),(4238,10,104,3,119,'Coalesce, T-Shirt'),(4239,10,506,3,119,'<ul>\r\n<ul class=\"disc\">\r\n\r\n<li>6.1 oz. 100% preshrunk heavyweight cotton<br></li>\r\n<li>Shoulder-to-shoulder taping<br></li>\r\n<li>Double-needle sleeves and bottom hem<br></li>\r\n</ul>'),(4240,10,97,3,119,'Comfortable preshrunk shirts.  Highest Quality Printing.<br><br>\r\n<ul>\r\n<ul class=\"disc\">\r\n<li>6.1 oz. 100% preshrunk heavyweight cotton<br></li>\r\n<li>Shoulder-to-shoulder taping<br></li>\r\n<li>Double-needle sleeves and bottom hem<br></li>'),(4241,10,495,3,120,'Ink Eater:'),(4242,10,104,3,120,'Ink Eater, Krylon, Bombear , Destroyed, Tee, t shirt'),(4243,10,506,3,120,'Now you can make your grandparents proud by wearing an original piece of graf work to YOUR family reunion!'),(4244,10,97,3,120,'We bought these with the intention of making shirts for our family reunion, only to come back the next day to find each and every one of them had been tagged by The Bear.  Oh well -- can\'t argue with art.  Now you can make your grandparents proud by wearing an original piece of graf work to YOUR family reunion!'),(4245,10,495,3,121,'Ink Eater:'),(4246,10,97,3,121,'We bought these with the intention of making shirts for our family reunion, only to come back the next day to find each and every one of them had been tagged by The Bear.  Oh well -- can\'t argue with art.  Now you can make your grandparents proud by wearing an original piece of graf work to YOUR family reunion!'),(4247,10,104,3,121,'Ink Eater: Krylon Bombear Destroyed Tee'),(4248,10,506,3,121,'We bought these with the intention of making shirts for our family reunion, only to come back the next day to find each and every one of them had been tagged by The Bear.  Oh well -- can\'t argue with art.  Now you can make your grandparents proud by wearing an original piece of graf work to YOUR family reunion!'),(4249,10,495,3,122,'Ink Eater:'),(4250,10,97,3,122,'We bought these with the intention of making shirts for our family reunion, only to come back the next day to find each and every one of them had been tagged by The Bear.  Oh well -- can\'t argue with art.  Now you can make your grandparents proud by wearing an original piece of graf work to YOUR family reunion!'),(4251,10,104,3,122,'Ink Eater: Krylon Bombear Destroyed Tee'),(4252,10,506,3,122,'We bought these with the intention of making shirts for our family reunion, only to come back the next day to find each and every one of them had been tagged by The Bear.  Oh well -- can\'t argue with art.  Now you can make your grandparents proud by wearing an original piece of graf work to YOUR family reunion!'),(4253,10,495,3,123,'paisley'),(4254,10,104,3,123,'The Only Children: Paisley T-Shirt'),(4255,10,506,3,123,'Printed on American Apparel Classic style 5495 California cotton T shirt.   '),(4256,10,97,3,123,'<ul>\r\n<ul class=\"disc\">\r\n<li>6.1 oz. 100% preshrunk heavyweight cotton <br></li>\r\n<li>Double-needle sleeves and bottom hem</li>\r\n</ul>'),(4257,10,495,3,124,'The Only Children: Paisley T-Shirt'),(4258,10,97,3,124,'# 6.1 oz. 100% preshrunk heavyweight cotton \r\n# Double-needle sleeves and bottom hem'),(4259,10,104,3,124,'The Only Children: Paisley T-Shirt'),(4260,10,506,3,124,'Printed on American Apparel Classic style 5495 California cotton T shirst.   '),(4261,10,495,3,125,'The Only Children: Paisley T-Shirt'),(4262,10,97,3,125,'# 6.1 oz. 100% preshrunk heavyweight cotton \r\n# Double-needle sleeves and bottom hem'),(4263,10,104,3,125,'The Only Children: Paisley T-Shirt'),(4264,10,506,3,125,'Printed on American Apparel Classic style 5495 California cotton T shirst.   '),(4265,10,495,3,126,'zolof'),(4266,10,104,3,126,'Zolof The Rock And Roll Destroyer: LOL Cat T-shirt'),(4267,10,506,3,126,'Printed on American Apparel Classic style 5495 California t-shirts.  '),(4268,10,97,3,126,'<ul>\r\n<ul class=\"disc\")\r\n<li> 6.1 oz. 100% preshrunk heavyweight cotton <br></li>\r\n<li> Shoulder-to-shoulder taping<br></li>\r\n<li>Double-needle sleeves and bottom hem<br></li>\r\n</ul>'),(4269,10,495,3,127,'Zolof The Rock And Roll Destroyer: LOL Cat T-shirt'),(4270,10,97,3,127,'# 6.1 oz. 100% preshrunk heavyweight cotton \r\n# Shoulder-to-shoulder taping\r\n# Double-needle sleeves and bottom hem'),(4271,10,104,3,127,'Zolof The Rock And Roll Destroyer: LOL Cat T-shirt'),(4272,10,506,3,127,'Printed on American Apparel Classic style 5495 California t-shirts.  '),(4273,10,495,3,128,'Zolof The Rock And Roll Destroyer: LOL Cat T-shirt'),(4274,10,97,3,128,'# 6.1 oz. 100% preshrunk heavyweight cotton \r\n# Shoulder-to-shoulder taping\r\n# Double-needle sleeves and bottom hem'),(4275,10,104,3,128,'Zolof The Rock And Roll Destroyer: LOL Cat T-shirt'),(4276,10,506,3,128,'Printed on American Apparel Classic style 5495 California t-shirts.  '),(4277,10,495,3,129,'Zolof The Rock And Roll Destroyer: LOL Cat T-shirt'),(4278,10,97,3,129,'# 6.1 oz. 100% preshrunk heavyweight cotton \r\n# Shoulder-to-shoulder taping\r\n# Double-needle sleeves and bottom hem'),(4279,10,104,3,129,'Zolof The Rock And Roll Destroyer: LOL Cat T-shirt'),(4280,10,506,3,129,'Printed on American Apparel Classic style 5495 California t-shirts.  '),(4281,10,495,3,130,'Zolof The Rock And Roll Destroyer: LOL Cat T-shirt'),(4282,10,97,3,130,'# 6.1 oz. 100% preshrunk heavyweight cotton \r\n# Shoulder-to-shoulder taping\r\n# Double-needle sleeves and bottom hem'),(4283,10,104,3,130,'Zolof The Rock And Roll Destroyer: LOL Cat T-shirt'),(4284,10,506,3,130,'Printed on American Apparel Classic style 5495 California t-shirts.  '),(4285,10,495,3,131,'Zolof The Rock And Roll Destroyer: LOL Cat T-shirt'),(4286,10,97,3,131,'# 6.1 oz. 100% preshrunk heavyweight cotton \r\n# Shoulder-to-shoulder taping\r\n# Double-needle sleeves and bottom hem'),(4287,10,104,3,131,'Zolof The Rock And Roll Destroyer: LOL Cat T-shirt'),(4288,10,506,3,131,'Printed on American Apparel Classic style 5495 California t-shirts.  '),(4289,10,97,3,133,'A stylish digital camera demands stylish protection. This leather carrying case will defend your camera from the dings and scratches of travel and everyday use while looking smart all the time.'),(4290,10,506,3,133,'A stylish digital camera demands stylish protection. This leather carrying case will defend your camera from the dings and scratches of travel and everyday use while looking smart all the time.'),(4291,10,97,3,132,'Sturdy, lightweight tripods are designed to meet the needs of amateur and professional photographers and videographers.'),(4292,10,506,3,132,'Sturdy, lightweight tripods are designed to meet the needs of amateur and professional photographers and videographers.'),(4293,10,97,3,134,'Features foldable Flat Pin for Easy Storage/ Slim/ Lightweight Design and Smart Charging LED Indicator.'),(4294,10,506,3,134,'Features foldable Flat Pin for Easy Storage/ Slim/ Lightweight Design and Smart Charging LED Indicator.'),(4295,10,495,3,135,'B000KJ43SG!'),(4296,10,104,3,135,'womens, sandal, leather, anashria, '),(4297,10,506,3,135,'Buckle embellished contrasting straps adorn both the heel and canvas covered wedge of this t-strap sandal to make it a truly unique addition to your wardrobe'),(4298,10,97,3,135,'Smooth kidskin upper in a dress platform wedge t-strap sandal style, with a round open toe, front and ankle adjustable buckles and tonal stitching accents. Ankle buckle features elastic panel. Smooth faux leather lining, cushioning faux leather and fabric topped insole. 1 inch matching leather and fabric wrapped midsole.'),(4299,10,492,3,135,'<ul>\r\n<ul class=\"disc\">\r\n<li>Womens Style <br></li>\r\n<li>Genuine Top Grain Premier Leather <br></li>\r\n<li>Rich Color Tones <br></li>\r\n<li>Straps lined with 2000 lb test nylon <br></li>\r\n<li>Guaranteed for the Life of the Sole - Non-slip sole<br></li>\r\n</ul>'),(4304,10,495,0,137,'Zolof The Rock And Roll Destroyer: LOL Cat T-shirt'),(4305,10,97,0,137,'# 6.1 oz. 100% preshrunk heavyweight cotton \r\n# Shoulder-to-shoulder taping\r\n# Double-needle sleeves and bottom hem'),(4306,10,104,0,137,'Zolof The Rock And Roll Destroyer: LOL Cat T-shirt'),(4307,10,506,0,137,'Printed on American Apparel Classic style 5495 California t-shirts.  '),(4308,10,531,0,28,''),(4309,10,531,1,28,''),(4310,10,531,2,28,''),(4311,10,531,3,28,''),(4312,10,494,0,26,''),(4313,10,494,1,26,''),(4314,10,494,2,26,''),(4315,10,494,3,26,''),(4316,10,531,0,26,''),(4317,10,531,1,26,''),(4318,10,531,2,26,''),(4319,10,531,3,26,''),(4320,10,104,0,134,''),(4321,10,104,1,134,''),(4322,10,104,2,134,''),(4323,10,104,3,134,''),(4324,10,531,0,134,''),(4325,10,531,1,134,''),(4326,10,531,2,134,''),(4327,10,531,3,134,''),(4328,10,531,0,118,''),(4329,10,531,1,118,''),(4330,10,531,2,118,''),(4331,10,531,3,118,''),(4332,10,494,0,51,''),(4333,10,494,1,51,''),(4334,10,494,2,51,''),(4335,10,494,3,51,''),(4336,10,531,0,51,''),(4337,10,531,1,51,''),(4338,10,531,2,51,''),(4339,10,531,3,51,''),(4344,10,531,0,119,''),(4345,10,531,0,126,''),(4346,10,531,0,123,''),(4347,10,531,0,120,''),(4348,10,531,0,83,''),(4349,10,531,0,44,''),(4350,10,531,0,27,''),(4351,10,531,0,39,''),(4352,10,531,0,41,''),(4353,10,531,0,42,''),(4354,10,104,0,138,''),(4355,10,97,0,138,'This superb, multi-functional Aspire X-Cruiser mid tower case is designed to follow Intel\'s recommendations to achieve the highest level of thermal performance. This gorgeous case outperforms most of the expensive chassis in the market, boasts an abundance of innovative features, yet carries a very affordable price tag. The Aspire X-Cruiser is fully loaded with everything you could possibly imagine that a great gaming case could have. With a built-in air duct on the side panel to funnel cool air towards the CPU, the fan-less X-Cruiser is specially designed to bring out the best performance in systems based on high-end processors.'),(4356,10,506,0,138,'This magnificent new case features 2 x 80mm built-in fans with space for 2 optional fans. The Aspire X-Cruiser features front temperature gauge, front fan speed controller and gauge, and front volume controller and gauge. It also features USB2.0, Firewire and audio ports. The superior cooling solution that X-Cruiser delivers can only be found in very few of the expensive chassis in the market.'),(4357,10,531,0,138,''),(4358,10,104,0,139,''),(4359,10,97,0,139,'Introducing the next advancement in case design and technology, the Lexa. Designed from ground up to be symmetrical, the Lexa is representative of the modern lifestyle design cues of today. The Lexa\'s minimalist and classy design fits perfectly under the NZXT Classic Series line.'),(4360,10,506,0,139,'The Lexa boasts a ridgid, but light weight aluminum chassis. The Lexa\'s high-air-flow design, while quiet, ensures cooling options for the more ambitious computing enthusiasts. Three thermal probes provide temperature readings to the illuminated LCD display for monitoring your systems core components. The Lexa ships with a rugged carrying strap with protective window cover for easy single-handed transportation.'),(4361,10,531,0,139,''),(4362,10,104,0,140,''),(4363,10,97,0,140,'Crucial 2GB PC4200 DDR2 533MHz Memory\r\nCrucial Technologies is part of Micron, the largest DRAM manufacturer in the U.S. and one of the largest in the world. Because they actually manufacture memory, they have unparalleled expertise in the upgrade industry. Crucial is the only consumer memory upgrade supplier that is part of a major DRAM manufacturer.\r\n\r\nEvery single Crucial memory module is tested before it goes out their doors. Crucial chips are individually tested under varying temperatures, voltages, and operational conditions for performance and functionality. '),(4364,10,506,0,140,'Crucial 2GB PC4200 DDR2 533MHz Memory\r\nCrucial Technologies is part of Micron, the largest DRAM manufacturer in the U.S. and one of the largest in the world. Because they actually manufacture memory, they have unparalleled expertise in the upgrade industry. Crucial is the only consumer memory upgrade supplier that is part of a major DRAM manufacturer.\r\n\r\nEvery single Crucial memory module is tested before it goes out their doors. Crucial chips are individually tested under varying temperatures, voltages, and operational conditions for performance and functionality. '),(4365,10,531,0,140,''),(4366,10,104,0,141,''),(4367,10,97,0,141,'Crucial 1024MB PC4200 DDR2 533MHz Memory\r\nCrucial Technologies is part of Micron, the largest DRAM manufacturer in the U.S. and one of the largest in the world. Because they actually manufacture memory, they have unparalleled expertise in the upgrade industry. Crucial is the only consumer memory upgrade supplier that is part of a major DRAM manufacturer.\r\n\r\nEvery single Crucial memory module is tested before it goes out their doors. Crucial chips are individually tested under varying temperatures, voltages, and operational conditions for performance and functionality. '),(4368,10,506,0,141,'Crucial 1024MB PC4200 DDR2 533MHz Memory\r\nCrucial Technologies is part of Micron, the largest DRAM manufacturer in the U.S. and one of the largest in the world. Because they actually manufacture memory, they have unparalleled expertise in the upgrade industry. Crucial is the only consumer memory upgrade supplier that is part of a major DRAM manufacturer.\r\n\r\nEvery single Crucial memory module is tested before it goes out their doors. Crucial chips are individually tested under varying temperatures, voltages, and operational conditions for performance and functionality. '),(4369,10,531,0,141,''),(4370,10,104,0,142,'1 Year Warranty - Parts and Labor'),(4371,10,97,0,142,'1 Year Extended Warranty - Parts and Labor'),(4372,10,506,0,142,'1 Year Extended Warranty - Parts and Labor'),(4373,10,531,0,142,''),(4374,10,104,0,143,''),(4375,10,97,0,143,'Crucial 512MB PC4200 DDR2 533MHz Memory\r\nCrucial Technologies is part of Micron, the largest DRAM manufacturer in the U.S. and one of the largest in the world. Because they actually manufacture memory, they have unparalleled expertise in the upgrade industry. Crucial is the only consumer memory upgrade supplier that is part of a major DRAM manufacturer.\r\n\r\nEvery single Crucial memory module is tested before it goes out their doors. Crucial chips are individually tested under varying temperatures, voltages, and operational conditions for performance and functionality. '),(4376,10,506,0,143,'Crucial 512MB PC4200 DDR2 533MHz Memory\r\nCrucial Technologies is part of Micron, the largest DRAM manufacturer in the U.S. and one of the largest in the world. Because they actually manufacture memory, they have unparalleled expertise in the upgrade industry. Crucial is the only consumer memory upgrade supplier that is part of a major DRAM manufacturer.\r\n\r\nEvery single Crucial memory module is tested before it goes out their doors. Crucial chips are individually tested under varying temperatures, voltages, and operational conditions for performance and functionality. '),(4377,10,531,0,143,''),(4378,10,104,0,144,'2 Year Warranty - Parts and Labor'),(4379,10,97,0,144,'2 Year Extended Warranty - Parts and Labor'),(4380,10,506,0,144,'2 Year Extended Warranty - Parts and Labor'),(4381,10,531,0,144,''),(4382,10,104,0,145,''),(4383,10,97,0,145,'Overclocker’s dream! Deliver more sophisticated solutions with the leading-edge technology of AMD Phenom™ 9000 Series processor. Built from the ground up for true quad-core performance, AMD Phenom 9000 Series processors incorporate a unified high-speed L3 cache and high-speed DDR2 memory. Speed through complex multitasking, critical business productivity, advanced visual design and modeling and visually stunning digital media and entertainment. Whether it\'s a single solution or an enterprise system, AMD Phenom processors have the power to perform.'),(4384,10,506,0,145,'Deliver more sophisticated solutions with the leading-edge technology of AMD Phenom™ 9000 Series processor.'),(4385,10,531,0,145,''),(4386,10,104,0,146,'3 Year Warranty - Parts and Labor'),(4387,10,97,0,146,'3 Year Extended Warranty - Parts and Labor'),(4388,10,506,0,146,'3 Year Extended Warranty - Parts and Labor'),(4389,10,531,0,146,''),(4390,10,500,0,147,'22\"'),(4391,10,104,0,147,''),(4392,10,97,0,147,'The wide, 16:10 format of SAMSUNG\'s 226BW digital/Analog widescreen LCD monitor gives you plenty of room for all your computer applications and multiple images. DC 3000:1 contrast ratio creates crisp, easy-to-view images and gaming graphics, without ghosting or blurring. Complete with Microsoft® Vista® Premium certification and advanced dual interface for both analog digital video signals, the 226BW monitor is future-ready.'),(4393,10,506,0,147,'The wide, 16:10 format of SAMSUNG\'s 226BW digital/Analog widescreen LCD monitor gives you plenty of room for all your computer applications and multiple images. DC 3000:1 contrast ratio creates crisp, easy-to-view images and gaming graphics, without ghosting or blurring. Complete with Microsoft® Vista® Premium certification and advanced dual interface for both analog digital video signals, the 226BW monitor is future-ready.'),(4394,10,531,0,147,''),(4395,10,104,0,148,''),(4396,10,97,0,148,'Frustrated by staring at the hourglass icon as soon as you try to work on more than three programs at once, especially when you’re working with digital media? Increase your performance with the AMD Athlon™ 64 X2 dual core processor. Work or play with multiple programs without any stalling or waiting. Dual-core technology is like having two processors, and two working together is better and faster than one working alone. Do more in less time with the AMD Athlon 64 X2 dual-core processor.'),(4397,10,506,0,148,'AMD Athlon 64 X2 3800+ Processor ADO3800IAA5CZ - 2.0GHz, 2 x 512KB Cache, 1000MHz (2000 MT/s) FSB, Windsor, Dual Core, OEM, Socket AM2, Processor'),(4398,10,531,0,148,''),(4399,10,499,0,149,'1 TB'),(4400,10,104,0,149,''),(4401,10,97,0,149,'1 TB - 7200RPM, SATA 3.0Gb/s, 32MB Cache'),(4402,10,506,0,149,'1 TB - 7200RPM, SATA 3.0Gb/s, 32MB Cache'),(4403,10,531,0,149,''),(4404,10,499,0,150,'500 GB'),(4405,10,104,0,150,''),(4406,10,97,0,150,'500GB- 7200RPM, SATA 3.0Gb/s, 32MB Cache'),(4407,10,506,0,150,'500GB - 7200RPM, SATA 3.0Gb/s, 32MB Cache'),(4408,10,531,0,150,''),(4409,10,104,0,151,''),(4410,10,97,0,151,'Intel® Core™2 Duo processor is the new brand name for our next-generation energy-efficient performance desktop and mobile processors. Formerly known by their codenames Conroe and Merom, the Intel® Core™2 processors for desktop and mobile computers are based on the Intel® Core™ microarchitecture, Intel\'s new industry-leading foundation for all mobile, desktop and server platforms moving forward.'),(4411,10,506,0,151,'Intel® Core™2 Duo processor is the new brand name for our next-generation energy-efficient performance desktop and mobile processors.'),(4412,10,531,0,151,''),(4413,10,500,0,152,'24\"'),(4414,10,104,0,152,''),(4415,10,97,0,152,'With ultrafine 10,000:1 contrast and wide 170° viewing angles, this 24\" widescreen LCD monitor delivers crystal-clear high-definition visuals for gaming and work projects. The DVI-D input lets you connect a DVD player or other digital video device.\r\n\r\nProduct Features:\r\n    * Ultrafast 5 ms response time\r\n    * Digital Fine 10,000:1 contrast ratio; 400 cd/m² brightness\r\n    * 1920 x 1200 maximum resolution; wide 170° horizontal and vertical viewing angles\r\n'),(4416,10,506,0,152,'5 ms response time; 10,000:1 contrast ratio; 400 cd/m² brightness; 1920 x 1200 maximum resolution; DVI-D and 15-pin D-sub inputs'),(4417,10,531,0,152,''),(4418,10,104,0,153,''),(4419,10,97,0,153,'The new Intel® Core™2 Extreme processor QX9775 with hafnium-infused chip design delivers unrivaled gaming performance1 with four independent processing cores, 12 MB of cache, 1600 MHz Front Side Bus, and clock speeds of 3.2 GHz.The Intel® Core™2 Extreme processor is the world’s first quad core desktop processor, delivering the latest in cutting-edge processor technology and unprecedented performance across a wide range of applications and benchmarks. All Intel Core 2 Extreme processor QX9000 series are based on the industry-leading 45nm manufacturing technology, providing another giant leap forward on the road to multi-core and parallel computing.'),(4420,10,506,0,153,'Intel Core 2 Extreme QX9775 Processor BX80574QX9775 - 45nm, 3.20GHz, 12MB Cache, 1600MHz FSB, Yorkfield XE, Quad-Core, Retail, Socket 771, Processor'),(4421,10,531,0,153,''),(4422,10,499,0,154,'5400 rpm'),(4423,10,104,0,154,''),(4424,10,97,0,154,'1 TB - 7200RPM, SATA 3.0Gb/s, 32MB Cache'),(4425,10,506,0,154,'1 TB - 7200RPM, SATA 3.0Gb/s, 32MB Cache'),(4426,10,531,0,154,''),(4427,10,499,0,155,'5400 rpm'),(4428,10,104,0,155,''),(4429,10,97,0,155,'1 TB - 7200RPM, SATA 3.0Gb/s, 32MB Cache'),(4430,10,506,0,155,'1 TB - 7200RPM, SATA 3.0Gb/s, 32MB Cache'),(4431,10,531,0,155,''),(4432,10,500,0,156,'19\"'),(4433,10,104,0,156,''),(4434,10,97,0,156,'Experience smooth gaming visuals and crystal-clear video with this 19\" flat-panel LCD monitor that features an ultrafast 2 ms response time and sharp 10,000:1 contrast. The DVI-D with HDCP input lets you connect a DVD player or other digital video device.\r\nProduct Features\r\n\r\n    * Ultrafast 2 ms response time\r\n    * Digital Fine 10,000:1 contrast ratio; 300 cd/m² brightness\r\n    * 1440 x 900 maximum resolution; wide 170° horizontal and vertical viewing angles\r\n'),(4435,10,506,0,156,'2 ms response time; 10,000:1 contrast ratio; 300 cd/m² brightness; 1440 x 900 maximum resolution; DVI-D and 15-pin D-sub inputs'),(4436,10,531,0,156,''),(4437,10,500,0,157,'30\"'),(4438,10,104,0,157,''),(4439,10,97,0,157,'    * Digital (DVI), USB 2.0 and FireWire 400 inputs\r\n    * Cinema HD delivers up to 16.7 million colors across a wide gamut for a breathtaking, vivid picture\r\n    * ColorSync technology lets you create a custom profile to maintain consistent colors on the screen and in print\r\n    * Single cable with breakout for DVI, USB and FireWire ports provides a tidy look while reducing clutter\r\n    * Built-in, 2-port USB 2.0 hub to easily connect peripheral devices\r\n    * User controls allow you to monitor display power, system sleep/wake, brightness and monitor tilt\r\n    * Antiglare, hard-coat screen treatment\r\n    * Wall-mountable with optional mounting kit (not included)\r\n    * ENERGY STAR compliance assures a high standard of energy efficiency\r\n'),(4440,10,506,0,157,'Computer games, digital photo editing and graphic applications will astound you on this huge 30\" flat-panel monitor. Cinema HD and ColorSync technology let you enjoy 16.7 million breathtaking colors and custom profiling for color consistency.'),(4441,10,531,0,157,''),(4442,10,104,0,158,'Sony, VAIO, VGN-TXN27N/B , Notebook, PC, Intel, 2 GB RAM, '),(4443,10,506,0,158,'Weighing in at just an amazing 2.84 pounds and offering a sleek, durable carbon-fiber case in charcoal black. And with 4 to 10 hours of standard battery life, it has the stamina to power you through your most demanding applications. With the integrated wireless WAN, you can access the national Sprint Mobile Broadband service to extend your wireless coverage beyond LAN access networks and hotspots, giving you the freedom to go farther, do more, and stay connected.\r\n\r\n'),(4444,10,97,0,158,' <ul>\r\n<ul class=\"disc\">\r\n<li>Processor: The Ultra Low Voltage Intel Core Solo U1500 processor offers a 1.33 GHz speed paired with a fast 533 MHz front-side bus and large 2 MB L2 cache. (An L2, or secondary, cache temporarily stores data; and a larger L2 cache can help speed up your system\'s performance. The FSB carries data between the CPU and RAM, and a faster front-side bus will deliver better overall performance.) The Core Solo processor delivers enhanced performance for today\'s demanding applications such as CAD tools, 3-D and 2-D modeling, video editing, digital music, digital photography and gaming. And Intel\'s Smart Cache technology enables smarter, more efficient cache and bus design for enhanced performance, responsiveness and power savings.</li>\r\n</ul>\r\n'),(4445,10,531,0,158,''),(4446,10,104,0,159,''),(4447,10,97,0,159,'The most comfortable ergonomic keyboard on the market! We just made a great deal for this Microsoft Natural ergonomic keyboard. And we know you’re going to love it. This newest addition to the world’s best selling line of ergonomic keyboards features a natural wrist alignment that will make your day! Just one touch allows you to perform a wealth of common but important tasks such as opening documents and replying to e-mail. The Microsoft Natural Model 4000 ergonomic keyboard also features an improved number pad with easy-to-reach symbols such left and right, equal sign and back space placed just above the number pad. Easy-access to the Internet. Multimedia keys. Lockable F keys and much more (see complete list of additional features below). Don’t you think it’s time to go natural? Microsoft’s Natural Ergonomic Model 4000 Keyboard. Available right here, for the best price!'),(4448,10,506,0,159,'The most comfortable ergonomic keyboard on the market! We just made a great deal for this Microsoft Natural ergonomic keyboard.'),(4449,10,531,0,159,''),(4450,10,104,0,160,''),(4451,10,97,0,160,'Our most advanced trackball yet: a comfortable, cordless, finger-operated trackball that works where you need it. Save space and eliminate desktop clutter. Take advantage of extra buttons that help you navigate around Windows and the web more easily. And with Logitech\'s patented optical technology, you get virtually maintenance-free precision and smooth tracking.'),(4452,10,506,0,160,'Our most advanced trackball yet. It\'s comfortable, cordless, finger-operated and works where you need it. Save space and eliminate desktop clutter.'),(4453,10,531,0,160,''),(4454,10,104,0,161,''),(4455,10,97,0,161,'PerfectStroke key system for the ultimate keyboard feel. Bluetooth wireless and Li-Ion powered. Stylishly sleek with its elegant charging base and backlit controls, the diNovo Edge makes a bold statement.\r\n\r\nAn ideal partner for any high-end computer, the ultra-slim Logitech diNovo Edge delivers the ultimate in feel and response. The revolutionary TouchDisc with hyper-speed scrolling and pixel-perfect control makes trackpads obsolete. A slim recharging base doubles as a keyboard stand. Work longer thanks to the longer-lasting Li-Ion batteries, and more securely via Bluetooth wireless technology. Combine it with the world\'s most advanced mouse, the Logitech MX Revolution, for a premium desktop experience!'),(4456,10,506,0,161,'PerfectStroke key system for the ultimate keyboard feel. Bluetooth wireless and Li-Ion powered.'),(4457,10,531,0,161,''),(4458,10,104,0,162,''),(4459,10,97,0,162,'Experience smoother tracking and wireless freedom. Navigate with enhanced precision with this ergonomic High Definition Optical mouse. Easily enlarge and edit detail with the new Magnifier and enjoy more than six months of battery life. '),(4460,10,506,0,162,'Experience smoother tracking and wireless freedom. Navigate with enhanced precision with this ergonomic High Definition Optical mouse.'),(4461,10,531,0,162,''),(4462,10,531,0,25,''),(4463,10,104,0,163,''),(4464,10,97,0,163,'Make a computer'),(4465,10,506,0,163,'Make a computer'),(4466,10,531,0,163,''),(4467,10,104,0,164,''),(4468,10,97,0,164,'Make a computer'),(4469,10,506,0,164,'Make a computer'),(4470,10,531,0,164,''),(4471,10,104,0,165,''),(4472,10,506,0,165,'test description'),(4473,10,97,0,165,'test description'),(4474,10,531,0,165,''),(4475,10,495,0,166,'HTC Touch Diamond'),(4476,10,104,0,166,''),(4477,10,506,0,166,'Re-defining the perception of advanced mobile phones… the HTC Touch Diamond™ signals a giant leap forward in combining hi-tech prowess with intuitive usability and exhilarating design.'),(4478,10,97,0,166,'Re-defining the perception of advanced mobile phones… the HTC Touch Diamond™ signals a giant leap forward in combining hi-tech prowess with intuitive usability and exhilarating design.\r\n\r\nFeaturing a sharp 2.8-inch touch screen housed within a stunning formation of brushed metal and flawless faceted edges, the HTC Touch Diamond is as beautiful to behold as it is to use.\r\n\r\nWith HTC’s vibrant touch-responsive user interface, TouchFLO™ 3D, and ultra-fast HSDPA internet connectivity… the HTC Touch Diamond offers a rich online experience to rival a notebook computer, allowing you to interact with Google, YouTube, and Wikipedia as freely as you would with a broadband connection.\r\n\r\nYour contacts, favourite music, videos and photos are no longer an uninspired line of text. With TouchFLO 3D, album artwork, video stills and snapshots of your friends’ and family’s faces are brought to life for you to interact, play and launch at your fingertips.\r\n\r\nA 3.2 megapixel auto-focus camera will help you capture the perfect moment in style and with a massive 4GB of internal storage you can keep all the files you need. The integrated ultra-sensitive GPS will help you find your destination as quickly and efficiently as a dedicated satellite navigation unit.\r\n\r\nStyle and substance in a phone are no longer mutually exclusive. The HTC Touch Diamond has arrived.'),(4479,10,492,0,166,'Re-defining the perception of advanced mobile phones… the HTC Touch Diamond™ signals a giant leap forward in combining hi-tech prowess with intuitive usability and exhilarating design.\r\n\r\nFeaturing a sharp 2.8-inch touch screen housed within a stunning formation of brushed metal and flawless faceted edges, the HTC Touch Diamond is as beautiful to behold as it is to use.\r\n\r\nWith HTC’s vibrant touch-responsive user interface, TouchFLO™ 3D, and ultra-fast HSDPA internet connectivity… the HTC Touch Diamond offers a rich online experience to rival a notebook computer, allowing you to interact with Google, YouTube, and Wikipedia as freely as you would with a broadband connection.\r\n\r\nYour contacts, favourite music, videos and photos are no longer an uninspired line of text. With TouchFLO 3D, album artwork, video stills and snapshots of your friends’ and family’s faces are brought to life for you to interact, play and launch at your fingertips.\r\n\r\nA 3.2 megapixel auto-focus camera will help you capture the perfect moment in style and with a massive 4GB of internal storage you can keep all the files you need. The integrated ultra-sensitive GPS will help you find your destination as quickly and efficiently as a dedicated satellite navigation unit.\r\n\r\nStyle and substance in a phone are no longer mutually exclusive. The HTC Touch Diamond has arrived.'),(4480,10,494,0,166,'102 mm (L) X 51 mm (W) X 11.35 mm (T)'),(4481,10,496,0,166,''),(4482,10,531,0,166,''),(4483,10,531,0,108,''),(4484,10,531,0,94,''),(4485,10,531,0,30,''),(4486,10,531,0,95,''),(4487,10,531,0,96,''),(4488,10,531,0,97,''),(4489,10,531,0,93,''),(4490,10,531,0,35,''),(4491,10,531,0,117,''),(4492,10,531,0,32,''),(4493,10,531,0,110,''),(4494,10,531,0,109,''),(4495,10,531,0,111,''),(4496,10,531,0,36,''),(4525,10,531,0,137,''),(4526,10,531,0,38,''),(4527,10,531,0,128,''),(4528,10,531,0,130,''),(4529,10,531,0,127,''),(4530,10,531,0,129,''),(4531,10,531,0,131,''),(4532,10,531,0,37,''),(4533,10,531,0,124,''),(4534,10,531,0,125,''),(4535,10,531,0,122,''),(4536,10,531,0,121,''),(4537,10,531,0,29,''),(4538,10,531,0,84,''),(4539,10,531,0,86,''),(4540,10,531,0,85,''),(4541,10,531,0,87,''),(4542,10,531,0,88,''),(4543,10,531,0,89,''),(4544,10,531,0,90,''),(4545,10,531,0,91,''),(4546,10,531,0,92,''),(4547,10,531,0,100,''),(4548,10,531,0,101,''),(4549,10,531,0,102,''),(4550,10,531,0,99,''),(4551,10,531,0,34,''),(4552,10,531,0,104,''),(4553,10,531,0,31,''),(4554,10,531,0,105,''),(4555,10,531,0,106,''),(4556,10,531,0,107,''),(4557,10,531,0,113,''),(4558,10,531,0,114,''),(4559,10,531,0,115,''),(4560,10,531,0,33,''),(4561,10,531,0,74,''),(4562,10,531,0,79,''),(4563,10,531,0,75,''),(4564,10,531,0,80,''),(4565,10,531,0,81,''),(4566,10,531,0,82,''),(4567,10,531,0,49,''),(4568,10,531,0,135,''),(4569,10,531,0,112,''),(4570,10,531,0,103,''),(4571,10,531,0,98,''),(4572,10,531,0,16,''),(4573,10,531,0,17,''),(4574,10,531,0,18,''),(4575,10,531,0,19,''),(4576,10,531,0,20,''),(4577,10,531,0,45,''),(4578,10,531,0,46,''),(4579,10,531,0,47,''),(4580,10,531,0,48,''),(4581,10,494,0,52,''),(4582,10,531,0,52,''),(4583,10,494,0,53,''),(4584,10,531,0,53,''),(4585,10,494,0,54,''),(4586,10,531,0,54,''),(4587,10,104,0,132,''),(4588,10,531,0,132,'');
/*!40000 ALTER TABLE `catalog_product_entity_text` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_product_entity_tier_price`
--

DROP TABLE IF EXISTS `catalog_product_entity_tier_price`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `catalog_product_entity_tier_price` (
  `value_id` int(11) NOT NULL AUTO_INCREMENT,
  `entity_id` int(10) unsigned NOT NULL DEFAULT '0',
  `all_groups` tinyint(1) unsigned NOT NULL DEFAULT '1',
  `customer_group_id` smallint(5) unsigned NOT NULL DEFAULT '0',
  `qty` decimal(12,4) NOT NULL DEFAULT '1.0000',
  `value` decimal(12,4) NOT NULL DEFAULT '0.0000',
  `website_id` smallint(5) unsigned NOT NULL,
  PRIMARY KEY (`value_id`),
  UNIQUE KEY `UNQ_CATALOG_PRODUCT_TIER_PRICE` (`entity_id`,`all_groups`,`customer_group_id`,`qty`,`website_id`),
  KEY `FK_CATALOG_PRODUCT_ENTITY_TIER_PRICE_PRODUCT_ENTITY` (`entity_id`),
  KEY `FK_catalog_product_entity_tier_price_group` (`customer_group_id`),
  KEY `FK_CATALOG_PRODUCT_TIER_WEBSITE` (`website_id`),
  CONSTRAINT `FK_CATALOG_PROD_ENTITY_TIER_PRICE_PROD_ENTITY` FOREIGN KEY (`entity_id`) REFERENCES `catalog_product_entity` (`entity_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_catalog_product_entity_tier_price_group` FOREIGN KEY (`customer_group_id`) REFERENCES `customer_group` (`customer_group_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_CATALOG_PRODUCT_TIER_WEBSITE` FOREIGN KEY (`website_id`) REFERENCES `core_website` (`website_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=354 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalog_product_entity_tier_price`
--

LOCK TABLES `catalog_product_entity_tier_price` WRITE;
/*!40000 ALTER TABLE `catalog_product_entity_tier_price` DISABLE KEYS */;
INSERT INTO `catalog_product_entity_tier_price` VALUES (304,44,1,0,2.0000,449.0000,0),(308,123,1,0,5.0000,90.0000,0),(309,123,1,0,10.0000,80.0000,0),(310,123,1,0,20.0000,70.0000,0),(348,120,1,0,5.0000,21.0000,0),(349,120,1,0,10.0000,20.0000,0),(350,120,1,0,20.0000,18.0000,0),(351,126,1,0,5.0000,12.5000,0),(352,126,1,0,10.0000,11.5000,0),(353,126,1,0,20.0000,9.5000,0);
/*!40000 ALTER TABLE `catalog_product_entity_tier_price` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_product_entity_varchar`
--

DROP TABLE IF EXISTS `catalog_product_entity_varchar`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `catalog_product_entity_varchar` (
  `value_id` int(11) NOT NULL AUTO_INCREMENT,
  `entity_type_id` mediumint(8) unsigned NOT NULL DEFAULT '0',
  `attribute_id` smallint(5) unsigned NOT NULL DEFAULT '0',
  `store_id` smallint(5) unsigned NOT NULL DEFAULT '0',
  `entity_id` int(10) unsigned NOT NULL DEFAULT '0',
  `value` varchar(255) NOT NULL DEFAULT '',
  PRIMARY KEY (`value_id`),
  UNIQUE KEY `IDX_ATTRIBUTE_VALUE` (`entity_id`,`attribute_id`,`store_id`),
  KEY `FK_CATALOG_PRODUCT_ENTITY_VARCHAR_ATTRIBUTE` (`attribute_id`),
  KEY `FK_CATALOG_PRODUCT_ENTITY_VARCHAR_STORE` (`store_id`),
  KEY `FK_CATALOG_PRODUCT_ENTITY_VARCHAR_PRODUCT_ENTITY` (`entity_id`),
  CONSTRAINT `FK_CATALOG_PROD_ENTITY_VARCHAR_PROD_ENTITY` FOREIGN KEY (`entity_id`) REFERENCES `catalog_product_entity` (`entity_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_CATALOG_PRODUCT_ENTITY_VARCHAR_ATTRIBUTE` FOREIGN KEY (`attribute_id`) REFERENCES `eav_attribute` (`attribute_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_CATALOG_PRODUCT_ENTITY_VARCHAR_STORE` FOREIGN KEY (`store_id`) REFERENCES `core_store` (`store_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=5814 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalog_product_entity_varchar`
--

LOCK TABLES `catalog_product_entity_varchar` WRITE;
/*!40000 ALTER TABLE `catalog_product_entity_varchar` DISABLE KEYS */;
INSERT INTO `catalog_product_entity_varchar` VALUES (228,10,96,1,16,'Nokia 2610 Phone'),(230,10,102,1,16,'20'),(232,10,103,1,16,'Nokia 2610'),(233,10,105,1,16,'Offering advanced media and calling features without breaking the bank, The Nokia 2610 is an easy to use'),(246,10,96,1,17,'BlackBerry 8100 Pearl'),(248,10,102,1,17,'21'),(250,10,103,1,17,'BlackBerry 8100 Pearl'),(251,10,105,1,17,'BlackBerry 8100 Pearl sports a large 240 x 260 screen that supports over 65,000 colors-- plenty of real estate to view your e-mails, Web browser content, messaging sessions, and attachments.'),(264,10,96,1,18,'Sony Ericsson W810i'),(266,10,102,1,18,'2'),(268,10,103,1,18,'Sony Ericsson W810i'),(269,10,105,1,18,'The W810i follows a long tradition of beautifully designed and crafted phones from Sony Ericsson. The same candy-bar style that graced the W800 is here, as is the horizontally-oriented camera unit on the back of the phone, allowing you to hold the phone j'),(298,10,96,1,20,'Samsung MM-A900M Ace'),(300,10,102,1,20,'3'),(302,10,103,1,20,'Samsung MM-A900M Ace Phone'),(303,10,105,1,20,'New services supported by both the MM-A900m include the newly announced Sprint Music StoreSM, which allows users to immediately buy and download complete songs directly to their phone'),(382,10,96,1,25,'Apple MacBook Pro MA464LL/A 15.4\" Notebook PC'),(386,10,103,1,25,'Apple MacBook Pro MA464LL/A 15.4\" Notebook PC (2.0 GHz Intel Core Duo, 1 GB RAM, 100 GB Hard Drive, SuperDrive)'),(387,10,105,1,25,'Apple MacBook Pro MA464LL/A 15.4\" Notebook PC (2.0 GHz Intel Core Duo, 1 GB RAM, 100 GB Hard Drive, SuperDrive)'),(400,10,96,1,26,'Acer Ferrari 3200 Notebook Computer PC'),(404,10,103,1,26,'Acer Ferrari 3200 Notebook Computer PC'),(405,10,105,1,26,'Acer Ferrari 3200 Notebook Computer PC'),(418,10,96,1,27,'Sony VAIO VGN-TXN27N/B 11.1\" Notebook PC'),(422,10,103,1,27,'Sony VAIO VGN-TXN27N/B 11.1\" Notebook PC (Intel Core Solo Processor U1500, 2 GB RAM, 100 GB Hard Drive, DVD±RW Drive, Vista Business) Charcoal Black'),(423,10,105,1,27,'Sony VAIO VGN-TXN27N/B 11.1\" Notebook PC (Intel Core Solo Processor U1500, 2 GB RAM, 100 GB Hard Drive, DVD±RW Drive, Vista Business) Charcoal Black'),(436,10,96,1,28,'Toshiba M285-E 14\"'),(440,10,103,1,28,'Toshiba Satellite A135-S4527 155.4\" Notebook PC (Intel Pentium Dual Core Processor T2080, 1 GB RAM, 120 GB Hard Drive, SuperMulti DVD Drive, Vista Premium)'),(441,10,105,1,28,'Toshiba M285-E 14\" Convertible Notebook PC (Intel Core Duo Processor T2300E, 1 GB RAM, 60'),(453,10,96,1,29,'CN Clogs Beach/Garden Clog'),(456,10,103,1,29,'CN Clogs Beach/Garden Clog'),(457,10,105,1,29,'CN Clogs Beach/Garden Clog'),(469,10,96,1,30,'ASICS® Men\'s GEL-Kayano® XII'),(472,10,103,1,30,'ASICS® Men\'s GEL-Kayano® XII'),(473,10,105,1,30,'ASICS® Men\'s GEL-Kayano® XII'),(485,10,96,1,31,'Steven by Steve Madden Pryme Pump'),(488,10,103,1,31,'Steven by Steve Madden Pryme Pump'),(489,10,105,1,31,'Steven by Steve Madden Pryme Pump'),(501,10,96,1,32,'Nine West Women\'s Lucero Pump'),(504,10,103,1,32,'Nine West Women\'s Lucero Pump'),(505,10,105,1,32,'Nine West Women\'s Lucero Pump'),(517,10,96,1,33,'ECCO Womens Golf Flexor Golf Shoe'),(520,10,103,1,33,'ECCO Womens Golf Flexor Golf Shoe'),(521,10,105,1,33,'ECCO Womens Golf Flexor Golf Shoe'),(533,10,96,1,34,'Kenneth Cole New York Men\'s Con-verge Slip-on'),(536,10,103,1,34,'Kenneth Cole New York Men\'s Con-verge Slip-on'),(537,10,105,1,34,'Kenneth Cole New York Men\'s Con-verge Slip-on'),(550,10,96,1,35,'Coalesce: Functioning On Impatience T-Shirt'),(553,10,103,1,35,'Coalesce: Functioning On Impatience T-Shirt'),(554,10,105,1,35,'Coalesce: Functioning On Impatience T-Shirt'),(566,10,96,1,36,'Ink Eater: Krylon Bombear Destroyed Tee'),(569,10,103,1,36,'Ink Eater: Krylon Bombear Destroyed Tee'),(570,10,105,1,36,'Ink Eater: Krylon Bombear Destroyed Tee'),(582,10,96,1,37,'The Only Children: Paisley T-Shirt'),(585,10,103,1,37,'The Only Children: Paisley T-Shirt'),(586,10,105,1,37,'The Only Children: Paisley T-Shirt'),(598,10,96,1,38,'Zolof The Rock And Roll Destroyer: LOL Cat T-shirt'),(601,10,103,1,38,'Zolof The Rock And Roll Destroyer: LOL Cat T-shirt'),(602,10,105,1,38,'Zolof The Rock And Roll Destroyer: LOL Cat T-shirt'),(606,10,96,1,19,'AT&T 8525 PDA'),(609,10,103,1,19,'AT&T 8525 PDA Phone'),(610,10,105,1,19,'nder the hood, the 8525 features 128MB of embedded memory and 64MB RAM, running on a 400 MHz Samsung processor. Up front, the 240 x 320 LCD touch-screen supports over 65,000 colors, while the rear of the device houses a 2.0 megapixel camera. The design of'),(622,10,96,1,39,'The Get Up Kids: Band Camp Pullover Hoodie'),(625,10,103,1,39,'The Get Up Kids: Band Camp Pullover Hoodie'),(626,10,105,1,39,'The Get Up Kids: Band Camp Pullover Hoodie'),(655,10,96,1,41,'Akio Dresser'),(658,10,103,1,41,'Akio Dresser'),(659,10,105,1,41,'Our Akio dresser has a solid hardwood frame.  Features include inset panel sides and for spacious drawers and two wicker baskets.'),(671,10,96,1,42,'Barcelona Bamboo Platform Bed'),(674,10,103,1,42,'Barcelona Bamboo Platform Bed'),(675,10,105,1,42,'Our Barcelona platform bed captures the spirit and drama of late 20th century design with a variety of subtle details.'),(706,10,102,1,30,'64'),(716,10,96,1,44,'Canon Digital Rebel XT 8MP Digital SLR Camera'),(718,10,102,1,44,'34'),(720,10,103,1,44,'Canon Digital Rebel XT 8MP Digital SLR Camera with EF-S 18-55mm f3.5-5.6 Lens (Black)'),(721,10,105,1,44,'Canon Digital Rebel XT 8MP Digital SLR Camera with EF-S 18-55mm f3.5-5.6 Lens (Black)'),(743,10,96,1,45,' Argus QC-2185 Quick Click 5MP Digital Camera'),(745,10,102,1,45,'32'),(747,10,103,1,45,'Argus QC-2185 Quick Click 2MP Digital Camera'),(748,10,105,1,45,'Argus QC-2185 Quick Click 2MP Digital Camera'),(770,10,96,1,46,' Olympus Stylus 750 7.1MP Digital Camera'),(772,10,102,1,46,'33'),(774,10,103,1,46,'Olympus Stylus 750 7.1MP Digital Camera with Digital Image Stabilized 5x Optical Zoom and CCD Shift Stabilization (Silver)'),(775,10,105,1,46,'Olympus Stylus 750 7.1MP Digital Camera with Digital Image Stabilized 5x Optical Zoom and CCD Shift Stabilization (Silver)'),(797,10,96,1,47,'Canon PowerShot A630 8MP Digital Camera with 4x Optical Zoom'),(799,10,102,1,47,'34'),(801,10,103,1,47,'Canon PowerShot A630 8MP Digital Camera with 4x Optical Zoom'),(802,10,105,1,47,'Canon PowerShot A630 8MP Digital Camera with 4x Optical Zoom'),(815,10,96,1,48,'Kodak EasyShare C530 5MP Digital Camera'),(817,10,102,1,48,'31'),(819,10,103,1,48,'Kodak EasyShare C530 5MP Digital Camera'),(820,10,105,1,48,'Kodak EasyShare C530 5MP Digital Camera'),(841,10,96,1,49,'Anashria Womens Premier Leather Sandal'),(844,10,103,1,49,'Anashria Womens Premier Leather Sandal'),(845,10,105,1,49,'Anashria Womens Premier Leather Sandal'),(869,10,96,1,51,'Ottoman'),(872,10,103,1,51,'Ottoman'),(873,10,105,1,51,'Ottoman'),(885,10,96,1,52,'Chair'),(888,10,103,1,52,'Chair'),(889,10,105,1,52,'Chair'),(901,10,96,1,53,'Couch'),(904,10,103,1,53,'Couch'),(905,10,105,1,53,'Couch'),(917,10,96,1,54,'Magento Red Furniture Set'),(920,10,103,1,54,'Magento Red Furniture Set'),(921,10,105,1,54,'Magento Red Furniture Set'),(1090,10,102,1,19,'101'),(1092,10,102,1,49,'102'),(1094,10,102,1,34,'103'),(1096,10,102,1,33,'104'),(1098,10,102,1,31,'62'),(1099,10,102,1,29,'63'),(1108,10,96,1,74,'Anashria Womens Premier Leather Sandal'),(1110,10,103,1,74,'Anashria Womens Premier Leather Sandal'),(1111,10,105,1,74,'Anashria Womens Premier Leather Sandal'),(1115,10,102,1,74,'102'),(1126,10,96,1,75,'Anashria Womens Premier Leather Sandal'),(1128,10,103,1,75,'Anashria Womens Premier Leather Sandal'),(1129,10,105,1,75,'Anashria Womens Premier Leather Sandal'),(1133,10,102,1,75,'102'),(1178,10,96,1,79,'Anashria Womens Premier Leather Sandal'),(1180,10,103,1,79,'Anashria Womens Premier Leather Sandal'),(1181,10,105,1,79,'Anashria Womens Premier Leather Sandal'),(1185,10,102,1,79,'102'),(1196,10,96,1,80,'Anashria Womens Premier Leather Sandal'),(1198,10,103,1,80,'Anashria Womens Premier Leather Sandal'),(1199,10,105,1,80,'Anashria Womens Premier Leather Sandal'),(1203,10,102,1,80,'102'),(1214,10,96,1,81,'Anashria Womens Premier Leather Sandal'),(1216,10,103,1,81,'Anashria Womens Premier Leather Sandal'),(1217,10,105,1,81,'Anashria Womens Premier Leather Sandal'),(1221,10,102,1,81,'102'),(1232,10,96,1,82,'Anashria Womens Premier Leather Sandal'),(1234,10,103,1,82,'Anashria Womens Premier Leather Sandal'),(1235,10,105,1,82,'Anashria Womens Premier Leather Sandal'),(1239,10,102,1,82,'102'),(1250,10,96,1,83,'CN Clogs Beach/Garden Clog'),(1253,10,103,1,83,'CN Clogs Beach/Garden Clog'),(1254,10,105,1,83,'CN Clogs Beach/Garden Clog'),(1266,10,96,1,84,'CN Clogs Beach/Garden Clog'),(1268,10,103,1,84,'CN Clogs Beach/Garden Clog'),(1269,10,105,1,84,'CN Clogs Beach/Garden Clog'),(1273,10,102,1,84,'63'),(1284,10,96,1,85,'CN Clogs Beach/Garden Clog'),(1286,10,103,1,85,'CN Clogs Beach/Garden Clog'),(1287,10,105,1,85,'CN Clogs Beach/Garden Clog'),(1291,10,102,1,85,'63'),(1302,10,96,1,86,'CN Clogs Beach/Garden Clog'),(1304,10,103,1,86,'CN Clogs Beach/Garden Clog'),(1305,10,105,1,86,'CN Clogs Beach/Garden Clog'),(1309,10,102,1,86,'63'),(1320,10,96,1,87,'CN Clogs Beach/Garden Clog'),(1322,10,103,1,87,'CN Clogs Beach/Garden Clog'),(1323,10,105,1,87,'CN Clogs Beach/Garden Clog'),(1327,10,102,1,87,'63'),(1338,10,96,1,88,'CN Clogs Beach/Garden Clog'),(1340,10,103,1,88,'CN Clogs Beach/Garden Clog'),(1341,10,105,1,88,'CN Clogs Beach/Garden Clog'),(1345,10,102,1,88,'63'),(1356,10,96,1,89,'CN Clogs Beach/Garden Clog'),(1358,10,103,1,89,'CN Clogs Beach/Garden Clog'),(1359,10,105,1,89,'CN Clogs Beach/Garden Clog'),(1363,10,102,1,89,'63'),(1374,10,96,1,90,'CN Clogs Beach/Garden Clog'),(1376,10,103,1,90,'CN Clogs Beach/Garden Clog'),(1377,10,105,1,90,'CN Clogs Beach/Garden Clog'),(1381,10,102,1,90,'63'),(1392,10,96,1,91,'CN Clogs Beach/Garden Clog'),(1394,10,103,1,91,'CN Clogs Beach/Garden Clog'),(1395,10,105,1,91,'CN Clogs Beach/Garden Clog'),(1399,10,102,1,91,'63'),(1410,10,96,1,92,'CN Clogs Beach/Garden Clog'),(1412,10,103,1,92,'CN Clogs Beach/Garden Clog'),(1413,10,105,1,92,'CN Clogs Beach/Garden Clog'),(1417,10,102,1,92,'63'),(1428,10,96,1,93,'ASICS® Men\'s GEL-Kayano® XII'),(1431,10,103,1,93,'ASICS® Men\'s GEL-Kayano® XII'),(1432,10,105,1,93,'ASICS® Men\'s GEL-Kayano® XII'),(1444,10,96,1,94,'ASICS® Men\'s GEL-Kayano® XII'),(1446,10,103,1,94,'ASICS® Men\'s GEL-Kayano® XII'),(1447,10,105,1,94,'ASICS® Men\'s GEL-Kayano® XII'),(1451,10,102,1,94,'64'),(1462,10,96,1,95,'ASICS® Men\'s GEL-Kayano® XII'),(1464,10,103,1,95,'ASICS® Men\'s GEL-Kayano® XII'),(1465,10,105,1,95,'ASICS® Men\'s GEL-Kayano® XII'),(1469,10,102,1,95,'64'),(1480,10,96,1,96,'ASICS® Men\'s GEL-Kayano® XII'),(1482,10,103,1,96,'ASICS® Men\'s GEL-Kayano® XII'),(1483,10,105,1,96,'ASICS® Men\'s GEL-Kayano® XII'),(1487,10,102,1,96,'64'),(1498,10,96,1,97,'ASICS® Men\'s GEL-Kayano® XII'),(1500,10,103,1,97,'ASICS® Men\'s GEL-Kayano® XII'),(1501,10,105,1,97,'ASICS® Men\'s GEL-Kayano® XII'),(1505,10,102,1,97,'64'),(1516,10,96,1,98,'Kenneth Cole New York Men\'s Con-verge Slip-on'),(1519,10,103,1,98,'Kenneth Cole New York Men\'s Con-verge Slip-on'),(1520,10,105,1,98,'Kenneth Cole New York Men\'s Con-verge Slip-on'),(1532,10,96,1,99,'Kenneth Cole New York Men\'s Con-verge Slip-on'),(1534,10,103,1,99,'Kenneth Cole New York Men\'s Con-verge Slip-on'),(1535,10,105,1,99,'Kenneth Cole New York Men\'s Con-verge Slip-on'),(1539,10,102,1,99,'103'),(1550,10,96,1,100,'Kenneth Cole New York Men\'s Con-verge Slip-on'),(1552,10,103,1,100,'Kenneth Cole New York Men\'s Con-verge Slip-on'),(1553,10,105,1,100,'Kenneth Cole New York Men\'s Con-verge Slip-on'),(1557,10,102,1,100,'103'),(1568,10,96,1,101,'Kenneth Cole New York Men\'s Con-verge Slip-on'),(1570,10,103,1,101,'Kenneth Cole New York Men\'s Con-verge Slip-on'),(1571,10,105,1,101,'Kenneth Cole New York Men\'s Con-verge Slip-on'),(1575,10,102,1,101,'103'),(1586,10,96,1,102,'Kenneth Cole New York Men\'s Con-verge Slip-on'),(1588,10,103,1,102,'Kenneth Cole New York Men\'s Con-verge Slip-on'),(1589,10,105,1,102,'Kenneth Cole New York Men\'s Con-verge Slip-on'),(1593,10,102,1,102,'103'),(1604,10,96,1,103,'Steven by Steve Madden Pryme Pump'),(1607,10,103,1,103,'Steven by Steve Madden Pryme Pump'),(1608,10,105,1,103,'Steven by Steve Madden Pryme Pump'),(1620,10,96,1,104,'Steven by Steve Madden Pryme Pump'),(1622,10,103,1,104,'Steven by Steve Madden Pryme Pump'),(1623,10,105,1,104,'Steven by Steve Madden Pryme Pump'),(1627,10,102,1,104,'62'),(1638,10,96,1,105,'Steven by Steve Madden Pryme Pump'),(1640,10,103,1,105,'Steven by Steve Madden Pryme Pump'),(1641,10,105,1,105,'Steven by Steve Madden Pryme Pump'),(1645,10,102,1,105,'62'),(1656,10,96,1,106,'Steven by Steve Madden Pryme Pump'),(1658,10,103,1,106,'Steven by Steve Madden Pryme Pump'),(1659,10,105,1,106,'Steven by Steve Madden Pryme Pump'),(1663,10,102,1,106,'62'),(1674,10,96,1,107,'Steven by Steve Madden Pryme Pump'),(1676,10,103,1,107,'Steven by Steve Madden Pryme Pump'),(1677,10,105,1,107,'Steven by Steve Madden Pryme Pump'),(1681,10,102,1,107,'62'),(1692,10,96,1,108,'Nine West Women\'s Lucero Pump'),(1695,10,103,1,108,'Nine West Women\'s Lucero Pump'),(1696,10,105,1,108,'Nine West Women\'s Lucero Pump'),(1707,10,96,1,109,'Nine West Women\'s Lucero Pump'),(1709,10,103,1,109,'Nine West Women\'s Lucero Pump'),(1710,10,105,1,109,'Nine West Women\'s Lucero Pump'),(1717,10,102,1,109,'105'),(1726,10,96,1,110,'Nine West Women\'s Lucero Pump'),(1728,10,103,1,110,'Nine West Women\'s Lucero Pump'),(1729,10,105,1,110,'Nine West Women\'s Lucero Pump'),(1733,10,102,1,110,'105'),(1744,10,96,1,111,'Nine West Women\'s Lucero Pump'),(1746,10,103,1,111,'Nine West Women\'s Lucero Pump'),(1747,10,105,1,111,'Nine West Women\'s Lucero Pump'),(1751,10,102,1,111,'105'),(1755,10,102,1,32,'105'),(1757,10,102,1,108,'105'),(1759,10,102,1,103,'62'),(1761,10,102,1,98,'103'),(1763,10,102,1,93,'64'),(1765,10,102,1,83,'63'),(1777,10,96,1,112,'ECCO Womens Golf Flexor Golf Shoe'),(1779,10,102,1,112,'104'),(1781,10,103,1,112,'ECCO Womens Golf Flexor Golf Shoe'),(1782,10,105,1,112,'ECCO Womens Golf Flexor Golf Shoe'),(1794,10,96,1,113,'ECCO Womens Golf Flexor Golf Shoe'),(1796,10,103,1,113,'ECCO Womens Golf Flexor Golf Shoe'),(1797,10,105,1,113,'ECCO Womens Golf Flexor Golf Shoe'),(1801,10,102,1,113,'104'),(1812,10,96,1,114,'ECCO Womens Golf Flexor Golf Shoe'),(1814,10,103,1,114,'ECCO Womens Golf Flexor Golf Shoe'),(1815,10,105,1,114,'ECCO Womens Golf Flexor Golf Shoe'),(1819,10,102,1,114,'104'),(1830,10,96,1,115,'ECCO Womens Golf Flexor Golf Shoe'),(1832,10,103,1,115,'ECCO Womens Golf Flexor Golf Shoe'),(1833,10,105,1,115,'ECCO Womens Golf Flexor Golf Shoe'),(1837,10,102,1,115,'104'),(1863,10,96,1,117,'Coalesce: Functioning On Impatience T-Shirt'),(1865,10,103,1,117,'Coalesce: Functioning On Impatience T-Shirt'),(1866,10,105,1,117,'Coalesce: Functioning On Impatience T-Shirt'),(1879,10,96,1,118,'Coalesce: Functioning On Impatience T-Shirt'),(1881,10,103,1,118,'Coalesce: Functioning On Impatience T-Shirt'),(1882,10,105,1,118,'Coalesce: Functioning On Impatience T-Shirt'),(1896,10,96,1,119,'Coalesce: Functioning On Impatience T-Shirt'),(1899,10,103,1,119,'Coalesce: Functioning On Impatience T-Shirt'),(1900,10,105,1,119,'Coalesce: Functioning On Impatience T-Shirt'),(1912,10,96,1,120,'Ink Eater: Krylon Bombear Destroyed Tee'),(1915,10,103,1,120,'Ink Eater: Krylon Bombear Destroyed Tee'),(1916,10,105,1,120,'Ink Eater: Krylon Bombear Destroyed Tee'),(1927,10,96,1,121,'Ink Eater: Krylon Bombear Destroyed Tee'),(1929,10,103,1,121,'Ink Eater: Krylon Bombear Destroyed Tee'),(1930,10,105,1,121,'Ink Eater: Krylon Bombear Destroyed Tee'),(1943,10,96,1,122,'Ink Eater: Krylon Bombear Destroyed Tee'),(1945,10,103,1,122,'Ink Eater: Krylon Bombear Destroyed Tee'),(1946,10,105,1,122,'Ink Eater: Krylon Bombear Destroyed Tee'),(1960,10,96,1,123,'The Only Children: Paisley T-Shirt'),(1963,10,103,1,123,'The Only Children: Paisley T-Shirt'),(1964,10,105,1,123,'The Only Children: Paisley T-Shirt'),(1975,10,96,1,124,'The Only Children: Paisley T-Shirt'),(1977,10,103,1,124,'The Only Children: Paisley T-Shirt'),(1978,10,105,1,124,'The Only Children: Paisley T-Shirt'),(1991,10,96,1,125,'The Only Children: Paisley T-Shirt'),(1993,10,103,1,125,'The Only Children: Paisley T-Shirt'),(1994,10,105,1,125,'The Only Children: Paisley T-Shirt'),(2008,10,96,1,126,'Zolof The Rock And Roll Destroyer: LOL Cat T-shirt'),(2011,10,103,1,126,'Zolof The Rock And Roll Destroyer: LOL Cat T-shirt'),(2012,10,105,1,126,'Zolof The Rock And Roll Destroyer: LOL Cat T-shirt'),(2023,10,96,1,127,'Zolof The Rock And Roll Destroyer: LOL Cat T-shirt'),(2025,10,103,1,127,'Zolof The Rock And Roll Destroyer: LOL Cat T-shirt'),(2026,10,105,1,127,'Zolof The Rock And Roll Destroyer: LOL Cat T-shirt'),(2039,10,96,1,128,'Zolof The Rock And Roll Destroyer: LOL Cat T-shirt'),(2041,10,103,1,128,'Zolof The Rock And Roll Destroyer: LOL Cat T-shirt'),(2042,10,105,1,128,'Zolof The Rock And Roll Destroyer: LOL Cat T-shirt'),(2055,10,96,1,129,'Zolof The Rock And Roll Destroyer: LOL Cat T-shirt'),(2057,10,103,1,129,'Zolof The Rock And Roll Destroyer: LOL Cat T-shirt'),(2058,10,105,1,129,'Zolof The Rock And Roll Destroyer: LOL Cat T-shirt'),(2071,10,96,1,130,'Zolof The Rock And Roll Destroyer: LOL Cat T-shirt'),(2073,10,103,1,130,'Zolof The Rock And Roll Destroyer: LOL Cat T-shirt'),(2074,10,105,1,130,'Zolof The Rock And Roll Destroyer: LOL Cat T-shirt'),(2087,10,96,1,131,'Zolof The Rock And Roll Destroyer: LOL Cat T-shirt'),(2089,10,103,1,131,'Zolof The Rock And Roll Destroyer: LOL Cat T-shirt'),(2090,10,105,1,131,'Zolof The Rock And Roll Destroyer: LOL Cat T-shirt'),(2104,10,96,1,133,'Universal Camera Case'),(2116,10,96,1,132,'SLR Camera Tripod'),(2132,10,96,1,134,'Universal Camera Charger'),(2177,10,96,1,135,'Anashria Womens Premier Leather Sandal'),(2179,10,102,1,135,'102'),(2181,10,103,1,135,'Anashria Womens Premier Leather Sandal'),(2182,10,105,1,135,'Anashria Womens Premier Leather Sandal'),(2193,10,96,0,16,'Nokia 2610 Phone'),(2195,10,102,0,16,'20'),(2196,10,481,0,16,'nokia-2610-phone'),(2197,10,103,0,16,'Nokia 2610'),(2198,10,105,0,16,'Offering advanced media and calling features without breaking the bank, The Nokia 2610 is an easy to use'),(2199,10,106,0,16,'/n/o/nokia-2610-phone-2.jpg'),(2200,10,109,0,16,'/n/o/nokia-2610-phone-2.jpg'),(2201,10,493,0,16,'/n/o/nokia-2610-phone-2.jpg'),(2202,10,96,0,17,'BlackBerry 8100 Pearl'),(2204,10,102,0,17,'21'),(2205,10,481,0,17,'blackberry-8100-pearl'),(2206,10,103,0,17,'BlackBerry 8100 Pearl'),(2207,10,105,0,17,'BlackBerry 8100 Pearl sports a large 240 x 260 screen that supports over 65,000 colors-- plenty of real estate to view your e-mails, Web browser content, messaging sessions, and attachments.'),(2208,10,493,0,17,'/b/l/blackberry-8100-pearl-2.jpg'),(2209,10,109,0,17,'/b/l/blackberry-8100-pearl-2.jpg'),(2210,10,106,0,17,'/b/l/blackberry-8100-pearl-2.jpg'),(2211,10,96,0,18,'Sony Ericsson W810i'),(2213,10,102,0,18,'2'),(2214,10,481,0,18,'sony-ericsson-w810i'),(2215,10,103,0,18,'Sony Ericsson W810i'),(2216,10,105,0,18,'The W810i follows a long tradition of beautifully designed and crafted phones from Sony Ericsson. The same candy-bar style that graced the W800 is here, as is the horizontally-oriented camera unit on the back of the phone, allowing you to hold the phone j'),(2217,10,493,0,18,'/s/o/sony-ericsson-w810i-2.jpg'),(2218,10,109,0,18,'/s/o/sony-ericsson-w810i-2.jpg'),(2219,10,106,0,18,'/s/o/sony-ericsson-w810i-2.jpg'),(2220,10,96,0,20,'Samsung MM-A900M Ace'),(2222,10,102,0,20,'3'),(2223,10,481,0,20,'samsung-mm-a900m-ace'),(2224,10,103,0,20,'Samsung MM-A900M Ace Phone'),(2225,10,105,0,20,'New services supported by both the MM-A900m include the newly announced Sprint Music StoreSM, which allows users to immediately buy and download complete songs directly to their phone'),(2226,10,493,0,20,'/s/a/samsung-mm-a900m-ace.jpg'),(2227,10,109,0,20,'/s/a/samsung-mm-a900m-ace.jpg'),(2228,10,106,0,20,'/s/a/samsung-mm-a900m-ace.jpg'),(2231,10,96,0,25,'Apple MacBook Pro MA464LL/A 15.4\" Notebook PC'),(2233,10,481,0,25,'apple-macbook-pro-ma464ll-a-15-4-notebook-pc-2-0-ghz-intel-core-duo-1-gb-ram-100-gb-hard-drive-superdrive'),(2234,10,103,0,25,'Apple MacBook Pro MA464LL/A 15.4\" Notebook PC (2.0 GHz Intel Core Duo, 1 GB RAM, 100 GB Hard Drive, SuperDrive)'),(2235,10,105,0,25,'Apple MacBook Pro MA464LL/A 15.4\" Notebook PC (2.0 GHz Intel Core Duo, 1 GB RAM, 100 GB Hard Drive, SuperDrive)'),(2236,10,493,0,25,'/a/p/apple-macbook-pro-ma464ll-a-15-4-notebook-pc.jpg'),(2237,10,109,0,25,'/a/p/apple-macbook-pro-ma464ll-a-15-4-notebook-pc.jpg'),(2238,10,106,0,25,'/a/p/apple-macbook-pro-ma464ll-a-15-4-notebook-pc.jpg'),(2239,10,96,0,26,'Acer Ferrari 3200 Notebook Computer PC'),(2241,10,481,0,26,'acer-ferrari-3200-notebook-computer-pc'),(2242,10,103,0,26,'Acer Ferrari 3200 Notebook Computer PC'),(2243,10,105,0,26,'Acer Ferrari 3200 Notebook Computer PC'),(2244,10,493,0,26,'/a/c/acer-ferrari-3200-notebook-computer-pc.jpg'),(2245,10,109,0,26,'/a/c/acer-ferrari-3200-notebook-computer-pc.jpg'),(2246,10,106,0,26,'/a/c/acer-ferrari-3200-notebook-computer-pc.jpg'),(2247,10,96,0,27,'Sony VAIO VGN-TXN27N/B 11.1\" Notebook PC'),(2249,10,481,0,27,'sony-vaio-vgn-txn27n-b-11-1-notebook-pc'),(2250,10,103,0,27,'Sony VAIO VGN-TXN27N/B 11.1\" Notebook PC (Intel Core Solo Processor U1500, 2 GB RAM, 100 GB Hard Drive, DVD±RW Drive, Vista Business) Charcoal Black'),(2251,10,105,0,27,'Sony VAIO VGN-TXN27N/B 11.1\" Notebook PC (Intel Core Solo Processor U1500, 2 GB RAM, 100 GB Hard Drive, DVD±RW Drive, Vista Business) Charcoal Black'),(2252,10,493,0,27,'/s/o/sony-vaio-vgn-txn27n-b-11-1-notebook-pc.jpg'),(2253,10,109,0,27,'/s/o/sony-vaio-vgn-txn27n-b-11-1-notebook-pc.jpg'),(2254,10,106,0,27,'/s/o/sony-vaio-vgn-txn27n-b-11-1-notebook-pc.jpg'),(2255,10,96,0,28,'Toshiba M285-E 14\"'),(2257,10,481,0,28,'toshiba-satellite-a135-s4527-155-4-notebook-pc-intel-pentium-dual-core-processor-t2080-1-gb-ram-120-gb-hard-drive-supermulti-dvd-drive-vista-premium'),(2258,10,103,0,28,'Toshiba Satellite A135-S4527 155.4\" Notebook PC (Intel Pentium Dual Core Processor T2080, 1 GB RAM, 120 GB Hard Drive, SuperMulti DVD Drive, Vista Premium)'),(2259,10,105,0,28,'Toshiba M285-E 14\" Convertible Notebook PC (Intel Core Duo Processor T2300E, 1 GB RAM, 60'),(2260,10,493,0,28,'/t/o/toshiba-m285-e-14.jpg'),(2261,10,109,0,28,'/t/o/toshiba-m285-e-14.jpg'),(2262,10,106,0,28,'/t/o/toshiba-m285-e-14.jpg'),(2263,10,96,0,29,'CN Clogs Beach/Garden Clog'),(2265,10,481,0,29,'cn-clogs-beach-garden-clog-3'),(2266,10,103,0,29,'CN Clogs Beach/Garden Clog'),(2267,10,105,0,29,'CN Clogs Beach/Garden Clog'),(2268,10,493,0,29,'/c/n/cn-clogs-beach-garden-clog-4.jpg'),(2269,10,109,0,29,'/c/n/cn-clogs-beach-garden-clog-3.jpg'),(2270,10,106,0,29,'/c/n/cn-clogs-beach-garden-clog-2.jpg'),(2271,10,96,0,30,'ASICS® Men\'s GEL-Kayano® XII'),(2273,10,481,0,30,'asics-men-s-gel-kayano-xii-8'),(2274,10,103,0,30,'ASICS® Men\'s GEL-Kayano® XII'),(2275,10,105,0,30,'ASICS® Men\'s GEL-Kayano® XII'),(2276,10,493,0,30,'no_selection'),(2277,10,109,0,30,'no_selection'),(2278,10,106,0,30,'no_selection'),(2279,10,96,0,31,'Steven by Steve Madden Pryme Pump'),(2281,10,481,0,31,'steven-by-steve-madden-pryme-pump-4'),(2282,10,103,0,31,'Steven by Steve Madden Pryme Pump'),(2283,10,105,0,31,'Steven by Steve Madden Pryme Pump'),(2284,10,493,0,31,'/s/t/steven-by-steve-madden-pryme-pump-4.jpg'),(2285,10,109,0,31,'/s/t/steven-by-steve-madden-pryme-pump-3.jpg'),(2286,10,106,0,31,'/s/t/steven-by-steve-madden-pryme-pump-2.jpg'),(2287,10,96,0,32,'Nine West Women\'s Lucero Pump'),(2289,10,481,0,32,'nine-west-women-s-lucero-pump-3'),(2290,10,103,0,32,'Nine West Women\'s Lucero Pump'),(2291,10,105,0,32,'Nine West Women\'s Lucero Pump'),(2292,10,493,0,32,'no_selection'),(2293,10,109,0,32,'no_selection'),(2294,10,106,0,32,'no_selection'),(2295,10,96,0,33,'ECCO Womens Golf Flexor Golf Shoe'),(2297,10,481,0,33,'ecco-womens-golf-flexor-golf-shoe-3'),(2298,10,103,0,33,'ECCO Womens Golf Flexor Golf Shoe'),(2299,10,105,0,33,'ECCO Womens Golf Flexor Golf Shoe'),(2300,10,493,0,33,'/e/c/ecco-womens-golf-flexor-golf-shoe-4.jpg'),(2301,10,109,0,33,'/e/c/ecco-womens-golf-flexor-golf-shoe-3.jpg'),(2302,10,106,0,33,'/e/c/ecco-womens-golf-flexor-golf-shoe-2.jpg'),(2303,10,96,0,34,'Kenneth Cole New York Men\'s Con-verge Slip-on'),(2305,10,481,0,34,'kenneth-cole-new-york-men-s-con-verge-slip-on-8'),(2306,10,103,0,34,'Kenneth Cole New York Men\'s Con-verge Slip-on'),(2307,10,105,0,34,'Kenneth Cole New York Men\'s Con-verge Slip-on'),(2308,10,493,0,34,'/k/e/kenneth-cole-new-york-men-s-con-verge-slip-on-4.jpg'),(2309,10,109,0,34,'/k/e/kenneth-cole-new-york-men-s-con-verge-slip-on-3.jpg'),(2310,10,106,0,34,'/k/e/kenneth-cole-new-york-men-s-con-verge-slip-on-2.jpg'),(2311,10,96,0,35,'Coalesce: Functioning On Impatience T-Shirt'),(2313,10,481,0,35,'coalesce-functioning-on-impatience-t-shirt-small'),(2314,10,103,0,35,'Coalesce: Functioning On Impatience T-Shirt'),(2315,10,105,0,35,'Coalesce: Functioning On Impatience T-Shirt'),(2316,10,493,0,35,'no_selection'),(2317,10,109,0,35,'no_selection'),(2318,10,106,0,35,'no_selection'),(2319,10,96,0,36,'Ink Eater: Krylon Bombear Destroyed Tee'),(2321,10,481,0,36,'ink-eater-krylon-bombear-destroyed-tee-sm'),(2322,10,103,0,36,'Ink Eater: Krylon Bombear Destroyed Tee'),(2323,10,105,0,36,'Ink Eater: Krylon Bombear Destroyed Tee'),(2324,10,493,0,36,'no_selection'),(2325,10,109,0,36,'no_selection'),(2326,10,106,0,36,'no_selection'),(2327,10,96,0,37,'The Only Children: Paisley T-Shirt'),(2329,10,481,0,37,'the-only-children-paisley-t-shirt-sm'),(2330,10,103,0,37,'The Only Children: Paisley T-Shirt'),(2331,10,105,0,37,'The Only Children: Paisley T-Shirt'),(2332,10,493,0,37,'/t/h/the-only-children-paisley-t-shirt-3.jpg'),(2333,10,109,0,37,'/t/h/the-only-children-paisley-t-shirt-2.jpg'),(2334,10,106,0,37,'/t/h/the-only-children-paisley-t-shirt-1.jpg'),(2335,10,96,0,38,'Zolof The Rock And Roll Destroyer: LOL Cat T-shirt'),(2337,10,481,0,38,'zolof-the-rock-and-roll-destroyer-lol-cat-t-shirt-r-sm'),(2338,10,103,0,38,'Zolof The Rock And Roll Destroyer: LOL Cat T-shirt'),(2339,10,105,0,38,'Zolof The Rock And Roll Destroyer: LOL Cat T-shirt'),(2340,10,493,0,38,'/z/o/zolof-the-rock-and-roll-destroyer-lol-cat-t-shirt-3.jpg'),(2341,10,109,0,38,'/z/o/zolof-the-rock-and-roll-destroyer-lol-cat-t-shirt-2.jpg'),(2342,10,106,0,38,'/z/o/zolof-the-rock-and-roll-destroyer-lol-cat-t-shirt-1.jpg'),(2343,10,96,0,19,'AT&T 8525 PDA'),(2345,10,481,0,19,'atandt-8525-pda'),(2346,10,103,0,19,'AT&T 8525 PDA Phone'),(2347,10,105,0,19,'nder the hood, the 8525 features 128MB of embedded memory and 64MB RAM, running on a 400 MHz Samsung processor. Up front, the 240 x 320 LCD touch-screen supports over 65,000 colors, while the rear of the device houses a 2.0 megapixel camera. The design of'),(2348,10,493,0,19,'/a/t/at-t-8525-pda-1.jpg'),(2349,10,109,0,19,'/a/t/at-t-8525-pda-1.jpg'),(2350,10,106,0,19,'/a/t/at-t-8525-pda-1.jpg'),(2351,10,96,0,39,'The Get Up Kids: Band Camp Pullover Hoodie'),(2353,10,481,0,39,'the-get-up-kids-band-camp-pullover-hoodie'),(2354,10,103,0,39,'The Get Up Kids: Band Camp Pullover Hoodie'),(2355,10,105,0,39,'The Get Up Kids: Band Camp Pullover Hoodie'),(2356,10,493,0,39,'/t/h/the-get-up-kids-band-camp-pullover-hoodie-1.jpg'),(2357,10,109,0,39,'/t/h/the-get-up-kids-band-camp-pullover-hoodie-1.jpg'),(2358,10,106,0,39,'/t/h/the-get-up-kids-band-camp-pullover-hoodie-1.jpg'),(2367,10,96,0,41,'Akio Dresser'),(2369,10,481,0,41,'akio-dresser'),(2370,10,103,0,41,'Akio Dresser'),(2371,10,105,0,41,'Our Akio dresser has a solid hardwood frame.  Features include inset panel sides and for spacious drawers and two wicker baskets.'),(2372,10,493,0,41,'/a/k/akio-dresser.jpg'),(2373,10,109,0,41,'/a/k/akio-dresser.jpg'),(2374,10,106,0,41,'/a/k/akio-dresser.jpg'),(2375,10,96,0,42,'Barcelona Bamboo Platform Bed'),(2377,10,481,0,42,'barcelona-bamboo-platform-bed'),(2378,10,103,0,42,'Barcelona Bamboo Platform Bed'),(2379,10,105,0,42,'Our Barcelona platform bed captures the spirit and drama of late 20th century design with a variety of subtle details.'),(2380,10,493,0,42,'/b/a/barcelona-bamboo-platform-bed.jpg'),(2381,10,109,0,42,'/b/a/barcelona-bamboo-platform-bed.jpg'),(2382,10,106,0,42,'/b/a/barcelona-bamboo-platform-bed.jpg'),(2383,10,102,0,30,'64'),(2384,10,96,0,44,'Canon Digital Rebel XT 8MP Digital SLR Camera'),(2386,10,102,0,44,'34'),(2387,10,481,0,44,'canon-digital-rebel-xt-8mp-digital-slr-camera-with-ef-s-18-55mm-f3-5-5-6-lens-black'),(2388,10,103,0,44,'Canon Digital Rebel XT 8MP Digital SLR Camera with EF-S 18-55mm f3.5-5.6 Lens (Black)'),(2389,10,105,0,44,'Canon Digital Rebel XT 8MP Digital SLR Camera with EF-S 18-55mm f3.5-5.6 Lens (Black)'),(2390,10,493,0,44,'/c/a/canon-digital-rebel-xt-8mp-digital-slr-camera-1.jpg'),(2391,10,109,0,44,'/c/a/canon-digital-rebel-xt-8mp-digital-slr-camera-1.jpg'),(2392,10,106,0,44,'/c/a/canon-digital-rebel-xt-8mp-digital-slr-camera-1.jpg'),(2393,10,96,0,45,' Argus QC-2185 Quick Click 5MP Digital Camera'),(2395,10,102,0,45,'32'),(2396,10,481,0,45,'argus-qc-2185-quick-click-5mp-digital-camera'),(2397,10,103,0,45,'Argus QC-2185 Quick Click 2MP Digital Camera'),(2398,10,105,0,45,'Argus QC-2185 Quick Click 2MP Digital Camera'),(2399,10,493,0,45,'/a/r/argus-qc-2185-quick-click-5mp-digital-camera-2.jpg'),(2400,10,109,0,45,'/a/r/argus-qc-2185-quick-click-5mp-digital-camera-2.jpg'),(2401,10,106,0,45,'/a/r/argus-qc-2185-quick-click-5mp-digital-camera-2.jpg'),(2402,10,96,0,46,' Olympus Stylus 750 7.1MP Digital Camera'),(2404,10,102,0,46,'33'),(2405,10,481,0,46,'olympus-stylus-750-7-1mp-digital-camera'),(2406,10,103,0,46,'Olympus Stylus 750 7.1MP Digital Camera with Digital Image Stabilized 5x Optical Zoom and CCD Shift Stabilization (Silver)'),(2407,10,105,0,46,'Olympus Stylus 750 7.1MP Digital Camera with Digital Image Stabilized 5x Optical Zoom and CCD Shift Stabilization (Silver)'),(2408,10,493,0,46,'/o/l/olympus-stylus-750-7-1mp-digital-camera-2.jpg'),(2409,10,109,0,46,'/o/l/olympus-stylus-750-7-1mp-digital-camera-2.jpg'),(2410,10,106,0,46,'/o/l/olympus-stylus-750-7-1mp-digital-camera-2.jpg'),(2411,10,96,0,47,'Canon PowerShot A630 8MP Digital Camera with 4x Optical Zoom'),(2413,10,102,0,47,'34'),(2414,10,481,0,47,'canon-powershot-a630-8mp-digital-camera-with-4x-optical-zoom'),(2415,10,103,0,47,'Canon PowerShot A630 8MP Digital Camera with 4x Optical Zoom'),(2416,10,105,0,47,'Canon PowerShot A630 8MP Digital Camera with 4x Optical Zoom'),(2417,10,493,0,47,'/c/a/canon-powershot-a630-8mp-digital-camera-with-4x-optical-zoom-2.jpg'),(2418,10,109,0,47,'/c/a/canon-powershot-a630-8mp-digital-camera-with-4x-optical-zoom-2.jpg'),(2419,10,106,0,47,'/c/a/canon-powershot-a630-8mp-digital-camera-with-4x-optical-zoom-2.jpg'),(2420,10,96,0,48,'Kodak EasyShare C530 5MP Digital Camera'),(2422,10,102,0,48,'31'),(2423,10,481,0,48,'kodak-easyshare-c530-5mp-digital-camera'),(2424,10,103,0,48,'Kodak EasyShare C530 5MP Digital Camera'),(2425,10,105,0,48,'Kodak EasyShare C530 5MP Digital Camera'),(2426,10,493,0,48,'/k/o/kodak-easyshare-c530-5mp-digital-camera-2.jpg'),(2427,10,109,0,48,'/k/o/kodak-easyshare-c530-5mp-digital-camera-2.jpg'),(2428,10,106,0,48,'/k/o/kodak-easyshare-c530-5mp-digital-camera-2.jpg'),(2429,10,96,0,49,'Anashria Womens Premier Leather Sandal'),(2431,10,481,0,49,'anashria-womens-premier-leather-sandal-9'),(2432,10,103,0,49,'Anashria Womens Premier Leather Sandal'),(2433,10,105,0,49,'Anashria Womens Premier Leather Sandal'),(2434,10,493,0,49,'/a/n/anashria-womens-premier-leather-sandal-4.jpg'),(2435,10,109,0,49,'/a/n/anashria-womens-premier-leather-sandal-3.jpg'),(2436,10,106,0,49,'/a/n/anashria-womens-premier-leather-sandal-2.jpg'),(2437,10,96,0,51,'Ottoman'),(2439,10,481,0,51,'ottoman'),(2440,10,103,0,51,'Ottoman'),(2441,10,105,0,51,'Ottoman'),(2442,10,493,0,51,'/o/t/ottoman.jpg'),(2443,10,109,0,51,'/o/t/ottoman.jpg'),(2444,10,106,0,51,'/o/t/ottoman.jpg'),(2445,10,96,0,52,'Chair'),(2447,10,481,0,52,'chair'),(2448,10,103,0,52,'Chair'),(2449,10,105,0,52,'Chair'),(2450,10,493,0,52,'/c/h/chair.jpg'),(2451,10,109,0,52,'/c/h/chair.jpg'),(2452,10,106,0,52,'/c/h/chair.jpg'),(2453,10,96,0,53,'Couch'),(2455,10,481,0,53,'couch'),(2456,10,103,0,53,'Couch'),(2457,10,105,0,53,'Couch'),(2458,10,493,0,53,'/c/o/couch.jpg'),(2459,10,109,0,53,'/c/o/couch.jpg'),(2460,10,106,0,53,'/c/o/couch.jpg'),(2461,10,96,0,54,'Magento Red Furniture Set'),(2463,10,481,0,54,'magento-red-furniture-set'),(2464,10,103,0,54,'Magento Red Furniture Set'),(2465,10,105,0,54,'Magento Red Furniture Set'),(2466,10,493,0,54,'/m/a/magento-red-furniture-set.jpg'),(2467,10,109,0,54,'/m/a/magento-red-furniture-set.jpg'),(2468,10,106,0,54,'/m/a/magento-red-furniture-set.jpg'),(2517,10,102,0,19,'101'),(2518,10,102,0,49,'102'),(2519,10,102,0,34,'103'),(2520,10,102,0,33,'104'),(2521,10,102,0,31,'62'),(2522,10,102,0,29,'63'),(2523,10,96,0,74,'Anashria Womens Premier Leather Sandal'),(2524,10,481,0,74,'anashria-womens-premier-leather-sandal-3'),(2525,10,103,0,74,'Anashria Womens Premier Leather Sandal'),(2526,10,105,0,74,'Anashria Womens Premier Leather Sandal'),(2527,10,493,0,74,'/a/n/anashria-womens-premier-leather-sandal.jpg'),(2528,10,109,0,74,'/a/n/anashria-womens-premier-leather-sandal.jpg'),(2529,10,106,0,74,'/a/n/anashria-womens-premier-leather-sandal.jpg'),(2530,10,102,0,74,'102'),(2532,10,96,0,75,'Anashria Womens Premier Leather Sandal'),(2533,10,481,0,75,'anashria-womens-premier-leather-sandal-4'),(2534,10,103,0,75,'Anashria Womens Premier Leather Sandal'),(2535,10,105,0,75,'Anashria Womens Premier Leather Sandal'),(2536,10,493,0,75,'/a/n/anashria-womens-premier-leather-sandal-4.jpg'),(2537,10,109,0,75,'/a/n/anashria-womens-premier-leather-sandal-3.jpg'),(2538,10,106,0,75,'/a/n/anashria-womens-premier-leather-sandal-2.jpg'),(2539,10,102,0,75,'102'),(2541,10,96,0,79,'Anashria Womens Premier Leather Sandal'),(2542,10,481,0,79,'anashria-womens-premier-leather-sandal-5'),(2543,10,103,0,79,'Anashria Womens Premier Leather Sandal'),(2544,10,105,0,79,'Anashria Womens Premier Leather Sandal'),(2545,10,493,0,79,'/a/n/anashria-womens-premier-leather-sandal-2.jpg'),(2546,10,109,0,79,'/a/n/anashria-womens-premier-leather-sandal-1.jpg'),(2547,10,106,0,79,'/a/n/anashria-womens-premier-leather-sandal.jpg'),(2548,10,102,0,79,'102'),(2550,10,96,0,80,'Anashria Womens Premier Leather Sandal'),(2551,10,481,0,80,'anashria-womens-premier-leather-sandal-6'),(2552,10,103,0,80,'Anashria Womens Premier Leather Sandal'),(2553,10,105,0,80,'Anashria Womens Premier Leather Sandal'),(2554,10,493,0,80,'/a/n/anashria-womens-premier-leather-sandal-2.jpg'),(2555,10,109,0,80,'/a/n/anashria-womens-premier-leather-sandal-1.jpg'),(2556,10,106,0,80,'/a/n/anashria-womens-premier-leather-sandal.jpg'),(2557,10,102,0,80,'102'),(2559,10,96,0,81,'Anashria Womens Premier Leather Sandal'),(2560,10,481,0,81,'anashria-womens-premier-leather-sandal-7'),(2561,10,103,0,81,'Anashria Womens Premier Leather Sandal'),(2562,10,105,0,81,'Anashria Womens Premier Leather Sandal'),(2563,10,493,0,81,'/a/n/anashria-womens-premier-leather-sandal-2.jpg'),(2564,10,109,0,81,'/a/n/anashria-womens-premier-leather-sandal-1.jpg'),(2565,10,106,0,81,'/a/n/anashria-womens-premier-leather-sandal.jpg'),(2566,10,102,0,81,'102'),(2568,10,96,0,82,'Anashria Womens Premier Leather Sandal'),(2569,10,481,0,82,'anashria-womens-premier-leather-sandal-8'),(2570,10,103,0,82,'Anashria Womens Premier Leather Sandal'),(2571,10,105,0,82,'Anashria Womens Premier Leather Sandal'),(2572,10,493,0,82,'/a/n/anashria-womens-premier-leather-sandal-2.jpg'),(2573,10,109,0,82,'/a/n/anashria-womens-premier-leather-sandal-1.jpg'),(2574,10,106,0,82,'/a/n/anashria-womens-premier-leather-sandal.jpg'),(2575,10,102,0,82,'102'),(2577,10,96,0,83,'CN Clogs Beach/Garden Clog'),(2579,10,481,0,83,'cn-clogs-beach-garden-clog'),(2580,10,103,0,83,'CN Clogs Beach/Garden Clog'),(2581,10,105,0,83,'CN Clogs Beach/Garden Clog'),(2582,10,493,0,83,'/c/n/cn-clogs-beach-garden-clog.jpg'),(2583,10,109,0,83,'/c/n/cn-clogs-beach-garden-clog.jpg'),(2584,10,106,0,83,'/c/n/cn-clogs-beach-garden-clog.jpg'),(2585,10,96,0,84,'CN Clogs Beach/Garden Clog'),(2586,10,481,0,84,'cn-clogs-beach-garden-clog-4'),(2587,10,103,0,84,'CN Clogs Beach/Garden Clog'),(2588,10,105,0,84,'CN Clogs Beach/Garden Clog'),(2589,10,493,0,84,'/c/n/cn-clogs-beach-garden-clog-2.jpg'),(2590,10,109,0,84,'/c/n/cn-clogs-beach-garden-clog-1.jpg'),(2591,10,106,0,84,'/c/n/cn-clogs-beach-garden-clog.jpg'),(2592,10,102,0,84,'63'),(2594,10,96,0,85,'CN Clogs Beach/Garden Clog'),(2595,10,481,0,85,'cn-clogs-beach-garden-clog-5'),(2596,10,103,0,85,'CN Clogs Beach/Garden Clog'),(2597,10,105,0,85,'CN Clogs Beach/Garden Clog'),(2598,10,493,0,85,'/c/n/cn-clogs-beach-garden-clog-2.jpg'),(2599,10,109,0,85,'/c/n/cn-clogs-beach-garden-clog-1.jpg'),(2600,10,106,0,85,'/c/n/cn-clogs-beach-garden-clog.jpg'),(2601,10,102,0,85,'63'),(2603,10,96,0,86,'CN Clogs Beach/Garden Clog'),(2604,10,481,0,86,'cn-clogs-beach-garden-clog-6'),(2605,10,103,0,86,'CN Clogs Beach/Garden Clog'),(2606,10,105,0,86,'CN Clogs Beach/Garden Clog'),(2607,10,493,0,86,'/c/n/cn-clogs-beach-garden-clog-2.jpg'),(2608,10,109,0,86,'/c/n/cn-clogs-beach-garden-clog-1.jpg'),(2609,10,106,0,86,'/c/n/cn-clogs-beach-garden-clog.jpg'),(2610,10,102,0,86,'63'),(2612,10,96,0,87,'CN Clogs Beach/Garden Clog'),(2613,10,481,0,87,'cn-clogs-beach-garden-clog-7'),(2614,10,103,0,87,'CN Clogs Beach/Garden Clog'),(2615,10,105,0,87,'CN Clogs Beach/Garden Clog'),(2616,10,493,0,87,'/c/n/cn-clogs-beach-garden-clog-2.jpg'),(2617,10,109,0,87,'/c/n/cn-clogs-beach-garden-clog-1.jpg'),(2618,10,106,0,87,'/c/n/cn-clogs-beach-garden-clog.jpg'),(2619,10,102,0,87,'63'),(2621,10,96,0,88,'CN Clogs Beach/Garden Clog'),(2622,10,481,0,88,'cn-clogs-beach-garden-clog-8'),(2623,10,103,0,88,'CN Clogs Beach/Garden Clog'),(2624,10,105,0,88,'CN Clogs Beach/Garden Clog'),(2625,10,493,0,88,'/c/n/cn-clogs-beach-garden-clog-2.jpg'),(2626,10,109,0,88,'/c/n/cn-clogs-beach-garden-clog-1.jpg'),(2627,10,106,0,88,'/c/n/cn-clogs-beach-garden-clog.jpg'),(2628,10,102,0,88,'63'),(2630,10,96,0,89,'CN Clogs Beach/Garden Clog'),(2631,10,481,0,89,'cn-clogs-beach-garden-clog-9'),(2632,10,103,0,89,'CN Clogs Beach/Garden Clog'),(2633,10,105,0,89,'CN Clogs Beach/Garden Clog'),(2634,10,493,0,89,'/c/n/cn-clogs-beach-garden-clog-2.jpg'),(2635,10,109,0,89,'/c/n/cn-clogs-beach-garden-clog-1.jpg'),(2636,10,106,0,89,'/c/n/cn-clogs-beach-garden-clog.jpg'),(2637,10,102,0,89,'63'),(2639,10,96,0,90,'CN Clogs Beach/Garden Clog'),(2640,10,481,0,90,'cn-clogs-beach-garden-clog-10'),(2641,10,103,0,90,'CN Clogs Beach/Garden Clog'),(2642,10,105,0,90,'CN Clogs Beach/Garden Clog'),(2643,10,493,0,90,'/c/n/cn-clogs-beach-garden-clog-2.jpg'),(2644,10,109,0,90,'/c/n/cn-clogs-beach-garden-clog-1.jpg'),(2645,10,106,0,90,'/c/n/cn-clogs-beach-garden-clog.jpg'),(2646,10,102,0,90,'63'),(2648,10,96,0,91,'CN Clogs Beach/Garden Clog'),(2649,10,481,0,91,'cn-clogs-beach-garden-clog-11'),(2650,10,103,0,91,'CN Clogs Beach/Garden Clog'),(2651,10,105,0,91,'CN Clogs Beach/Garden Clog'),(2652,10,493,0,91,'/c/n/cn-clogs-beach-garden-clog-2.jpg'),(2653,10,109,0,91,'/c/n/cn-clogs-beach-garden-clog-1.jpg'),(2654,10,106,0,91,'/c/n/cn-clogs-beach-garden-clog.jpg'),(2655,10,102,0,91,'63'),(2657,10,96,0,92,'CN Clogs Beach/Garden Clog'),(2658,10,481,0,92,'cn-clogs-beach-garden-clog-12'),(2659,10,103,0,92,'CN Clogs Beach/Garden Clog'),(2660,10,105,0,92,'CN Clogs Beach/Garden Clog'),(2661,10,493,0,92,'/c/n/cn-clogs-beach-garden-clog-2.jpg'),(2662,10,109,0,92,'/c/n/cn-clogs-beach-garden-clog-1.jpg'),(2663,10,106,0,92,'/c/n/cn-clogs-beach-garden-clog.jpg'),(2664,10,102,0,92,'63'),(2666,10,96,0,93,'ASICS® Men\'s GEL-Kayano® XII'),(2668,10,481,0,93,'asics-men-s-gel-kayano-xii'),(2669,10,103,0,93,'ASICS® Men\'s GEL-Kayano® XII'),(2670,10,105,0,93,'ASICS® Men\'s GEL-Kayano® XII'),(2671,10,493,0,93,'/a/s/asics-men-s-gel-kayano-xii-2.jpg'),(2672,10,109,0,93,'/a/s/asics-men-s-gel-kayano-xii-2.jpg'),(2673,10,106,0,93,'/a/s/asics-men-s-gel-kayano-xii-2.jpg'),(2674,10,96,0,94,'ASICS® Men\'s GEL-Kayano® XII'),(2675,10,481,0,94,'asics-men-s-gel-kayano-xii-9'),(2676,10,103,0,94,'ASICS® Men\'s GEL-Kayano® XII'),(2677,10,105,0,94,'ASICS® Men\'s GEL-Kayano® XII'),(2678,10,493,0,94,'no_selection'),(2679,10,109,0,94,'no_selection'),(2680,10,106,0,94,'no_selection'),(2681,10,102,0,94,'64'),(2683,10,96,0,95,'ASICS® Men\'s GEL-Kayano® XII'),(2684,10,481,0,95,'asics-men-s-gel-kayano-xii-10'),(2685,10,103,0,95,'ASICS® Men\'s GEL-Kayano® XII'),(2686,10,105,0,95,'ASICS® Men\'s GEL-Kayano® XII'),(2687,10,493,0,95,'no_selection'),(2688,10,109,0,95,'no_selection'),(2689,10,106,0,95,'no_selection'),(2690,10,102,0,95,'64'),(2692,10,96,0,96,'ASICS® Men\'s GEL-Kayano® XII'),(2693,10,481,0,96,'asics-men-s-gel-kayano-xii-11'),(2694,10,103,0,96,'ASICS® Men\'s GEL-Kayano® XII'),(2695,10,105,0,96,'ASICS® Men\'s GEL-Kayano® XII'),(2696,10,493,0,96,'no_selection'),(2697,10,109,0,96,'no_selection'),(2698,10,106,0,96,'no_selection'),(2699,10,102,0,96,'64'),(2701,10,96,0,97,'ASICS® Men\'s GEL-Kayano® XII'),(2702,10,481,0,97,'asics-men-s-gel-kayano-xii-12'),(2703,10,103,0,97,'ASICS® Men\'s GEL-Kayano® XII'),(2704,10,105,0,97,'ASICS® Men\'s GEL-Kayano® XII'),(2705,10,493,0,97,'no_selection'),(2706,10,109,0,97,'no_selection'),(2707,10,106,0,97,'no_selection'),(2708,10,102,0,97,'64'),(2710,10,96,0,98,'Kenneth Cole New York Men\'s Con-verge Slip-on'),(2712,10,481,0,98,'kenneth-cole-new-york-men-s-con-verge-slip-on'),(2713,10,103,0,98,'Kenneth Cole New York Men\'s Con-verge Slip-on'),(2714,10,105,0,98,'Kenneth Cole New York Men\'s Con-verge Slip-on'),(2715,10,493,0,98,'/k/e/kenneth-cole-new-york-men-s-con-verge-slip-on.jpg'),(2716,10,109,0,98,'/k/e/kenneth-cole-new-york-men-s-con-verge-slip-on.jpg'),(2717,10,106,0,98,'/k/e/kenneth-cole-new-york-men-s-con-verge-slip-on.jpg'),(2718,10,96,0,99,'Kenneth Cole New York Men\'s Con-verge Slip-on'),(2719,10,481,0,99,'kenneth-cole-new-york-men-s-con-verge-slip-on-9'),(2720,10,103,0,99,'Kenneth Cole New York Men\'s Con-verge Slip-on'),(2721,10,105,0,99,'Kenneth Cole New York Men\'s Con-verge Slip-on'),(2722,10,493,0,99,'/k/e/kenneth-cole-new-york-men-s-con-verge-slip-on-2.jpg'),(2723,10,109,0,99,'/k/e/kenneth-cole-new-york-men-s-con-verge-slip-on-1.jpg'),(2724,10,106,0,99,'/k/e/kenneth-cole-new-york-men-s-con-verge-slip-on.jpg'),(2725,10,102,0,99,'103'),(2727,10,96,0,100,'Kenneth Cole New York Men\'s Con-verge Slip-on'),(2728,10,481,0,100,'kenneth-cole-new-york-men-s-con-verge-slip-on-10'),(2729,10,103,0,100,'Kenneth Cole New York Men\'s Con-verge Slip-on'),(2730,10,105,0,100,'Kenneth Cole New York Men\'s Con-verge Slip-on'),(2731,10,493,0,100,'/k/e/kenneth-cole-new-york-men-s-con-verge-slip-on-2.jpg'),(2732,10,109,0,100,'/k/e/kenneth-cole-new-york-men-s-con-verge-slip-on-1.jpg'),(2733,10,106,0,100,'/k/e/kenneth-cole-new-york-men-s-con-verge-slip-on.jpg'),(2734,10,102,0,100,'103'),(2736,10,96,0,101,'Kenneth Cole New York Men\'s Con-verge Slip-on'),(2737,10,481,0,101,'kenneth-cole-new-york-men-s-con-verge-slip-on-11'),(2738,10,103,0,101,'Kenneth Cole New York Men\'s Con-verge Slip-on'),(2739,10,105,0,101,'Kenneth Cole New York Men\'s Con-verge Slip-on'),(2740,10,493,0,101,'/k/e/kenneth-cole-new-york-men-s-con-verge-slip-on-2.jpg'),(2741,10,109,0,101,'/k/e/kenneth-cole-new-york-men-s-con-verge-slip-on-1.jpg'),(2742,10,106,0,101,'/k/e/kenneth-cole-new-york-men-s-con-verge-slip-on.jpg'),(2743,10,102,0,101,'103'),(2745,10,96,0,102,'Kenneth Cole New York Men\'s Con-verge Slip-on'),(2746,10,481,0,102,'kenneth-cole-new-york-men-s-con-verge-slip-on-12'),(2747,10,103,0,102,'Kenneth Cole New York Men\'s Con-verge Slip-on'),(2748,10,105,0,102,'Kenneth Cole New York Men\'s Con-verge Slip-on'),(2749,10,493,0,102,'/k/e/kenneth-cole-new-york-men-s-con-verge-slip-on-2.jpg'),(2750,10,109,0,102,'/k/e/kenneth-cole-new-york-men-s-con-verge-slip-on-1.jpg'),(2751,10,106,0,102,'/k/e/kenneth-cole-new-york-men-s-con-verge-slip-on.jpg'),(2752,10,102,0,102,'103'),(2754,10,96,0,103,'Steven by Steve Madden Pryme Pump'),(2756,10,481,0,103,'steven-by-steve-madden-pryme-pump'),(2757,10,103,0,103,'Steven by Steve Madden Pryme Pump'),(2758,10,105,0,103,'Steven by Steve Madden Pryme Pump'),(2759,10,493,0,103,'/s/t/steven-by-steve-madden-pryme-pump.jpg'),(2760,10,109,0,103,'/s/t/steven-by-steve-madden-pryme-pump.jpg'),(2761,10,106,0,103,'/s/t/steven-by-steve-madden-pryme-pump.jpg'),(2762,10,96,0,104,'Steven by Steve Madden Pryme Pump'),(2763,10,481,0,104,'steven-by-steve-madden-pryme-pump-5'),(2764,10,103,0,104,'Steven by Steve Madden Pryme Pump'),(2765,10,105,0,104,'Steven by Steve Madden Pryme Pump'),(2766,10,493,0,104,'/s/t/steven-by-steve-madden-pryme-pump-2.jpg'),(2767,10,109,0,104,'/s/t/steven-by-steve-madden-pryme-pump-1.jpg'),(2768,10,106,0,104,'/s/t/steven-by-steve-madden-pryme-pump.jpg'),(2769,10,102,0,104,'62'),(2771,10,96,0,105,'Steven by Steve Madden Pryme Pump'),(2772,10,481,0,105,'steven-by-steve-madden-pryme-pump-6'),(2773,10,103,0,105,'Steven by Steve Madden Pryme Pump'),(2774,10,105,0,105,'Steven by Steve Madden Pryme Pump'),(2775,10,493,0,105,'/s/t/steven-by-steve-madden-pryme-pump-2.jpg'),(2776,10,109,0,105,'/s/t/steven-by-steve-madden-pryme-pump-1.jpg'),(2777,10,106,0,105,'/s/t/steven-by-steve-madden-pryme-pump.jpg'),(2778,10,102,0,105,'62'),(2780,10,96,0,106,'Steven by Steve Madden Pryme Pump'),(2781,10,481,0,106,'steven-by-steve-madden-pryme-pump-7'),(2782,10,103,0,106,'Steven by Steve Madden Pryme Pump'),(2783,10,105,0,106,'Steven by Steve Madden Pryme Pump'),(2784,10,493,0,106,'/s/t/steven-by-steve-madden-pryme-pump-2.jpg'),(2785,10,109,0,106,'/s/t/steven-by-steve-madden-pryme-pump-1.jpg'),(2786,10,106,0,106,'/s/t/steven-by-steve-madden-pryme-pump.jpg'),(2787,10,102,0,106,'62'),(2789,10,96,0,107,'Steven by Steve Madden Pryme Pump'),(2790,10,481,0,107,'steven-by-steve-madden-pryme-pump-8'),(2791,10,103,0,107,'Steven by Steve Madden Pryme Pump'),(2792,10,105,0,107,'Steven by Steve Madden Pryme Pump'),(2793,10,493,0,107,'/s/t/steven-by-steve-madden-pryme-pump-2.jpg'),(2794,10,109,0,107,'/s/t/steven-by-steve-madden-pryme-pump-1.jpg'),(2795,10,106,0,107,'/s/t/steven-by-steve-madden-pryme-pump.jpg'),(2796,10,102,0,107,'62'),(2798,10,96,0,108,'Nine West Women\'s Lucero Pump'),(2800,10,481,0,108,'nine-west-women-s-lucero-pump'),(2801,10,103,0,108,'Nine West Women\'s Lucero Pump'),(2802,10,105,0,108,'Nine West Women\'s Lucero Pump'),(2803,10,493,0,108,'/n/i/nine-west-women-s-lucero-pump.jpg'),(2804,10,109,0,108,'/n/i/nine-west-women-s-lucero-pump.jpg'),(2805,10,106,0,108,'/n/i/nine-west-women-s-lucero-pump.jpg'),(2806,10,96,0,109,'Nine West Women\'s Lucero Pump'),(2807,10,481,0,109,'nine-west-women-s-lucero-pump-4'),(2808,10,103,0,109,'Nine West Women\'s Lucero Pump'),(2809,10,105,0,109,'Nine West Women\'s Lucero Pump'),(2810,10,493,0,109,'no_selection'),(2811,10,109,0,109,'no_selection'),(2812,10,106,0,109,'no_selection'),(2814,10,102,0,109,'105'),(2815,10,96,0,110,'Nine West Women\'s Lucero Pump'),(2816,10,481,0,110,'nine-west-women-s-lucero-pump-5'),(2817,10,103,0,110,'Nine West Women\'s Lucero Pump'),(2818,10,105,0,110,'Nine West Women\'s Lucero Pump'),(2819,10,493,0,110,'no_selection'),(2820,10,109,0,110,'no_selection'),(2821,10,106,0,110,'no_selection'),(2822,10,102,0,110,'105'),(2824,10,96,0,111,'Nine West Women\'s Lucero Pump'),(2825,10,481,0,111,'nine-west-women-s-lucero-pump-6'),(2826,10,103,0,111,'Nine West Women\'s Lucero Pump'),(2827,10,105,0,111,'Nine West Women\'s Lucero Pump'),(2828,10,493,0,111,'no_selection'),(2829,10,109,0,111,'no_selection'),(2830,10,106,0,111,'no_selection'),(2831,10,102,0,111,'105'),(2833,10,102,0,32,'105'),(2834,10,102,0,108,'105'),(2835,10,102,0,103,'62'),(2836,10,102,0,98,'103'),(2837,10,102,0,93,'64'),(2838,10,102,0,83,'63'),(2839,10,96,0,112,'ECCO Womens Golf Flexor Golf Shoe'),(2841,10,102,0,112,'104'),(2842,10,481,0,112,'ecco-womens-golf-flexor-golf-shoe'),(2843,10,103,0,112,'ECCO Womens Golf Flexor Golf Shoe'),(2844,10,105,0,112,'ECCO Womens Golf Flexor Golf Shoe'),(2845,10,493,0,112,'/e/c/ecco-womens-golf-flexor-golf-shoe.jpg'),(2846,10,109,0,112,'/e/c/ecco-womens-golf-flexor-golf-shoe.jpg'),(2847,10,106,0,112,'/e/c/ecco-womens-golf-flexor-golf-shoe.jpg'),(2848,10,96,0,113,'ECCO Womens Golf Flexor Golf Shoe'),(2849,10,481,0,113,'ecco-womens-golf-flexor-golf-shoe-4'),(2850,10,103,0,113,'ECCO Womens Golf Flexor Golf Shoe'),(2851,10,105,0,113,'ECCO Womens Golf Flexor Golf Shoe'),(2852,10,493,0,113,'/e/c/ecco-womens-golf-flexor-golf-shoe-2.jpg'),(2853,10,109,0,113,'/e/c/ecco-womens-golf-flexor-golf-shoe-1.jpg'),(2854,10,106,0,113,'/e/c/ecco-womens-golf-flexor-golf-shoe.jpg'),(2855,10,102,0,113,'104'),(2857,10,96,0,114,'ECCO Womens Golf Flexor Golf Shoe'),(2858,10,481,0,114,'ecco-womens-golf-flexor-golf-shoe-5'),(2859,10,103,0,114,'ECCO Womens Golf Flexor Golf Shoe'),(2860,10,105,0,114,'ECCO Womens Golf Flexor Golf Shoe'),(2861,10,493,0,114,'/e/c/ecco-womens-golf-flexor-golf-shoe-2.jpg'),(2862,10,109,0,114,'/e/c/ecco-womens-golf-flexor-golf-shoe-1.jpg'),(2863,10,106,0,114,'/e/c/ecco-womens-golf-flexor-golf-shoe.jpg'),(2864,10,102,0,114,'104'),(2866,10,96,0,115,'ECCO Womens Golf Flexor Golf Shoe'),(2867,10,481,0,115,'ecco-womens-golf-flexor-golf-shoe-6'),(2868,10,103,0,115,'ECCO Womens Golf Flexor Golf Shoe'),(2869,10,105,0,115,'ECCO Womens Golf Flexor Golf Shoe'),(2870,10,493,0,115,'/e/c/ecco-womens-golf-flexor-golf-shoe-2.jpg'),(2871,10,109,0,115,'/e/c/ecco-womens-golf-flexor-golf-shoe-1.jpg'),(2872,10,106,0,115,'/e/c/ecco-womens-golf-flexor-golf-shoe.jpg'),(2873,10,102,0,115,'104'),(2875,10,96,0,117,'Coalesce: Functioning On Impatience T-Shirt'),(2876,10,481,0,117,'coalesce-functioning-on-impatience-t-shirt-medium'),(2877,10,103,0,117,'Coalesce: Functioning On Impatience T-Shirt'),(2878,10,105,0,117,'Coalesce: Functioning On Impatience T-Shirt'),(2879,10,493,0,117,'no_selection'),(2880,10,109,0,117,'no_selection'),(2881,10,106,0,117,'no_selection'),(2883,10,96,0,118,'Coalesce: Functioning On Impatience T-Shirt'),(2884,10,481,0,118,'coalesce-functioning-on-impatience-t-shirt-large'),(2885,10,103,0,118,'Coalesce: Functioning On Impatience T-Shirt'),(2886,10,105,0,118,'Coalesce: Functioning On Impatience T-Shirt'),(2887,10,493,0,118,'no_selection'),(2888,10,109,0,118,'no_selection'),(2889,10,106,0,118,'no_selection'),(2891,10,96,0,119,'Coalesce: Functioning On Impatience T-Shirt'),(2893,10,481,0,119,'coalesce-functioning-on-impatience-t-shirt'),(2894,10,103,0,119,'Coalesce: Functioning On Impatience T-Shirt'),(2895,10,105,0,119,'Coalesce: Functioning On Impatience T-Shirt'),(2896,10,493,0,119,'/c/o/coalesce-functioning-on-impatience-t-shirt-1.jpg'),(2897,10,109,0,119,'/c/o/coalesce-functioning-on-impatience-t-shirt-1.jpg'),(2898,10,106,0,119,'/c/o/coalesce-functioning-on-impatience-t-shirt-1.jpg'),(2899,10,96,0,120,'Ink Eater: Krylon Bombear Destroyed Tee'),(2901,10,481,0,120,'ink-eater-krylon-bombear-destroyed-tee'),(2902,10,103,0,120,'Ink Eater: Krylon Bombear Destroyed Tee'),(2903,10,105,0,120,'Ink Eater: Krylon Bombear Destroyed Tee'),(2904,10,493,0,120,'/i/n/ink-eater-krylon-bombear-destroyed-tee.jpg'),(2905,10,109,0,120,'/i/n/ink-eater-krylon-bombear-destroyed-tee.jpg'),(2906,10,106,0,120,'/i/n/ink-eater-krylon-bombear-destroyed-tee.jpg'),(2907,10,96,0,121,'Ink Eater: Krylon Bombear Destroyed Tee'),(2908,10,481,0,121,'ink-eater-krylon-bombear-destroyed-tee-med'),(2909,10,103,0,121,'Ink Eater: Krylon Bombear Destroyed Tee'),(2910,10,105,0,121,'Ink Eater: Krylon Bombear Destroyed Tee'),(2911,10,493,0,121,'/i/n/ink-eater-krylon-bombear-destroyed-tee-2.jpg'),(2912,10,109,0,121,'/i/n/ink-eater-krylon-bombear-destroyed-tee-1.jpg'),(2913,10,106,0,121,'/i/n/ink-eater-krylon-bombear-destroyed-tee.jpg'),(2915,10,96,0,122,'Ink Eater: Krylon Bombear Destroyed Tee'),(2916,10,481,0,122,'ink-eater-krylon-bombear-destroyed-tee-lrg'),(2917,10,103,0,122,'Ink Eater: Krylon Bombear Destroyed Tee'),(2918,10,105,0,122,'Ink Eater: Krylon Bombear Destroyed Tee'),(2919,10,493,0,122,'/i/n/ink-eater-krylon-bombear-destroyed-tee-2.jpg'),(2920,10,109,0,122,'/i/n/ink-eater-krylon-bombear-destroyed-tee-1.jpg'),(2921,10,106,0,122,'/i/n/ink-eater-krylon-bombear-destroyed-tee.jpg'),(2923,10,96,0,123,'The Only Children: Paisley T-Shirt'),(2925,10,481,0,123,'the-only-children-paisley-t-shirt'),(2926,10,103,0,123,'The Only Children: Paisley T-Shirt'),(2927,10,105,0,123,'The Only Children: Paisley T-Shirt'),(2928,10,493,0,123,'/t/h/the-only-children-paisley-t-shirt.jpg'),(2929,10,109,0,123,'/t/h/the-only-children-paisley-t-shirt.jpg'),(2930,10,106,0,123,'/t/h/the-only-children-paisley-t-shirt.jpg'),(2931,10,96,0,124,'The Only Children: Paisley T-Shirt'),(2932,10,481,0,124,'the-only-children-paisley-t-shirt-med'),(2933,10,103,0,124,'The Only Children: Paisley T-Shirt'),(2934,10,105,0,124,'The Only Children: Paisley T-Shirt'),(2935,10,493,0,124,'/t/h/the-only-children-paisley-t-shirt-2.jpg'),(2936,10,109,0,124,'/t/h/the-only-children-paisley-t-shirt-1.jpg'),(2937,10,106,0,124,'/t/h/the-only-children-paisley-t-shirt.jpg'),(2939,10,96,0,125,'The Only Children: Paisley T-Shirt'),(2940,10,481,0,125,'the-only-children-paisley-t-shirt-lrg'),(2941,10,103,0,125,'The Only Children: Paisley T-Shirt'),(2942,10,105,0,125,'The Only Children: Paisley T-Shirt'),(2943,10,493,0,125,'/t/h/the-only-children-paisley-t-shirt-2.jpg'),(2944,10,109,0,125,'/t/h/the-only-children-paisley-t-shirt-1.jpg'),(2945,10,106,0,125,'/t/h/the-only-children-paisley-t-shirt.jpg'),(2947,10,96,0,126,'Zolof The Rock And Roll Destroyer: LOL Cat T-shirt'),(2949,10,481,0,126,'zolof-the-rock-and-roll-destroyer-lol-cat-t-shirt'),(2950,10,103,0,126,'Zolof The Rock And Roll Destroyer: LOL Cat T-shirt'),(2951,10,105,0,126,'Zolof The Rock And Roll Destroyer: LOL Cat T-shirt'),(2952,10,493,0,126,'/z/o/zolof-the-rock-and-roll-destroyer-lol-cat-t-shirt.jpg'),(2953,10,109,0,126,'/z/o/zolof-the-rock-and-roll-destroyer-lol-cat-t-shirt.jpg'),(2954,10,106,0,126,'/z/o/zolof-the-rock-and-roll-destroyer-lol-cat-t-shirt.jpg'),(2955,10,96,0,127,'Zolof The Rock And Roll Destroyer: LOL Cat T-shirt'),(2956,10,481,0,127,'zolof-the-rock-and-roll-destroyer-lol-cat-t-shirt-g-sm'),(2957,10,103,0,127,'Zolof The Rock And Roll Destroyer: LOL Cat T-shirt'),(2958,10,105,0,127,'Zolof The Rock And Roll Destroyer: LOL Cat T-shirt'),(2959,10,493,0,127,'/z/o/zolof-the-rock-and-roll-destroyer-lol-cat-t-shirt-2.jpg'),(2960,10,109,0,127,'/z/o/zolof-the-rock-and-roll-destroyer-lol-cat-t-shirt-1.jpg'),(2961,10,106,0,127,'/z/o/zolof-the-rock-and-roll-destroyer-lol-cat-t-shirt.jpg'),(2963,10,96,0,128,'Zolof The Rock And Roll Destroyer: LOL Cat T-shirt'),(2964,10,481,0,128,'zolof-the-rock-and-roll-destroyer-lol-cat-t-shirt-r-med'),(2965,10,103,0,128,'Zolof The Rock And Roll Destroyer: LOL Cat T-shirt'),(2966,10,105,0,128,'Zolof The Rock And Roll Destroyer: LOL Cat T-shirt'),(2967,10,493,0,128,'/z/o/zolof-the-rock-and-roll-destroyer-lol-cat-t-shirt-2.jpg'),(2968,10,109,0,128,'/z/o/zolof-the-rock-and-roll-destroyer-lol-cat-t-shirt-1.jpg'),(2969,10,106,0,128,'/z/o/zolof-the-rock-and-roll-destroyer-lol-cat-t-shirt.jpg'),(2971,10,96,0,129,'Zolof The Rock And Roll Destroyer: LOL Cat T-shirt'),(2972,10,481,0,129,'zolof-the-rock-and-roll-destroyer-lol-cat-t-shirt-g-med'),(2973,10,103,0,129,'Zolof The Rock And Roll Destroyer: LOL Cat T-shirt'),(2974,10,105,0,129,'Zolof The Rock And Roll Destroyer: LOL Cat T-shirt'),(2975,10,493,0,129,'/z/o/zolof-the-rock-and-roll-destroyer-lol-cat-t-shirt-2.jpg'),(2976,10,109,0,129,'/z/o/zolof-the-rock-and-roll-destroyer-lol-cat-t-shirt-1.jpg'),(2977,10,106,0,129,'/z/o/zolof-the-rock-and-roll-destroyer-lol-cat-t-shirt.jpg'),(2979,10,96,0,130,'Zolof The Rock And Roll Destroyer: LOL Cat T-shirt'),(2980,10,481,0,130,'zolof-the-rock-and-roll-destroyer-lol-cat-t-shirt-r-lrg'),(2981,10,103,0,130,'Zolof The Rock And Roll Destroyer: LOL Cat T-shirt'),(2982,10,105,0,130,'Zolof The Rock And Roll Destroyer: LOL Cat T-shirt'),(2983,10,493,0,130,'/z/o/zolof-the-rock-and-roll-destroyer-lol-cat-t-shirt-2.jpg'),(2984,10,109,0,130,'/z/o/zolof-the-rock-and-roll-destroyer-lol-cat-t-shirt-1.jpg'),(2985,10,106,0,130,'/z/o/zolof-the-rock-and-roll-destroyer-lol-cat-t-shirt.jpg'),(2987,10,96,0,131,'Zolof The Rock And Roll Destroyer: LOL Cat T-shirt'),(2988,10,481,0,131,'zolof-the-rock-and-roll-destroyer-lol-cat-t-shirt-g-lrg'),(2989,10,103,0,131,'Zolof The Rock And Roll Destroyer: LOL Cat T-shirt'),(2990,10,105,0,131,'Zolof The Rock And Roll Destroyer: LOL Cat T-shirt'),(2991,10,493,0,131,'/z/o/zolof-the-rock-and-roll-destroyer-lol-cat-t-shirt-2.jpg'),(2992,10,109,0,131,'/z/o/zolof-the-rock-and-roll-destroyer-lol-cat-t-shirt-1.jpg'),(2993,10,106,0,131,'/z/o/zolof-the-rock-and-roll-destroyer-lol-cat-t-shirt.jpg'),(2995,10,96,0,133,'Universal Camera Case'),(2997,10,481,0,133,'universal-camera-case'),(2998,10,109,0,133,'/u/n/universal-camera-case-1.jpg'),(2999,10,96,0,132,'SLR Camera Tripod'),(3001,10,481,0,132,'slr-camera-tripod'),(3002,10,109,0,132,'/s/l/slr-camera-tripod.jpg'),(3003,10,96,0,134,'Universal Camera Charger'),(3005,10,481,0,134,'universal-camera-charger'),(3006,10,109,0,134,'/u/n/universal-camera-charger.jpg'),(3007,10,493,0,134,'/u/n/universal-camera-charger.jpg'),(3008,10,106,0,134,'/u/n/universal-camera-charger.jpg'),(3009,10,493,0,133,'/u/n/universal-camera-case-2.jpg'),(3010,10,106,0,133,'/u/n/universal-camera-case.jpg'),(3011,10,493,0,132,'/s/l/slr-camera-tripod.jpg'),(3012,10,106,0,132,'/s/l/slr-camera-tripod.jpg'),(3013,10,96,0,135,'Anashria Womens Premier Leather Sandal'),(3015,10,102,0,135,'102'),(3016,10,481,0,135,'anashria-womens-premier-leather-sandal'),(3017,10,103,0,135,'Anashria Womens Premier Leather Sandal'),(3018,10,105,0,135,'Anashria Womens Premier Leather Sandal'),(3019,10,493,0,135,'/a/n/anashria-womens-premier-leather-sandal.jpg'),(3020,10,109,0,135,'/a/n/anashria-womens-premier-leather-sandal.jpg'),(3021,10,106,0,135,'/a/n/anashria-womens-premier-leather-sandal.jpg'),(3029,10,96,2,16,'Nokia 2610 Phone'),(3031,10,102,2,16,'20'),(3033,10,103,2,16,'Nokia 2610'),(3034,10,105,2,16,'Offering advanced media and calling features without breaking the bank, The Nokia 2610 is an easy to use'),(3038,10,96,2,17,'BlackBerry 8100 Pearl'),(3040,10,102,2,17,'21'),(3042,10,103,2,17,'BlackBerry 8100 Pearl'),(3043,10,105,2,17,'BlackBerry 8100 Pearl sports a large 240 x 260 screen that supports over 65,000 colors-- plenty of real estate to view your e-mails, Web browser content, messaging sessions, and attachments.'),(3047,10,96,2,18,'Sony Ericsson W810i'),(3049,10,102,2,18,'2'),(3051,10,103,2,18,'Sony Ericsson W810i'),(3052,10,105,2,18,'The W810i follows a long tradition of beautifully designed and crafted phones from Sony Ericsson. The same candy-bar style that graced the W800 is here, as is the horizontally-oriented camera unit on the back of the phone, allowing you to hold the phone j'),(3056,10,96,2,20,'Samsung MM-A900M Ace'),(3058,10,102,2,20,'3'),(3060,10,103,2,20,'Samsung MM-A900M Ace Phone'),(3061,10,105,2,20,'New services supported by both the MM-A900m include the newly announced Sprint Music StoreSM, which allows users to immediately buy and download complete songs directly to their phone'),(3067,10,96,2,25,'Apple MacBook Pro MA464LL/A 15.4\" Notebook PC'),(3070,10,103,2,25,'Apple MacBook Pro MA464LL/A 15.4\" Notebook PC (2.0 GHz Intel Core Duo, 1 GB RAM, 100 GB Hard Drive, SuperDrive)'),(3071,10,105,2,25,'Apple MacBook Pro MA464LL/A 15.4\" Notebook PC (2.0 GHz Intel Core Duo, 1 GB RAM, 100 GB Hard Drive, SuperDrive)'),(3075,10,96,2,26,'Acer Ferrari 3200 Notebook Computer PC'),(3078,10,103,2,26,'Acer Ferrari 3200 Notebook Computer PC'),(3079,10,105,2,26,'Acer Ferrari 3200 Notebook Computer PC'),(3083,10,96,2,27,'Sony VAIO VGN-TXN27N/B 11.1\" Notebook PC'),(3086,10,103,2,27,'Sony VAIO VGN-TXN27N/B 11.1\" Notebook PC (Intel Core Solo Processor U1500, 2 GB RAM, 100 GB Hard Drive, DVD±RW Drive, Vista Business) Charcoal Black'),(3087,10,105,2,27,'Sony VAIO VGN-TXN27N/B 11.1\" Notebook PC (Intel Core Solo Processor U1500, 2 GB RAM, 100 GB Hard Drive, DVD±RW Drive, Vista Business) Charcoal Black'),(3091,10,96,2,28,'Toshiba M285-E 14\"'),(3094,10,103,2,28,'Toshiba Satellite A135-S4527 155.4\" Notebook PC (Intel Pentium Dual Core Processor T2080, 1 GB RAM, 120 GB Hard Drive, SuperMulti DVD Drive, Vista Premium)'),(3095,10,105,2,28,'Toshiba M285-E 14\" Convertible Notebook PC (Intel Core Duo Processor T2300E, 1 GB RAM, 60'),(3099,10,96,2,29,'CN Clogs Beach/Garden Clog'),(3102,10,103,2,29,'CN Clogs Beach/Garden Clog'),(3103,10,105,2,29,'CN Clogs Beach/Garden Clog'),(3107,10,96,2,30,'ASICS® Men\'s GEL-Kayano® XII'),(3110,10,103,2,30,'ASICS® Men\'s GEL-Kayano® XII'),(3111,10,105,2,30,'ASICS® Men\'s GEL-Kayano® XII'),(3115,10,96,2,31,'Steven by Steve Madden Pryme Pump'),(3118,10,103,2,31,'Steven by Steve Madden Pryme Pump'),(3119,10,105,2,31,'Steven by Steve Madden Pryme Pump'),(3123,10,96,2,32,'Nine West Women\'s Lucero Pump'),(3126,10,103,2,32,'Nine West Women\'s Lucero Pump'),(3127,10,105,2,32,'Nine West Women\'s Lucero Pump'),(3131,10,96,2,33,'ECCO Womens Golf Flexor Golf Shoe'),(3134,10,103,2,33,'ECCO Womens Golf Flexor Golf Shoe'),(3135,10,105,2,33,'ECCO Womens Golf Flexor Golf Shoe'),(3139,10,96,2,34,'Kenneth Cole New York Men\'s Con-verge Slip-on'),(3142,10,103,2,34,'Kenneth Cole New York Men\'s Con-verge Slip-on'),(3143,10,105,2,34,'Kenneth Cole New York Men\'s Con-verge Slip-on'),(3147,10,96,2,35,'Coalesce: Functioning On Impatience T-Shirt'),(3150,10,103,2,35,'Coalesce: Functioning On Impatience T-Shirt'),(3151,10,105,2,35,'Coalesce: Functioning On Impatience T-Shirt'),(3155,10,96,2,36,'Ink Eater: Krylon Bombear Destroyed Tee'),(3158,10,103,2,36,'Ink Eater: Krylon Bombear Destroyed Tee'),(3159,10,105,2,36,'Ink Eater: Krylon Bombear Destroyed Tee'),(3163,10,96,2,37,'The Only Children: Paisley T-Shirt'),(3166,10,103,2,37,'The Only Children: Paisley T-Shirt'),(3167,10,105,2,37,'The Only Children: Paisley T-Shirt'),(3171,10,96,2,38,'Zolof The Rock And Roll Destroyer: LOL Cat T-shirt'),(3174,10,103,2,38,'Zolof The Rock And Roll Destroyer: LOL Cat T-shirt'),(3175,10,105,2,38,'Zolof The Rock And Roll Destroyer: LOL Cat T-shirt'),(3179,10,96,2,19,'AT&T 8525 PDA'),(3182,10,103,2,19,'AT&T 8525 PDA Phone'),(3183,10,105,2,19,'nder the hood, the 8525 features 128MB of embedded memory and 64MB RAM, running on a 400 MHz Samsung processor. Up front, the 240 x 320 LCD touch-screen supports over 65,000 colors, while the rear of the device houses a 2.0 megapixel camera. The design of'),(3187,10,96,2,39,'The Get Up Kids: Band Camp Pullover Hoodie'),(3190,10,103,2,39,'The Get Up Kids: Band Camp Pullover Hoodie'),(3191,10,105,2,39,'The Get Up Kids: Band Camp Pullover Hoodie'),(3203,10,96,2,41,'Akio Dresser'),(3206,10,103,2,41,'Akio Dresser'),(3207,10,105,2,41,'Our Akio dresser has a solid hardwood frame.  Features include inset panel sides and for spacious drawers and two wicker baskets.'),(3211,10,96,2,42,'Barcelona Bamboo Platform Bed'),(3214,10,103,2,42,'Barcelona Bamboo Platform Bed'),(3215,10,105,2,42,'Our Barcelona platform bed captures the spirit and drama of late 20th century design with a variety of subtle details.'),(3219,10,102,2,30,'64'),(3220,10,96,2,44,'Canon Digital Rebel XT 8MP Digital SLR Camera'),(3222,10,102,2,44,'34'),(3224,10,103,2,44,'Canon Digital Rebel XT 8MP Digital SLR Camera with EF-S 18-55mm f3.5-5.6 Lens (Black)'),(3225,10,105,2,44,'Canon Digital Rebel XT 8MP Digital SLR Camera with EF-S 18-55mm f3.5-5.6 Lens (Black)'),(3229,10,96,2,45,' Argus QC-2185 Quick Click 5MP Digital Camera'),(3231,10,102,2,45,'32'),(3233,10,103,2,45,'Argus QC-2185 Quick Click 2MP Digital Camera'),(3234,10,105,2,45,'Argus QC-2185 Quick Click 2MP Digital Camera'),(3238,10,96,2,46,' Olympus Stylus 750 7.1MP Digital Camera'),(3240,10,102,2,46,'33'),(3242,10,103,2,46,'Olympus Stylus 750 7.1MP Digital Camera with Digital Image Stabilized 5x Optical Zoom and CCD Shift Stabilization (Silver)'),(3243,10,105,2,46,'Olympus Stylus 750 7.1MP Digital Camera with Digital Image Stabilized 5x Optical Zoom and CCD Shift Stabilization (Silver)'),(3247,10,96,2,47,'Canon PowerShot A630 8MP Digital Camera with 4x Optical Zoom'),(3249,10,102,2,47,'34'),(3251,10,103,2,47,'Canon PowerShot A630 8MP Digital Camera with 4x Optical Zoom'),(3252,10,105,2,47,'Canon PowerShot A630 8MP Digital Camera with 4x Optical Zoom'),(3256,10,96,2,48,'Kodak EasyShare C530 5MP Digital Camera'),(3258,10,102,2,48,'31'),(3260,10,103,2,48,'Kodak EasyShare C530 5MP Digital Camera'),(3261,10,105,2,48,'Kodak EasyShare C530 5MP Digital Camera'),(3265,10,96,2,49,'Anashria Womens Premier Leather Sandal'),(3268,10,103,2,49,'Anashria Womens Premier Leather Sandal'),(3269,10,105,2,49,'Anashria Womens Premier Leather Sandal'),(3273,10,96,2,51,'Ottoman'),(3276,10,103,2,51,'Ottoman'),(3277,10,105,2,51,'Ottoman'),(3281,10,96,2,52,'Chair'),(3284,10,103,2,52,'Chair'),(3285,10,105,2,52,'Chair'),(3289,10,96,2,53,'Couch'),(3292,10,103,2,53,'Couch'),(3293,10,105,2,53,'Couch'),(3297,10,96,2,54,'Magento Red Furniture Set'),(3300,10,103,2,54,'Magento Red Furniture Set'),(3301,10,105,2,54,'Magento Red Furniture Set'),(3353,10,102,2,19,'101'),(3354,10,102,2,49,'102'),(3355,10,102,2,34,'103'),(3356,10,102,2,33,'104'),(3357,10,102,2,31,'62'),(3358,10,102,2,29,'63'),(3359,10,96,2,74,'Anashria Womens Premier Leather Sandal'),(3361,10,103,2,74,'Anashria Womens Premier Leather Sandal'),(3362,10,105,2,74,'Anashria Womens Premier Leather Sandal'),(3366,10,102,2,74,'102'),(3368,10,96,2,75,'Anashria Womens Premier Leather Sandal'),(3370,10,103,2,75,'Anashria Womens Premier Leather Sandal'),(3371,10,105,2,75,'Anashria Womens Premier Leather Sandal'),(3375,10,102,2,75,'102'),(3377,10,96,2,79,'Anashria Womens Premier Leather Sandal'),(3379,10,103,2,79,'Anashria Womens Premier Leather Sandal'),(3380,10,105,2,79,'Anashria Womens Premier Leather Sandal'),(3384,10,102,2,79,'102'),(3386,10,96,2,80,'Anashria Womens Premier Leather Sandal'),(3388,10,103,2,80,'Anashria Womens Premier Leather Sandal'),(3389,10,105,2,80,'Anashria Womens Premier Leather Sandal'),(3393,10,102,2,80,'102'),(3395,10,96,2,81,'Anashria Womens Premier Leather Sandal'),(3397,10,103,2,81,'Anashria Womens Premier Leather Sandal'),(3398,10,105,2,81,'Anashria Womens Premier Leather Sandal'),(3402,10,102,2,81,'102'),(3404,10,96,2,82,'Anashria Womens Premier Leather Sandal'),(3406,10,103,2,82,'Anashria Womens Premier Leather Sandal'),(3407,10,105,2,82,'Anashria Womens Premier Leather Sandal'),(3411,10,102,2,82,'102'),(3413,10,96,2,83,'CN Clogs Beach/Garden Clog'),(3416,10,103,2,83,'CN Clogs Beach/Garden Clog'),(3417,10,105,2,83,'CN Clogs Beach/Garden Clog'),(3421,10,96,2,84,'CN Clogs Beach/Garden Clog'),(3423,10,103,2,84,'CN Clogs Beach/Garden Clog'),(3424,10,105,2,84,'CN Clogs Beach/Garden Clog'),(3428,10,102,2,84,'63'),(3430,10,96,2,85,'CN Clogs Beach/Garden Clog'),(3432,10,103,2,85,'CN Clogs Beach/Garden Clog'),(3433,10,105,2,85,'CN Clogs Beach/Garden Clog'),(3437,10,102,2,85,'63'),(3439,10,96,2,86,'CN Clogs Beach/Garden Clog'),(3441,10,103,2,86,'CN Clogs Beach/Garden Clog'),(3442,10,105,2,86,'CN Clogs Beach/Garden Clog'),(3446,10,102,2,86,'63'),(3448,10,96,2,87,'CN Clogs Beach/Garden Clog'),(3450,10,103,2,87,'CN Clogs Beach/Garden Clog'),(3451,10,105,2,87,'CN Clogs Beach/Garden Clog'),(3455,10,102,2,87,'63'),(3457,10,96,2,88,'CN Clogs Beach/Garden Clog'),(3459,10,103,2,88,'CN Clogs Beach/Garden Clog'),(3460,10,105,2,88,'CN Clogs Beach/Garden Clog'),(3464,10,102,2,88,'63'),(3466,10,96,2,89,'CN Clogs Beach/Garden Clog'),(3468,10,103,2,89,'CN Clogs Beach/Garden Clog'),(3469,10,105,2,89,'CN Clogs Beach/Garden Clog'),(3473,10,102,2,89,'63'),(3475,10,96,2,90,'CN Clogs Beach/Garden Clog'),(3477,10,103,2,90,'CN Clogs Beach/Garden Clog'),(3478,10,105,2,90,'CN Clogs Beach/Garden Clog'),(3482,10,102,2,90,'63'),(3484,10,96,2,91,'CN Clogs Beach/Garden Clog'),(3486,10,103,2,91,'CN Clogs Beach/Garden Clog'),(3487,10,105,2,91,'CN Clogs Beach/Garden Clog'),(3491,10,102,2,91,'63'),(3493,10,96,2,92,'CN Clogs Beach/Garden Clog'),(3495,10,103,2,92,'CN Clogs Beach/Garden Clog'),(3496,10,105,2,92,'CN Clogs Beach/Garden Clog'),(3500,10,102,2,92,'63'),(3502,10,96,2,93,'ASICS® Men\'s GEL-Kayano® XII'),(3505,10,103,2,93,'ASICS® Men\'s GEL-Kayano® XII'),(3506,10,105,2,93,'ASICS® Men\'s GEL-Kayano® XII'),(3510,10,96,2,94,'ASICS® Men\'s GEL-Kayano® XII'),(3512,10,103,2,94,'ASICS® Men\'s GEL-Kayano® XII'),(3513,10,105,2,94,'ASICS® Men\'s GEL-Kayano® XII'),(3517,10,102,2,94,'64'),(3519,10,96,2,95,'ASICS® Men\'s GEL-Kayano® XII'),(3521,10,103,2,95,'ASICS® Men\'s GEL-Kayano® XII'),(3522,10,105,2,95,'ASICS® Men\'s GEL-Kayano® XII'),(3526,10,102,2,95,'64'),(3528,10,96,2,96,'ASICS® Men\'s GEL-Kayano® XII'),(3530,10,103,2,96,'ASICS® Men\'s GEL-Kayano® XII'),(3531,10,105,2,96,'ASICS® Men\'s GEL-Kayano® XII'),(3535,10,102,2,96,'64'),(3537,10,96,2,97,'ASICS® Men\'s GEL-Kayano® XII'),(3539,10,103,2,97,'ASICS® Men\'s GEL-Kayano® XII'),(3540,10,105,2,97,'ASICS® Men\'s GEL-Kayano® XII'),(3544,10,102,2,97,'64'),(3546,10,96,2,98,'Kenneth Cole New York Men\'s Con-verge Slip-on'),(3549,10,103,2,98,'Kenneth Cole New York Men\'s Con-verge Slip-on'),(3550,10,105,2,98,'Kenneth Cole New York Men\'s Con-verge Slip-on'),(3554,10,96,2,99,'Kenneth Cole New York Men\'s Con-verge Slip-on'),(3556,10,103,2,99,'Kenneth Cole New York Men\'s Con-verge Slip-on'),(3557,10,105,2,99,'Kenneth Cole New York Men\'s Con-verge Slip-on'),(3561,10,102,2,99,'103'),(3563,10,96,2,100,'Kenneth Cole New York Men\'s Con-verge Slip-on'),(3565,10,103,2,100,'Kenneth Cole New York Men\'s Con-verge Slip-on'),(3566,10,105,2,100,'Kenneth Cole New York Men\'s Con-verge Slip-on'),(3570,10,102,2,100,'103'),(3572,10,96,2,101,'Kenneth Cole New York Men\'s Con-verge Slip-on'),(3574,10,103,2,101,'Kenneth Cole New York Men\'s Con-verge Slip-on'),(3575,10,105,2,101,'Kenneth Cole New York Men\'s Con-verge Slip-on'),(3579,10,102,2,101,'103'),(3581,10,96,2,102,'Kenneth Cole New York Men\'s Con-verge Slip-on'),(3583,10,103,2,102,'Kenneth Cole New York Men\'s Con-verge Slip-on'),(3584,10,105,2,102,'Kenneth Cole New York Men\'s Con-verge Slip-on'),(3588,10,102,2,102,'103'),(3590,10,96,2,103,'Steven by Steve Madden Pryme Pump'),(3593,10,103,2,103,'Steven by Steve Madden Pryme Pump'),(3594,10,105,2,103,'Steven by Steve Madden Pryme Pump'),(3598,10,96,2,104,'Steven by Steve Madden Pryme Pump'),(3600,10,103,2,104,'Steven by Steve Madden Pryme Pump'),(3601,10,105,2,104,'Steven by Steve Madden Pryme Pump'),(3605,10,102,2,104,'62'),(3607,10,96,2,105,'Steven by Steve Madden Pryme Pump'),(3609,10,103,2,105,'Steven by Steve Madden Pryme Pump'),(3610,10,105,2,105,'Steven by Steve Madden Pryme Pump'),(3614,10,102,2,105,'62'),(3616,10,96,2,106,'Steven by Steve Madden Pryme Pump'),(3618,10,103,2,106,'Steven by Steve Madden Pryme Pump'),(3619,10,105,2,106,'Steven by Steve Madden Pryme Pump'),(3623,10,102,2,106,'62'),(3625,10,96,2,107,'Steven by Steve Madden Pryme Pump'),(3627,10,103,2,107,'Steven by Steve Madden Pryme Pump'),(3628,10,105,2,107,'Steven by Steve Madden Pryme Pump'),(3632,10,102,2,107,'62'),(3634,10,96,2,108,'Nine West Women\'s Lucero Pump'),(3637,10,103,2,108,'Nine West Women\'s Lucero Pump'),(3638,10,105,2,108,'Nine West Women\'s Lucero Pump'),(3642,10,96,2,109,'Nine West Women\'s Lucero Pump'),(3644,10,103,2,109,'Nine West Women\'s Lucero Pump'),(3645,10,105,2,109,'Nine West Women\'s Lucero Pump'),(3650,10,102,2,109,'105'),(3651,10,96,2,110,'Nine West Women\'s Lucero Pump'),(3653,10,103,2,110,'Nine West Women\'s Lucero Pump'),(3654,10,105,2,110,'Nine West Women\'s Lucero Pump'),(3658,10,102,2,110,'105'),(3660,10,96,2,111,'Nine West Women\'s Lucero Pump'),(3662,10,103,2,111,'Nine West Women\'s Lucero Pump'),(3663,10,105,2,111,'Nine West Women\'s Lucero Pump'),(3667,10,102,2,111,'105'),(3669,10,102,2,32,'105'),(3670,10,102,2,108,'105'),(3671,10,102,2,103,'62'),(3672,10,102,2,98,'103'),(3673,10,102,2,93,'64'),(3674,10,102,2,83,'63'),(3675,10,96,2,112,'ECCO Womens Golf Flexor Golf Shoe'),(3677,10,102,2,112,'104'),(3679,10,103,2,112,'ECCO Womens Golf Flexor Golf Shoe'),(3680,10,105,2,112,'ECCO Womens Golf Flexor Golf Shoe'),(3684,10,96,2,113,'ECCO Womens Golf Flexor Golf Shoe'),(3686,10,103,2,113,'ECCO Womens Golf Flexor Golf Shoe'),(3687,10,105,2,113,'ECCO Womens Golf Flexor Golf Shoe'),(3691,10,102,2,113,'104'),(3693,10,96,2,114,'ECCO Womens Golf Flexor Golf Shoe'),(3695,10,103,2,114,'ECCO Womens Golf Flexor Golf Shoe'),(3696,10,105,2,114,'ECCO Womens Golf Flexor Golf Shoe'),(3700,10,102,2,114,'104'),(3702,10,96,2,115,'ECCO Womens Golf Flexor Golf Shoe'),(3704,10,103,2,115,'ECCO Womens Golf Flexor Golf Shoe'),(3705,10,105,2,115,'ECCO Womens Golf Flexor Golf Shoe'),(3709,10,102,2,115,'104'),(3711,10,96,2,117,'Coalesce: Functioning On Impatience T-Shirt'),(3713,10,103,2,117,'Coalesce: Functioning On Impatience T-Shirt'),(3714,10,105,2,117,'Coalesce: Functioning On Impatience T-Shirt'),(3719,10,96,2,118,'Coalesce: Functioning On Impatience T-Shirt'),(3721,10,103,2,118,'Coalesce: Functioning On Impatience T-Shirt'),(3722,10,105,2,118,'Coalesce: Functioning On Impatience T-Shirt'),(3727,10,96,2,119,'Coalesce: Functioning On Impatience T-Shirt'),(3730,10,103,2,119,'Coalesce: Functioning On Impatience T-Shirt'),(3731,10,105,2,119,'Coalesce: Functioning On Impatience T-Shirt'),(3735,10,96,2,120,'Ink Eater: Krylon Bombear Destroyed Tee'),(3738,10,103,2,120,'Ink Eater: Krylon Bombear Destroyed Tee'),(3739,10,105,2,120,'Ink Eater: Krylon Bombear Destroyed Tee'),(3743,10,96,2,121,'Ink Eater: Krylon Bombear Destroyed Tee'),(3745,10,103,2,121,'Ink Eater: Krylon Bombear Destroyed Tee'),(3746,10,105,2,121,'Ink Eater: Krylon Bombear Destroyed Tee'),(3751,10,96,2,122,'Ink Eater: Krylon Bombear Destroyed Tee'),(3753,10,103,2,122,'Ink Eater: Krylon Bombear Destroyed Tee'),(3754,10,105,2,122,'Ink Eater: Krylon Bombear Destroyed Tee'),(3759,10,96,2,123,'The Only Children: Paisley T-Shirt'),(3762,10,103,2,123,'The Only Children: Paisley T-Shirt'),(3763,10,105,2,123,'The Only Children: Paisley T-Shirt'),(3767,10,96,2,124,'The Only Children: Paisley T-Shirt'),(3769,10,103,2,124,'The Only Children: Paisley T-Shirt'),(3770,10,105,2,124,'The Only Children: Paisley T-Shirt'),(3775,10,96,2,125,'The Only Children: Paisley T-Shirt'),(3777,10,103,2,125,'The Only Children: Paisley T-Shirt'),(3778,10,105,2,125,'The Only Children: Paisley T-Shirt'),(3783,10,96,2,126,'Zolof The Rock And Roll Destroyer: LOL Cat T-shirt'),(3786,10,103,2,126,'Zolof The Rock And Roll Destroyer: LOL Cat T-shirt'),(3787,10,105,2,126,'Zolof The Rock And Roll Destroyer: LOL Cat T-shirt'),(3791,10,96,2,127,'Zolof The Rock And Roll Destroyer: LOL Cat T-shirt'),(3793,10,103,2,127,'Zolof The Rock And Roll Destroyer: LOL Cat T-shirt'),(3794,10,105,2,127,'Zolof The Rock And Roll Destroyer: LOL Cat T-shirt'),(3799,10,96,2,128,'Zolof The Rock And Roll Destroyer: LOL Cat T-shirt'),(3801,10,103,2,128,'Zolof The Rock And Roll Destroyer: LOL Cat T-shirt'),(3802,10,105,2,128,'Zolof The Rock And Roll Destroyer: LOL Cat T-shirt'),(3807,10,96,2,129,'Zolof The Rock And Roll Destroyer: LOL Cat T-shirt'),(3809,10,103,2,129,'Zolof The Rock And Roll Destroyer: LOL Cat T-shirt'),(3810,10,105,2,129,'Zolof The Rock And Roll Destroyer: LOL Cat T-shirt'),(3815,10,96,2,130,'Zolof The Rock And Roll Destroyer: LOL Cat T-shirt'),(3817,10,103,2,130,'Zolof The Rock And Roll Destroyer: LOL Cat T-shirt'),(3818,10,105,2,130,'Zolof The Rock And Roll Destroyer: LOL Cat T-shirt'),(3823,10,96,2,131,'Zolof The Rock And Roll Destroyer: LOL Cat T-shirt'),(3825,10,103,2,131,'Zolof The Rock And Roll Destroyer: LOL Cat T-shirt'),(3826,10,105,2,131,'Zolof The Rock And Roll Destroyer: LOL Cat T-shirt'),(3831,10,96,2,133,'Universal Camera Case'),(3835,10,96,2,132,'SLR Camera Tripod'),(3839,10,96,2,134,'Universal Camera Charger'),(3849,10,96,2,135,'Anashria Womens Premier Leather Sandal'),(3851,10,102,2,135,'102'),(3853,10,103,2,135,'Anashria Womens Premier Leather Sandal'),(3854,10,105,2,135,'Anashria Womens Premier Leather Sandal'),(3865,10,96,3,16,'Nokia 2610 Phone'),(3867,10,102,3,16,'20'),(3869,10,103,3,16,'Nokia 2610'),(3870,10,105,3,16,'Offering advanced media and calling features without breaking the bank, The Nokia 2610 is an easy to use'),(3874,10,96,3,17,'BlackBerry 8100 Pearl'),(3876,10,102,3,17,'21'),(3878,10,103,3,17,'BlackBerry 8100 Pearl'),(3879,10,105,3,17,'BlackBerry 8100 Pearl sports a large 240 x 260 screen that supports over 65,000 colors-- plenty of real estate to view your e-mails, Web browser content, messaging sessions, and attachments.'),(3883,10,96,3,18,'Sony Ericsson W810i'),(3885,10,102,3,18,'2'),(3887,10,103,3,18,'Sony Ericsson W810i'),(3888,10,105,3,18,'The W810i follows a long tradition of beautifully designed and crafted phones from Sony Ericsson. The same candy-bar style that graced the W800 is here, as is the horizontally-oriented camera unit on the back of the phone, allowing you to hold the phone j'),(3892,10,96,3,20,'Samsung MM-A900M Ace'),(3894,10,102,3,20,'3'),(3896,10,103,3,20,'Samsung MM-A900M Ace Phone'),(3897,10,105,3,20,'New services supported by both the MM-A900m include the newly announced Sprint Music StoreSM, which allows users to immediately buy and download complete songs directly to their phone'),(3903,10,96,3,25,'Apple MacBook Pro MA464LL/A 15.4\" Notebook PC'),(3906,10,103,3,25,'Apple MacBook Pro MA464LL/A 15.4\" Notebook PC (2.0 GHz Intel Core Duo, 1 GB RAM, 100 GB Hard Drive, SuperDrive)'),(3907,10,105,3,25,'Apple MacBook Pro MA464LL/A 15.4\" Notebook PC (2.0 GHz Intel Core Duo, 1 GB RAM, 100 GB Hard Drive, SuperDrive)'),(3911,10,96,3,26,'Acer Ferrari 3200 Notebook Computer PC'),(3914,10,103,3,26,'Acer Ferrari 3200 Notebook Computer PC'),(3915,10,105,3,26,'Acer Ferrari 3200 Notebook Computer PC'),(3919,10,96,3,27,'Sony VAIO VGN-TXN27N/B 11.1\" Notebook PC'),(3922,10,103,3,27,'Sony VAIO VGN-TXN27N/B 11.1\" Notebook PC (Intel Core Solo Processor U1500, 2 GB RAM, 100 GB Hard Drive, DVD±RW Drive, Vista Business) Charcoal Black'),(3923,10,105,3,27,'Sony VAIO VGN-TXN27N/B 11.1\" Notebook PC (Intel Core Solo Processor U1500, 2 GB RAM, 100 GB Hard Drive, DVD±RW Drive, Vista Business) Charcoal Black'),(3927,10,96,3,28,'Toshiba M285-E 14\"'),(3930,10,103,3,28,'Toshiba Satellite A135-S4527 155.4\" Notebook PC (Intel Pentium Dual Core Processor T2080, 1 GB RAM, 120 GB Hard Drive, SuperMulti DVD Drive, Vista Premium)'),(3931,10,105,3,28,'Toshiba M285-E 14\" Convertible Notebook PC (Intel Core Duo Processor T2300E, 1 GB RAM, 60'),(3935,10,96,3,29,'CN Clogs Beach/Garden Clog'),(3938,10,103,3,29,'CN Clogs Beach/Garden Clog'),(3939,10,105,3,29,'CN Clogs Beach/Garden Clog'),(3943,10,96,3,30,'ASICS® Men\'s GEL-Kayano® XII'),(3946,10,103,3,30,'ASICS® Men\'s GEL-Kayano® XII'),(3947,10,105,3,30,'ASICS® Men\'s GEL-Kayano® XII'),(3951,10,96,3,31,'Steven by Steve Madden Pryme Pump'),(3954,10,103,3,31,'Steven by Steve Madden Pryme Pump'),(3955,10,105,3,31,'Steven by Steve Madden Pryme Pump'),(3959,10,96,3,32,'Nine West Women\'s Lucero Pump'),(3962,10,103,3,32,'Nine West Women\'s Lucero Pump'),(3963,10,105,3,32,'Nine West Women\'s Lucero Pump'),(3967,10,96,3,33,'ECCO Womens Golf Flexor Golf Shoe'),(3970,10,103,3,33,'ECCO Womens Golf Flexor Golf Shoe'),(3971,10,105,3,33,'ECCO Womens Golf Flexor Golf Shoe'),(3975,10,96,3,34,'Kenneth Cole New York Men\'s Con-verge Slip-on'),(3978,10,103,3,34,'Kenneth Cole New York Men\'s Con-verge Slip-on'),(3979,10,105,3,34,'Kenneth Cole New York Men\'s Con-verge Slip-on'),(3983,10,96,3,35,'Coalesce: Functioning On Impatience T-Shirt'),(3986,10,103,3,35,'Coalesce: Functioning On Impatience T-Shirt'),(3987,10,105,3,35,'Coalesce: Functioning On Impatience T-Shirt'),(3991,10,96,3,36,'Ink Eater: Krylon Bombear Destroyed Tee'),(3994,10,103,3,36,'Ink Eater: Krylon Bombear Destroyed Tee'),(3995,10,105,3,36,'Ink Eater: Krylon Bombear Destroyed Tee'),(3999,10,96,3,37,'The Only Children: Paisley T-Shirt'),(4002,10,103,3,37,'The Only Children: Paisley T-Shirt'),(4003,10,105,3,37,'The Only Children: Paisley T-Shirt'),(4007,10,96,3,38,'Zolof The Rock And Roll Destroyer: LOL Cat T-shirt'),(4010,10,103,3,38,'Zolof The Rock And Roll Destroyer: LOL Cat T-shirt'),(4011,10,105,3,38,'Zolof The Rock And Roll Destroyer: LOL Cat T-shirt'),(4015,10,96,3,19,'AT&T 8525 PDA'),(4018,10,103,3,19,'AT&T 8525 PDA Phone'),(4019,10,105,3,19,'nder the hood, the 8525 features 128MB of embedded memory and 64MB RAM, running on a 400 MHz Samsung processor. Up front, the 240 x 320 LCD touch-screen supports over 65,000 colors, while the rear of the device houses a 2.0 megapixel camera. The design of'),(4023,10,96,3,39,'The Get Up Kids: Band Camp Pullover Hoodie'),(4026,10,103,3,39,'The Get Up Kids: Band Camp Pullover Hoodie'),(4027,10,105,3,39,'The Get Up Kids: Band Camp Pullover Hoodie'),(4039,10,96,3,41,'Akio Dresser'),(4042,10,103,3,41,'Akio Dresser'),(4043,10,105,3,41,'Our Akio dresser has a solid hardwood frame.  Features include inset panel sides and for spacious drawers and two wicker baskets.'),(4047,10,96,3,42,'Barcelona Bamboo Platform Bed'),(4050,10,103,3,42,'Barcelona Bamboo Platform Bed'),(4051,10,105,3,42,'Our Barcelona platform bed captures the spirit and drama of late 20th century design with a variety of subtle details.'),(4055,10,102,3,30,'64'),(4056,10,96,3,44,'Canon Digital Rebel XT 8MP Digital SLR Camera'),(4058,10,102,3,44,'34'),(4060,10,103,3,44,'Canon Digital Rebel XT 8MP Digital SLR Camera with EF-S 18-55mm f3.5-5.6 Lens (Black)'),(4061,10,105,3,44,'Canon Digital Rebel XT 8MP Digital SLR Camera with EF-S 18-55mm f3.5-5.6 Lens (Black)'),(4065,10,96,3,45,' Argus QC-2185 Quick Click 5MP Digital Camera'),(4067,10,102,3,45,'32'),(4069,10,103,3,45,'Argus QC-2185 Quick Click 2MP Digital Camera'),(4070,10,105,3,45,'Argus QC-2185 Quick Click 2MP Digital Camera'),(4074,10,96,3,46,' Olympus Stylus 750 7.1MP Digital Camera'),(4076,10,102,3,46,'33'),(4078,10,103,3,46,'Olympus Stylus 750 7.1MP Digital Camera with Digital Image Stabilized 5x Optical Zoom and CCD Shift Stabilization (Silver)'),(4079,10,105,3,46,'Olympus Stylus 750 7.1MP Digital Camera with Digital Image Stabilized 5x Optical Zoom and CCD Shift Stabilization (Silver)'),(4083,10,96,3,47,'Canon PowerShot A630 8MP Digital Camera with 4x Optical Zoom'),(4085,10,102,3,47,'34'),(4087,10,103,3,47,'Canon PowerShot A630 8MP Digital Camera with 4x Optical Zoom'),(4088,10,105,3,47,'Canon PowerShot A630 8MP Digital Camera with 4x Optical Zoom'),(4092,10,96,3,48,'Kodak EasyShare C530 5MP Digital Camera'),(4094,10,102,3,48,'31'),(4096,10,103,3,48,'Kodak EasyShare C530 5MP Digital Camera'),(4097,10,105,3,48,'Kodak EasyShare C530 5MP Digital Camera'),(4101,10,96,3,49,'Anashria Womens Premier Leather Sandal'),(4104,10,103,3,49,'Anashria Womens Premier Leather Sandal'),(4105,10,105,3,49,'Anashria Womens Premier Leather Sandal'),(4109,10,96,3,51,'Ottoman'),(4112,10,103,3,51,'Ottoman'),(4113,10,105,3,51,'Ottoman'),(4117,10,96,3,52,'Chair'),(4120,10,103,3,52,'Chair'),(4121,10,105,3,52,'Chair'),(4125,10,96,3,53,'Couch'),(4128,10,103,3,53,'Couch'),(4129,10,105,3,53,'Couch'),(4133,10,96,3,54,'Magento Red Furniture Set'),(4136,10,103,3,54,'Magento Red Furniture Set'),(4137,10,105,3,54,'Magento Red Furniture Set'),(4189,10,102,3,19,'101'),(4190,10,102,3,49,'102'),(4191,10,102,3,34,'103'),(4192,10,102,3,33,'104'),(4193,10,102,3,31,'62'),(4194,10,102,3,29,'63'),(4195,10,96,3,74,'Anashria Womens Premier Leather Sandal'),(4197,10,103,3,74,'Anashria Womens Premier Leather Sandal'),(4198,10,105,3,74,'Anashria Womens Premier Leather Sandal'),(4202,10,102,3,74,'102'),(4204,10,96,3,75,'Anashria Womens Premier Leather Sandal'),(4206,10,103,3,75,'Anashria Womens Premier Leather Sandal'),(4207,10,105,3,75,'Anashria Womens Premier Leather Sandal'),(4211,10,102,3,75,'102'),(4213,10,96,3,79,'Anashria Womens Premier Leather Sandal'),(4215,10,103,3,79,'Anashria Womens Premier Leather Sandal'),(4216,10,105,3,79,'Anashria Womens Premier Leather Sandal'),(4220,10,102,3,79,'102'),(4222,10,96,3,80,'Anashria Womens Premier Leather Sandal'),(4224,10,103,3,80,'Anashria Womens Premier Leather Sandal'),(4225,10,105,3,80,'Anashria Womens Premier Leather Sandal'),(4229,10,102,3,80,'102'),(4231,10,96,3,81,'Anashria Womens Premier Leather Sandal'),(4233,10,103,3,81,'Anashria Womens Premier Leather Sandal'),(4234,10,105,3,81,'Anashria Womens Premier Leather Sandal'),(4238,10,102,3,81,'102'),(4240,10,96,3,82,'Anashria Womens Premier Leather Sandal'),(4242,10,103,3,82,'Anashria Womens Premier Leather Sandal'),(4243,10,105,3,82,'Anashria Womens Premier Leather Sandal'),(4247,10,102,3,82,'102'),(4249,10,96,3,83,'CN Clogs Beach/Garden Clog'),(4252,10,103,3,83,'CN Clogs Beach/Garden Clog'),(4253,10,105,3,83,'CN Clogs Beach/Garden Clog'),(4257,10,96,3,84,'CN Clogs Beach/Garden Clog'),(4259,10,103,3,84,'CN Clogs Beach/Garden Clog'),(4260,10,105,3,84,'CN Clogs Beach/Garden Clog'),(4264,10,102,3,84,'63'),(4266,10,96,3,85,'CN Clogs Beach/Garden Clog'),(4268,10,103,3,85,'CN Clogs Beach/Garden Clog'),(4269,10,105,3,85,'CN Clogs Beach/Garden Clog'),(4273,10,102,3,85,'63'),(4275,10,96,3,86,'CN Clogs Beach/Garden Clog'),(4277,10,103,3,86,'CN Clogs Beach/Garden Clog'),(4278,10,105,3,86,'CN Clogs Beach/Garden Clog'),(4282,10,102,3,86,'63'),(4284,10,96,3,87,'CN Clogs Beach/Garden Clog'),(4286,10,103,3,87,'CN Clogs Beach/Garden Clog'),(4287,10,105,3,87,'CN Clogs Beach/Garden Clog'),(4291,10,102,3,87,'63'),(4293,10,96,3,88,'CN Clogs Beach/Garden Clog'),(4295,10,103,3,88,'CN Clogs Beach/Garden Clog'),(4296,10,105,3,88,'CN Clogs Beach/Garden Clog'),(4300,10,102,3,88,'63'),(4302,10,96,3,89,'CN Clogs Beach/Garden Clog'),(4304,10,103,3,89,'CN Clogs Beach/Garden Clog'),(4305,10,105,3,89,'CN Clogs Beach/Garden Clog'),(4309,10,102,3,89,'63'),(4311,10,96,3,90,'CN Clogs Beach/Garden Clog'),(4313,10,103,3,90,'CN Clogs Beach/Garden Clog'),(4314,10,105,3,90,'CN Clogs Beach/Garden Clog'),(4318,10,102,3,90,'63'),(4320,10,96,3,91,'CN Clogs Beach/Garden Clog'),(4322,10,103,3,91,'CN Clogs Beach/Garden Clog'),(4323,10,105,3,91,'CN Clogs Beach/Garden Clog'),(4327,10,102,3,91,'63'),(4329,10,96,3,92,'CN Clogs Beach/Garden Clog'),(4331,10,103,3,92,'CN Clogs Beach/Garden Clog'),(4332,10,105,3,92,'CN Clogs Beach/Garden Clog'),(4336,10,102,3,92,'63'),(4338,10,96,3,93,'ASICS® Men\'s GEL-Kayano® XII'),(4341,10,103,3,93,'ASICS® Men\'s GEL-Kayano® XII'),(4342,10,105,3,93,'ASICS® Men\'s GEL-Kayano® XII'),(4346,10,96,3,94,'ASICS® Men\'s GEL-Kayano® XII'),(4348,10,103,3,94,'ASICS® Men\'s GEL-Kayano® XII'),(4349,10,105,3,94,'ASICS® Men\'s GEL-Kayano® XII'),(4353,10,102,3,94,'64'),(4355,10,96,3,95,'ASICS® Men\'s GEL-Kayano® XII'),(4357,10,103,3,95,'ASICS® Men\'s GEL-Kayano® XII'),(4358,10,105,3,95,'ASICS® Men\'s GEL-Kayano® XII'),(4362,10,102,3,95,'64'),(4364,10,96,3,96,'ASICS® Men\'s GEL-Kayano® XII'),(4366,10,103,3,96,'ASICS® Men\'s GEL-Kayano® XII'),(4367,10,105,3,96,'ASICS® Men\'s GEL-Kayano® XII'),(4371,10,102,3,96,'64'),(4373,10,96,3,97,'ASICS® Men\'s GEL-Kayano® XII'),(4375,10,103,3,97,'ASICS® Men\'s GEL-Kayano® XII'),(4376,10,105,3,97,'ASICS® Men\'s GEL-Kayano® XII'),(4380,10,102,3,97,'64'),(4382,10,96,3,98,'Kenneth Cole New York Men\'s Con-verge Slip-on'),(4385,10,103,3,98,'Kenneth Cole New York Men\'s Con-verge Slip-on'),(4386,10,105,3,98,'Kenneth Cole New York Men\'s Con-verge Slip-on'),(4390,10,96,3,99,'Kenneth Cole New York Men\'s Con-verge Slip-on'),(4392,10,103,3,99,'Kenneth Cole New York Men\'s Con-verge Slip-on'),(4393,10,105,3,99,'Kenneth Cole New York Men\'s Con-verge Slip-on'),(4397,10,102,3,99,'103'),(4399,10,96,3,100,'Kenneth Cole New York Men\'s Con-verge Slip-on'),(4401,10,103,3,100,'Kenneth Cole New York Men\'s Con-verge Slip-on'),(4402,10,105,3,100,'Kenneth Cole New York Men\'s Con-verge Slip-on'),(4406,10,102,3,100,'103'),(4408,10,96,3,101,'Kenneth Cole New York Men\'s Con-verge Slip-on'),(4410,10,103,3,101,'Kenneth Cole New York Men\'s Con-verge Slip-on'),(4411,10,105,3,101,'Kenneth Cole New York Men\'s Con-verge Slip-on'),(4415,10,102,3,101,'103'),(4417,10,96,3,102,'Kenneth Cole New York Men\'s Con-verge Slip-on'),(4419,10,103,3,102,'Kenneth Cole New York Men\'s Con-verge Slip-on'),(4420,10,105,3,102,'Kenneth Cole New York Men\'s Con-verge Slip-on'),(4424,10,102,3,102,'103'),(4426,10,96,3,103,'Steven by Steve Madden Pryme Pump'),(4429,10,103,3,103,'Steven by Steve Madden Pryme Pump'),(4430,10,105,3,103,'Steven by Steve Madden Pryme Pump'),(4434,10,96,3,104,'Steven by Steve Madden Pryme Pump'),(4436,10,103,3,104,'Steven by Steve Madden Pryme Pump'),(4437,10,105,3,104,'Steven by Steve Madden Pryme Pump'),(4441,10,102,3,104,'62'),(4443,10,96,3,105,'Steven by Steve Madden Pryme Pump'),(4445,10,103,3,105,'Steven by Steve Madden Pryme Pump'),(4446,10,105,3,105,'Steven by Steve Madden Pryme Pump'),(4450,10,102,3,105,'62'),(4452,10,96,3,106,'Steven by Steve Madden Pryme Pump'),(4454,10,103,3,106,'Steven by Steve Madden Pryme Pump'),(4455,10,105,3,106,'Steven by Steve Madden Pryme Pump'),(4459,10,102,3,106,'62'),(4461,10,96,3,107,'Steven by Steve Madden Pryme Pump'),(4463,10,103,3,107,'Steven by Steve Madden Pryme Pump'),(4464,10,105,3,107,'Steven by Steve Madden Pryme Pump'),(4468,10,102,3,107,'62'),(4470,10,96,3,108,'Nine West Women\'s Lucero Pump'),(4473,10,103,3,108,'Nine West Women\'s Lucero Pump'),(4474,10,105,3,108,'Nine West Women\'s Lucero Pump'),(4478,10,96,3,109,'Nine West Women\'s Lucero Pump'),(4480,10,103,3,109,'Nine West Women\'s Lucero Pump'),(4481,10,105,3,109,'Nine West Women\'s Lucero Pump'),(4486,10,102,3,109,'105'),(4487,10,96,3,110,'Nine West Women\'s Lucero Pump'),(4489,10,103,3,110,'Nine West Women\'s Lucero Pump'),(4490,10,105,3,110,'Nine West Women\'s Lucero Pump'),(4494,10,102,3,110,'105'),(4496,10,96,3,111,'Nine West Women\'s Lucero Pump'),(4498,10,103,3,111,'Nine West Women\'s Lucero Pump'),(4499,10,105,3,111,'Nine West Women\'s Lucero Pump'),(4503,10,102,3,111,'105'),(4505,10,102,3,32,'105'),(4506,10,102,3,108,'105'),(4507,10,102,3,103,'62'),(4508,10,102,3,98,'103'),(4509,10,102,3,93,'64'),(4510,10,102,3,83,'63'),(4511,10,96,3,112,'ECCO Womens Golf Flexor Golf Shoe'),(4513,10,102,3,112,'104'),(4515,10,103,3,112,'ECCO Womens Golf Flexor Golf Shoe'),(4516,10,105,3,112,'ECCO Womens Golf Flexor Golf Shoe'),(4520,10,96,3,113,'ECCO Womens Golf Flexor Golf Shoe'),(4522,10,103,3,113,'ECCO Womens Golf Flexor Golf Shoe'),(4523,10,105,3,113,'ECCO Womens Golf Flexor Golf Shoe'),(4527,10,102,3,113,'104'),(4529,10,96,3,114,'ECCO Womens Golf Flexor Golf Shoe'),(4531,10,103,3,114,'ECCO Womens Golf Flexor Golf Shoe'),(4532,10,105,3,114,'ECCO Womens Golf Flexor Golf Shoe'),(4536,10,102,3,114,'104'),(4538,10,96,3,115,'ECCO Womens Golf Flexor Golf Shoe'),(4540,10,103,3,115,'ECCO Womens Golf Flexor Golf Shoe'),(4541,10,105,3,115,'ECCO Womens Golf Flexor Golf Shoe'),(4545,10,102,3,115,'104'),(4547,10,96,3,117,'Coalesce: Functioning On Impatience T-Shirt'),(4549,10,103,3,117,'Coalesce: Functioning On Impatience T-Shirt'),(4550,10,105,3,117,'Coalesce: Functioning On Impatience T-Shirt'),(4555,10,96,3,118,'Coalesce: Functioning On Impatience T-Shirt'),(4557,10,103,3,118,'Coalesce: Functioning On Impatience T-Shirt'),(4558,10,105,3,118,'Coalesce: Functioning On Impatience T-Shirt'),(4563,10,96,3,119,'Coalesce: Functioning On Impatience T-Shirt'),(4566,10,103,3,119,'Coalesce: Functioning On Impatience T-Shirt'),(4567,10,105,3,119,'Coalesce: Functioning On Impatience T-Shirt'),(4571,10,96,3,120,'Ink Eater: Krylon Bombear Destroyed Tee'),(4574,10,103,3,120,'Ink Eater: Krylon Bombear Destroyed Tee'),(4575,10,105,3,120,'Ink Eater: Krylon Bombear Destroyed Tee'),(4579,10,96,3,121,'Ink Eater: Krylon Bombear Destroyed Tee'),(4581,10,103,3,121,'Ink Eater: Krylon Bombear Destroyed Tee'),(4582,10,105,3,121,'Ink Eater: Krylon Bombear Destroyed Tee'),(4587,10,96,3,122,'Ink Eater: Krylon Bombear Destroyed Tee'),(4589,10,103,3,122,'Ink Eater: Krylon Bombear Destroyed Tee'),(4590,10,105,3,122,'Ink Eater: Krylon Bombear Destroyed Tee'),(4595,10,96,3,123,'The Only Children: Paisley T-Shirt'),(4598,10,103,3,123,'The Only Children: Paisley T-Shirt'),(4599,10,105,3,123,'The Only Children: Paisley T-Shirt'),(4603,10,96,3,124,'The Only Children: Paisley T-Shirt'),(4605,10,103,3,124,'The Only Children: Paisley T-Shirt'),(4606,10,105,3,124,'The Only Children: Paisley T-Shirt'),(4611,10,96,3,125,'The Only Children: Paisley T-Shirt'),(4613,10,103,3,125,'The Only Children: Paisley T-Shirt'),(4614,10,105,3,125,'The Only Children: Paisley T-Shirt'),(4619,10,96,3,126,'Zolof The Rock And Roll Destroyer: LOL Cat T-shirt'),(4622,10,103,3,126,'Zolof The Rock And Roll Destroyer: LOL Cat T-shirt'),(4623,10,105,3,126,'Zolof The Rock And Roll Destroyer: LOL Cat T-shirt'),(4627,10,96,3,127,'Zolof The Rock And Roll Destroyer: LOL Cat T-shirt'),(4629,10,103,3,127,'Zolof The Rock And Roll Destroyer: LOL Cat T-shirt'),(4630,10,105,3,127,'Zolof The Rock And Roll Destroyer: LOL Cat T-shirt'),(4635,10,96,3,128,'Zolof The Rock And Roll Destroyer: LOL Cat T-shirt'),(4637,10,103,3,128,'Zolof The Rock And Roll Destroyer: LOL Cat T-shirt'),(4638,10,105,3,128,'Zolof The Rock And Roll Destroyer: LOL Cat T-shirt'),(4643,10,96,3,129,'Zolof The Rock And Roll Destroyer: LOL Cat T-shirt'),(4645,10,103,3,129,'Zolof The Rock And Roll Destroyer: LOL Cat T-shirt'),(4646,10,105,3,129,'Zolof The Rock And Roll Destroyer: LOL Cat T-shirt'),(4651,10,96,3,130,'Zolof The Rock And Roll Destroyer: LOL Cat T-shirt'),(4653,10,103,3,130,'Zolof The Rock And Roll Destroyer: LOL Cat T-shirt'),(4654,10,105,3,130,'Zolof The Rock And Roll Destroyer: LOL Cat T-shirt'),(4659,10,96,3,131,'Zolof The Rock And Roll Destroyer: LOL Cat T-shirt'),(4661,10,103,3,131,'Zolof The Rock And Roll Destroyer: LOL Cat T-shirt'),(4662,10,105,3,131,'Zolof The Rock And Roll Destroyer: LOL Cat T-shirt'),(4667,10,96,3,133,'Universal Camera Case'),(4671,10,96,3,132,'SLR Camera Tripod'),(4675,10,96,3,134,'Universal Camera Charger'),(4685,10,96,3,135,'Anashria Womens Premier Leather Sandal'),(4687,10,102,3,135,'102'),(4689,10,103,3,135,'Anashria Womens Premier Leather Sandal'),(4690,10,105,3,135,'Anashria Womens Premier Leather Sandal'),(4702,10,96,0,137,'Zolof The Rock And Roll Destroyer: LOL Cat T-shirt'),(4703,10,481,0,137,'zolof-the-rock-and-roll-destroyer-lol-cat-t-shirt-b-med'),(4704,10,103,0,137,'Zolof The Rock And Roll Destroyer: LOL Cat T-shirt'),(4705,10,105,0,137,'Zolof The Rock And Roll Destroyer: LOL Cat T-shirt'),(4706,10,493,0,137,'/z/o/zolof-the-rock-and-roll-destroyer-lol-cat-t-shirt-2.jpg'),(4707,10,109,0,137,'/z/o/zolof-the-rock-and-roll-destroyer-lol-cat-t-shirt-1.jpg'),(4708,10,106,0,137,'/z/o/zolof-the-rock-and-roll-destroyer-lol-cat-t-shirt.jpg'),(4709,10,562,0,28,''),(4710,10,562,1,28,''),(4711,10,562,2,28,''),(4712,10,562,3,28,''),(4713,10,571,0,28,''),(4714,10,571,1,28,''),(4715,10,571,2,28,''),(4716,10,571,3,28,''),(4717,10,562,0,26,''),(4718,10,562,1,26,''),(4719,10,562,2,26,''),(4720,10,562,3,26,''),(4721,10,571,0,26,''),(4722,10,571,1,26,''),(4723,10,571,2,26,''),(4724,10,571,3,26,''),(4725,10,562,0,134,''),(4726,10,562,1,134,''),(4727,10,562,2,134,''),(4728,10,562,3,134,''),(4729,10,103,0,134,''),(4730,10,103,1,134,''),(4731,10,103,2,134,''),(4732,10,103,3,134,''),(4733,10,105,0,134,''),(4734,10,105,1,134,''),(4735,10,105,2,134,''),(4736,10,105,3,134,''),(4737,10,571,0,134,''),(4738,10,571,1,134,''),(4739,10,571,2,134,''),(4740,10,571,3,134,''),(4741,10,562,0,118,''),(4742,10,562,1,118,''),(4743,10,562,2,118,''),(4744,10,562,3,118,''),(4745,10,571,0,118,''),(4746,10,571,1,118,''),(4747,10,571,2,118,''),(4748,10,571,3,118,''),(4749,10,562,0,51,''),(4750,10,562,1,51,''),(4751,10,562,2,51,''),(4752,10,562,3,51,''),(4753,10,571,0,51,''),(4754,10,571,1,51,''),(4755,10,571,2,51,''),(4756,10,571,3,51,''),(4765,10,562,0,119,''),(4766,10,571,0,119,''),(4767,10,562,0,126,''),(4768,10,571,0,126,''),(4769,10,562,0,123,''),(4770,10,571,0,123,''),(4771,10,562,0,120,''),(4772,10,571,0,120,''),(4773,10,562,0,83,''),(4774,10,571,0,83,''),(4775,10,562,0,44,''),(4776,10,562,0,17,''),(4778,10,562,0,18,''),(4780,10,562,0,19,''),(4782,10,562,0,20,''),(4784,10,562,0,25,''),(4786,10,562,0,27,''),(4788,10,562,0,30,''),(4790,10,562,0,32,''),(4792,10,562,0,35,''),(4794,10,562,0,36,''),(4796,10,562,0,37,''),(4798,10,562,0,38,''),(4800,10,562,0,39,''),(4802,10,562,0,41,''),(4804,10,562,0,42,''),(4807,10,562,0,46,''),(4809,10,562,0,52,''),(4811,10,562,0,53,''),(4813,10,562,0,80,''),(4815,10,562,0,96,''),(4817,10,562,0,117,''),(4819,10,562,0,128,''),(4903,10,571,0,27,''),(4904,10,562,0,16,''),(4905,10,562,0,84,''),(4906,10,562,0,124,''),(4907,10,562,0,132,''),(4908,10,571,0,44,''),(4909,10,571,0,39,''),(4910,10,562,0,122,''),(4911,10,562,0,121,''),(4912,10,571,0,41,''),(4913,10,571,0,42,''),(4914,10,562,0,137,''),(4915,10,562,0,133,''),(4917,10,836,0,16,'container2'),(4918,10,836,0,17,'container2'),(4919,10,836,0,18,'container2'),(4920,10,836,0,19,'container2'),(4921,10,836,0,20,'container2'),(4922,10,836,0,25,'container1'),(4923,10,836,0,26,'container2'),(4924,10,836,0,27,'container2'),(4925,10,836,0,28,'container2'),(4926,10,836,0,29,'container2'),(4927,10,836,0,30,'container2'),(4928,10,836,0,31,'container2'),(4929,10,836,0,32,'container2'),(4930,10,836,0,33,'container2'),(4931,10,836,0,34,'container2'),(4932,10,836,0,35,'container2'),(4933,10,836,0,36,'container2'),(4934,10,836,0,37,'container2'),(4935,10,836,0,38,'container2'),(4936,10,836,0,39,'container2'),(4938,10,836,0,41,'container2'),(4939,10,836,0,42,'container2'),(4940,10,836,0,44,'container2'),(4941,10,836,0,45,'container2'),(4942,10,836,0,46,'container2'),(4943,10,836,0,47,'container2'),(4944,10,836,0,48,'container2'),(4945,10,836,0,49,'container2'),(4946,10,836,0,51,'container2'),(4947,10,836,0,52,'container2'),(4948,10,836,0,53,'container2'),(4949,10,836,0,54,'container2'),(4962,10,836,0,74,'container2'),(4963,10,836,0,75,'container2'),(4965,10,836,0,79,'container2'),(4966,10,836,0,80,'container2'),(4967,10,836,0,81,'container2'),(4968,10,836,0,82,'container2'),(4969,10,836,0,83,'container1'),(4970,10,836,0,84,'container2'),(4971,10,836,0,85,'container2'),(4972,10,836,0,86,'container2'),(4973,10,836,0,87,'container2'),(4974,10,836,0,88,'container2'),(4975,10,836,0,89,'container2'),(4976,10,836,0,90,'container2'),(4977,10,836,0,91,'container2'),(4978,10,836,0,92,'container2'),(4979,10,836,0,93,'container1'),(4980,10,836,0,94,'container2'),(4981,10,836,0,95,'container2'),(4982,10,836,0,96,'container2'),(4983,10,836,0,97,'container2'),(4984,10,836,0,98,'container1'),(4985,10,836,0,99,'container2'),(4986,10,836,0,100,'container2'),(4987,10,836,0,101,'container2'),(4988,10,836,0,102,'container2'),(4989,10,836,0,103,'container1'),(4990,10,836,0,104,'container2'),(4991,10,836,0,105,'container2'),(4992,10,836,0,106,'container2'),(4993,10,836,0,107,'container2'),(4994,10,836,0,108,'container1'),(4995,10,836,0,109,'container2'),(4996,10,836,0,110,'container2'),(4997,10,836,0,111,'container2'),(4998,10,836,0,112,'container1'),(4999,10,836,0,113,'container2'),(5000,10,836,0,114,'container2'),(5001,10,836,0,115,'container2'),(5002,10,836,0,117,'container2'),(5003,10,836,0,118,'container2'),(5004,10,836,0,119,'container1'),(5005,10,836,0,120,'container1'),(5006,10,836,0,121,'container2'),(5007,10,836,0,122,'container2'),(5008,10,836,0,123,'container1'),(5009,10,836,0,124,'container2'),(5010,10,836,0,125,'container2'),(5011,10,836,0,126,'container1'),(5012,10,836,0,127,'container2'),(5013,10,836,0,128,'container2'),(5014,10,836,0,129,'container2'),(5015,10,836,0,130,'container2'),(5016,10,836,0,131,'container2'),(5017,10,836,0,132,'container2'),(5018,10,836,0,133,'container2'),(5019,10,836,0,134,'container2'),(5020,10,836,0,135,'container1'),(5021,10,836,0,137,'container2'),(5022,10,96,0,138,'Apevia Black X-Cruiser Case ATX Mid-Tower Case (Default)'),(5023,10,481,0,138,'apevia-black-x-cruiser-case-atx-mid-tower-case'),(5024,10,562,0,138,''),(5025,10,103,0,138,''),(5026,10,105,0,138,''),(5027,10,106,0,138,'/a/p/apevia-black-x-cruiser-case-atx-mid-tower-case-default.jpg'),(5028,10,493,0,138,'/a/p/apevia-black-x-cruiser-case-atx-mid-tower-case-default.jpg'),(5029,10,109,0,138,'/a/p/apevia-black-x-cruiser-case-atx-mid-tower-case-default.jpg'),(5030,10,571,0,138,''),(5031,10,836,0,138,'container2'),(5033,10,96,0,139,'NZXT Lexa Silver Aluminum ATX Mid-Tower Case (Default)'),(5034,10,481,0,139,'nzxt-lexa-silver-aluminum-atx-mid-tower-case'),(5035,10,562,0,139,''),(5036,10,103,0,139,''),(5037,10,105,0,139,''),(5038,10,493,0,139,'/n/z/nzxt-lexa-silver-aluminum-atx-mid-tower-case-default.jpg'),(5039,10,109,0,139,'/n/z/nzxt-lexa-silver-aluminum-atx-mid-tower-case-default.jpg'),(5040,10,106,0,139,'/n/z/nzxt-lexa-silver-aluminum-atx-mid-tower-case-default.jpg'),(5041,10,571,0,139,''),(5042,10,836,0,139,'container2'),(5044,10,96,0,140,'Crucial 2GB PC4200 DDR2 533MHz Memory'),(5045,10,481,0,140,'crucial-2gb-pc4200-ddr2-533mhz-memory'),(5046,10,562,0,140,''),(5047,10,874,0,140,'2GB'),(5048,10,103,0,140,''),(5049,10,105,0,140,''),(5050,10,493,0,140,'/c/r/crucial-2gb-pc4200-ddr2-533mhz-memory.jpg'),(5051,10,109,0,140,'/c/r/crucial-2gb-pc4200-ddr2-533mhz-memory.jpg'),(5052,10,106,0,140,'/c/r/crucial-2gb-pc4200-ddr2-533mhz-memory.jpg'),(5053,10,571,0,140,''),(5054,10,836,0,140,'container2'),(5056,10,96,0,141,'Crucial 1GB PC4200 DDR2 533MHz Memory'),(5057,10,481,0,141,'crucial-1gb-pc4200-ddr2-533mhz-memory'),(5058,10,562,0,141,''),(5059,10,874,0,141,'1GB'),(5060,10,103,0,141,''),(5061,10,105,0,141,''),(5062,10,493,0,141,'/c/r/crucial-1gb-pc4200-ddr2-533mhz-memory.jpg'),(5063,10,109,0,141,'/c/r/crucial-1gb-pc4200-ddr2-533mhz-memory.jpg'),(5064,10,106,0,141,'/c/r/crucial-1gb-pc4200-ddr2-533mhz-memory.jpg'),(5065,10,571,0,141,''),(5066,10,836,0,141,'container2'),(5068,10,96,0,142,'One Year Extended Warranty - Parts and Labor'),(5069,10,481,0,142,'1-year-extended-warranty-parts-and-labor'),(5070,10,103,0,142,'1 Year Warranty - Parts and Labor'),(5071,10,105,0,142,'1 Year Warranty - Parts and Labor'),(5072,10,493,0,142,'no_selection'),(5073,10,109,0,142,'no_selection'),(5074,10,106,0,142,'no_selection'),(5075,10,571,0,142,''),(5076,10,836,0,142,'container2'),(5078,10,96,0,143,'Crucial 512MB PC4200 DDR2 533MHz Memory'),(5079,10,481,0,143,'crucial-512mb-pc4200-ddr2-533mhz-memory'),(5080,10,562,0,143,''),(5081,10,874,0,143,'512MB'),(5082,10,103,0,143,''),(5083,10,105,0,143,''),(5084,10,493,0,143,'/c/r/crucial-512mb-pc4200-ddr2-533mhz-memory.jpg'),(5085,10,109,0,143,'/c/r/crucial-512mb-pc4200-ddr2-533mhz-memory.jpg'),(5086,10,106,0,143,'/c/r/crucial-512mb-pc4200-ddr2-533mhz-memory.jpg'),(5087,10,571,0,143,''),(5088,10,836,0,143,'container2'),(5090,10,96,0,144,'Two Year Extended Warranty - Parts and Labor'),(5091,10,481,0,144,'1-year-extended-warranty-parts-and-labor'),(5092,10,103,0,144,'2 Year Warranty - Parts and Labor'),(5093,10,105,0,144,'2 Year Warranty - Parts and Labor'),(5094,10,493,0,144,'no_selection'),(5095,10,109,0,144,'no_selection'),(5096,10,106,0,144,'no_selection'),(5097,10,571,0,144,''),(5098,10,836,0,144,'container2'),(5100,10,96,0,145,'AMD Phenom X4 9850 Black Ed. 2.50GHz Retail'),(5101,10,481,0,145,'amd-phenom-x4-9850-black-ed-2-50ghz-retail'),(5102,10,562,0,145,''),(5103,10,103,0,145,''),(5104,10,105,0,145,''),(5105,10,493,0,145,'/a/m/amd-phenom-x4-9850-black-ed-2-50ghz-retail.jpg'),(5106,10,109,0,145,'/a/m/amd-phenom-x4-9850-black-ed-2-50ghz-retail.jpg'),(5107,10,106,0,145,'/a/m/amd-phenom-x4-9850-black-ed-2-50ghz-retail.jpg'),(5108,10,571,0,145,''),(5109,10,836,0,145,'container2'),(5111,10,96,0,146,'Three Year Extended Warranty - Parts and Labor'),(5112,10,481,0,146,'1-year-extended-warranty-parts-and-labor'),(5113,10,103,0,146,'3 Year Warranty - Parts and Labor'),(5114,10,105,0,146,'3 Year Warranty - Parts and Labor'),(5115,10,493,0,146,'no_selection'),(5116,10,109,0,146,'no_selection'),(5117,10,106,0,146,'no_selection'),(5118,10,571,0,146,''),(5119,10,836,0,146,'container2'),(5121,10,96,0,147,'22\" Syncmaster LCD Monitor'),(5122,10,481,0,147,'22-syncmaster-lcd-monitor'),(5123,10,562,0,147,''),(5124,10,873,0,147,'1680 x 1050'),(5125,10,876,0,147,'2ms'),(5126,10,103,0,147,''),(5127,10,105,0,147,''),(5128,10,493,0,147,'/2/2/22-syncmaster-lcd-monitor.jpg'),(5129,10,109,0,147,'/2/2/22-syncmaster-lcd-monitor.jpg'),(5130,10,106,0,147,'/2/2/22-syncmaster-lcd-monitor.jpg'),(5131,10,571,0,147,''),(5132,10,836,0,147,'container2'),(5134,10,96,0,148,'AMD A64 X2 3800+ 2.0GHz OEM'),(5135,10,481,0,148,'amd-a64-x2-3800-2-0ghz-oem'),(5136,10,562,0,148,''),(5137,10,103,0,148,''),(5138,10,105,0,148,''),(5139,10,493,0,148,'/a/m/amd-a64-x2-3800-2-0ghz-oem.jpg'),(5140,10,109,0,148,'/a/m/amd-a64-x2-3800-2-0ghz-oem.jpg'),(5141,10,106,0,148,'/a/m/amd-a64-x2-3800-2-0ghz-oem.jpg'),(5142,10,571,0,148,''),(5143,10,836,0,148,'container2'),(5145,10,96,0,149,'Western Digital - 1TB HD - 7200RPM'),(5146,10,481,0,149,'1tb-7200rpm'),(5147,10,562,0,149,''),(5148,10,878,0,149,'7200 rpm'),(5149,10,103,0,149,''),(5150,10,105,0,149,''),(5151,10,493,0,149,'/w/e/western-digital-1tb-hd-7200rpm.jpg'),(5152,10,109,0,149,'/w/e/western-digital-1tb-hd-7200rpm.jpg'),(5153,10,106,0,149,'/w/e/western-digital-1tb-hd-7200rpm.jpg'),(5154,10,571,0,149,''),(5155,10,836,0,149,'container2'),(5157,10,96,0,150,'Western Digital 500GB HD - 7200RPM'),(5158,10,481,0,150,'500gb-7200rpm'),(5159,10,562,0,150,''),(5160,10,878,0,150,'7200 rpm'),(5161,10,103,0,150,''),(5162,10,105,0,150,''),(5163,10,493,0,150,'/w/e/western-digital-500gb-hd-7200rpm.jpg'),(5164,10,109,0,150,'/w/e/western-digital-500gb-hd-7200rpm.jpg'),(5165,10,106,0,150,'/w/e/western-digital-500gb-hd-7200rpm.jpg'),(5166,10,571,0,150,''),(5167,10,836,0,150,'container2'),(5169,10,96,0,151,'Intel C2D E8400 3.0GHz Retail'),(5170,10,481,0,151,'intel-c2d-e8400-3-0ghz-retail'),(5171,10,562,0,151,''),(5172,10,103,0,151,''),(5173,10,105,0,151,''),(5174,10,493,0,151,'/i/n/intel-c2d-e8400-3-0ghz-retail.jpg'),(5175,10,109,0,151,'/i/n/intel-c2d-e8400-3-0ghz-retail.jpg'),(5176,10,106,0,151,'/i/n/intel-c2d-e8400-3-0ghz-retail.jpg'),(5177,10,571,0,151,''),(5178,10,836,0,151,'container2'),(5180,10,96,0,152,'24\" Widescreen Flat-Panel LCD Monitor'),(5181,10,481,0,152,'24-widescreen-flat-panel-lcd-monitor'),(5182,10,562,0,152,''),(5183,10,873,0,152,'1920x1200'),(5184,10,876,0,152,'5ms'),(5185,10,103,0,152,''),(5186,10,105,0,152,''),(5187,10,493,0,152,'/2/4/24-widescreen-flat-panel-lcd-monitor.jpg'),(5188,10,109,0,152,'/2/4/24-widescreen-flat-panel-lcd-monitor.jpg'),(5189,10,106,0,152,'/2/4/24-widescreen-flat-panel-lcd-monitor.jpg'),(5190,10,571,0,152,''),(5191,10,836,0,152,'container2'),(5193,10,96,0,153,'Intel Core 2 Extreme QX9775 3.20GHz Retail'),(5194,10,481,0,153,'intel-core-2-extreme-qx9775-3-20ghz-retail'),(5195,10,562,0,153,''),(5196,10,103,0,153,''),(5197,10,105,0,153,''),(5198,10,493,0,153,'/i/n/intel-core-2-extreme-qx9775-3-20ghz-retail.jpg'),(5199,10,109,0,153,'/i/n/intel-core-2-extreme-qx9775-3-20ghz-retail.jpg'),(5200,10,106,0,153,'/i/n/intel-core-2-extreme-qx9775-3-20ghz-retail.jpg'),(5201,10,571,0,153,''),(5202,10,836,0,153,'container2'),(5204,10,96,0,154,'Seagate 500GB HD - 5400RPM'),(5205,10,481,0,154,'500gb-5400rpm'),(5206,10,562,0,154,''),(5207,10,878,0,154,'500 GB'),(5208,10,103,0,154,''),(5209,10,105,0,154,''),(5210,10,493,0,154,'/s/e/seagate-500gb-hd-5400rpm.jpg'),(5211,10,109,0,154,'/s/e/seagate-500gb-hd-5400rpm.jpg'),(5212,10,106,0,154,'/s/e/seagate-500gb-hd-5400rpm.jpg'),(5213,10,571,0,154,''),(5214,10,836,0,154,'container2'),(5216,10,96,0,155,'Seagate 250GB HD - 5400RPM'),(5217,10,481,0,155,'250gb-5400rpm'),(5218,10,562,0,155,''),(5219,10,878,0,155,'250 GB'),(5220,10,103,0,155,''),(5221,10,105,0,155,''),(5222,10,493,0,155,'/s/e/seagate-250gb-hd-5400rpm.jpg'),(5223,10,109,0,155,'/s/e/seagate-250gb-hd-5400rpm.jpg'),(5224,10,106,0,155,'/s/e/seagate-250gb-hd-5400rpm.jpg'),(5225,10,571,0,155,''),(5226,10,836,0,155,'container2'),(5228,10,96,0,156,'19\" Widescreen Flat-Panel LCD Monitor'),(5229,10,481,0,156,'19-widescreen-flat-panel-lcd-monitor'),(5230,10,562,0,156,''),(5231,10,873,0,156,'1440x900'),(5232,10,876,0,156,'2ms'),(5233,10,103,0,156,''),(5234,10,105,0,156,''),(5235,10,493,0,156,'/1/9/19-widescreen-flat-panel-lcd-monitor.jpg'),(5236,10,109,0,156,'/1/9/19-widescreen-flat-panel-lcd-monitor.jpg'),(5237,10,106,0,156,'/1/9/19-widescreen-flat-panel-lcd-monitor.jpg'),(5238,10,571,0,156,''),(5239,10,836,0,156,'container2'),(5241,10,96,0,157,'30\" Flat-Panel TFT-LCD Cinema HD Monitor'),(5242,10,481,0,157,'30-flat-panel-tft-lcd-cinema-hd-monitor'),(5243,10,562,0,157,''),(5244,10,873,0,157,'1920x1200'),(5245,10,876,0,157,'15ms'),(5246,10,103,0,157,''),(5247,10,105,0,157,''),(5248,10,493,0,157,'/3/0/30-flat-panel-tft-lcd-cinema-hd-monitor.jpg'),(5249,10,109,0,157,'/3/0/30-flat-panel-tft-lcd-cinema-hd-monitor.jpg'),(5250,10,106,0,157,'/3/0/30-flat-panel-tft-lcd-cinema-hd-monitor.jpg'),(5251,10,571,0,157,''),(5252,10,836,0,157,'container2'),(5254,10,96,0,158,'Sony VAIO 11.1\" Notebook PC'),(5255,10,481,0,158,'sony-vaio-vgn-txn27n-b-11-1-notebook-pc'),(5256,10,103,0,158,'Sony VAIO VGN-TXN27N/B 11.1\" Notebook PC (Intel Core Solo Processor U1500, 2 GB RAM, 100 GB Hard Drive, DVD±RW Drive, Vista Business) Charcoal Black'),(5257,10,105,0,158,'Sony VAIO VGN-TXN27N/B 11.1\" Notebook PC (Intel Core Solo Processor U1500, 2 GB RAM, 100 GB Hard Drive, DVD±RW Drive, Vista Business) Charcoal Black'),(5258,10,493,0,158,'/s/o/sony-vaio-11-1-notebook-pc.jpg'),(5259,10,109,0,158,'/s/o/sony-vaio-11-1-notebook-pc.jpg'),(5260,10,106,0,158,'/s/o/sony-vaio-11-1-notebook-pc.jpg'),(5261,10,571,0,158,''),(5262,10,836,0,158,'container2'),(5265,10,96,0,159,'Microsoft Natural Ergonomic Keyboard 4000'),(5266,10,481,0,159,'microsoft-natural-ergonomic-keyboard-4000'),(5267,10,562,0,159,''),(5268,10,103,0,159,''),(5269,10,105,0,159,''),(5270,10,493,0,159,'/m/i/microsoft-natural-ergonomic-keyboard-4000.jpg'),(5271,10,109,0,159,'/m/i/microsoft-natural-ergonomic-keyboard-4000.jpg'),(5272,10,106,0,159,'/m/i/microsoft-natural-ergonomic-keyboard-4000.jpg'),(5273,10,571,0,159,''),(5274,10,836,0,159,'container2'),(5276,10,96,0,160,'Logitech Cordless Optical Trackman'),(5277,10,481,0,160,'microsoft-wireless-optical-mouse-5000'),(5278,10,562,0,160,''),(5279,10,103,0,160,''),(5280,10,105,0,160,''),(5281,10,493,0,160,'/l/o/logitech-cordless-optical-trackman.jpg'),(5282,10,109,0,160,'/l/o/logitech-cordless-optical-trackman.jpg'),(5283,10,106,0,160,'/l/o/logitech-cordless-optical-trackman.jpg'),(5284,10,571,0,160,''),(5285,10,836,0,160,'container2'),(5287,10,96,0,161,'Logitech diNovo Edge Keyboard'),(5288,10,481,0,161,'logitech-dinovo-edge-keyboard'),(5289,10,562,0,161,''),(5290,10,103,0,161,''),(5291,10,105,0,161,''),(5292,10,493,0,161,'/l/o/logitech-dinovo-edge-keyboard.jpg'),(5293,10,109,0,161,'/l/o/logitech-dinovo-edge-keyboard.jpg'),(5294,10,106,0,161,'/l/o/logitech-dinovo-edge-keyboard.jpg'),(5295,10,571,0,161,''),(5296,10,836,0,161,'container2'),(5298,10,96,0,162,'Microsoft Wireless Optical Mouse 5000'),(5299,10,481,0,162,'microsoft-wireless-optical-mouse-5000'),(5300,10,562,0,162,''),(5301,10,103,0,162,''),(5302,10,105,0,162,''),(5303,10,493,0,162,'/m/i/microsoft-wireless-optical-mouse-5000.jpg'),(5304,10,109,0,162,'/m/i/microsoft-wireless-optical-mouse-5000.jpg'),(5305,10,106,0,162,'/m/i/microsoft-wireless-optical-mouse-5000.jpg'),(5306,10,571,0,162,''),(5307,10,836,0,162,'container2'),(5309,10,571,0,25,''),(5310,10,96,0,163,'Computer'),(5311,10,481,0,163,'computer'),(5312,10,103,0,163,''),(5313,10,105,0,163,''),(5314,10,493,0,163,'/c/o/computer.jpg'),(5315,10,109,0,163,'/c/o/computer.jpg'),(5316,10,106,0,163,'/c/o/computer.jpg'),(5317,10,571,0,163,''),(5318,10,836,0,163,'container2'),(5321,10,96,0,164,'Gaming Computer'),(5322,10,481,0,164,'gaming-computer'),(5323,10,103,0,164,''),(5324,10,105,0,164,''),(5325,10,493,0,164,'/g/a/gaming-computer.jpg'),(5326,10,109,0,164,'/g/a/gaming-computer.jpg'),(5327,10,106,0,164,'/g/a/gaming-computer.jpg'),(5328,10,571,0,164,''),(5329,10,836,0,164,'container2'),(5332,10,96,0,165,'My Computer'),(5333,10,481,0,165,'my-computer'),(5334,10,103,0,165,''),(5335,10,105,0,165,''),(5336,10,493,0,165,'/m/y/my-computer.jpg'),(5337,10,109,0,165,'/m/y/my-computer.jpg'),(5338,10,106,0,165,'/m/y/my-computer.jpg'),(5339,10,571,0,165,''),(5340,10,836,0,165,'container2'),(5343,10,96,0,166,'HTC Touch Diamond'),(5344,10,481,0,166,'htc-touch-diamond'),(5345,10,562,0,166,''),(5346,10,103,0,166,''),(5347,10,105,0,166,''),(5348,10,493,0,166,'/h/t/htc-touch-diamond.jpg'),(5349,10,109,0,166,'/h/t/htc-touch-diamond.jpg'),(5350,10,106,0,166,'/h/t/htc-touch-diamond.jpg'),(5351,10,571,0,166,''),(5352,10,836,0,166,'container2'),(5354,10,562,0,45,''),(5355,10,562,0,112,''),(5356,10,562,0,164,''),(5357,10,562,0,108,''),(5358,10,571,0,108,''),(5360,10,562,0,94,''),(5361,10,571,0,94,''),(5362,10,571,0,30,''),(5363,10,562,0,95,''),(5364,10,571,0,95,''),(5365,10,571,0,96,''),(5366,10,562,0,97,''),(5367,10,571,0,97,''),(5368,10,562,0,93,''),(5369,10,571,0,93,''),(5371,10,571,0,35,''),(5372,10,571,0,117,''),(5374,10,571,0,32,''),(5375,10,562,0,110,''),(5376,10,571,0,110,''),(5377,10,562,0,109,''),(5378,10,571,0,109,''),(5379,10,562,0,111,''),(5380,10,571,0,111,''),(5381,10,562,0,135,''),(5383,10,571,0,36,''),(5467,10,571,0,137,''),(5468,10,571,0,38,''),(5469,10,571,0,128,''),(5470,10,562,0,130,''),(5471,10,571,0,130,''),(5472,10,562,0,127,''),(5473,10,571,0,127,''),(5474,10,562,0,129,''),(5475,10,571,0,129,''),(5476,10,562,0,131,''),(5477,10,571,0,131,''),(5479,10,571,0,37,''),(5480,10,571,0,124,''),(5481,10,562,0,125,''),(5482,10,571,0,125,''),(5483,10,571,0,122,''),(5484,10,571,0,121,''),(5485,10,562,0,29,''),(5486,10,571,0,29,''),(5487,10,571,0,84,''),(5488,10,562,0,86,''),(5489,10,571,0,86,''),(5490,10,562,0,85,''),(5491,10,571,0,85,''),(5492,10,562,0,87,''),(5493,10,571,0,87,''),(5494,10,562,0,88,''),(5495,10,571,0,88,''),(5496,10,562,0,89,''),(5497,10,571,0,89,''),(5498,10,562,0,90,''),(5499,10,571,0,90,''),(5500,10,562,0,91,''),(5501,10,571,0,91,''),(5502,10,562,0,92,''),(5503,10,571,0,92,''),(5504,10,562,0,100,''),(5505,10,571,0,100,''),(5506,10,562,0,101,''),(5507,10,571,0,101,''),(5508,10,562,0,102,''),(5509,10,571,0,102,''),(5510,10,562,0,99,''),(5511,10,571,0,99,''),(5512,10,562,0,34,''),(5513,10,571,0,34,''),(5514,10,562,0,104,''),(5515,10,571,0,104,''),(5516,10,562,0,31,''),(5517,10,571,0,31,''),(5518,10,562,0,105,''),(5519,10,571,0,105,''),(5520,10,562,0,106,''),(5521,10,571,0,106,''),(5522,10,562,0,107,''),(5523,10,571,0,107,''),(5524,10,562,0,113,''),(5525,10,571,0,113,''),(5526,10,562,0,114,''),(5527,10,571,0,114,''),(5528,10,562,0,115,''),(5529,10,571,0,115,''),(5530,10,562,0,33,''),(5531,10,571,0,33,''),(5532,10,562,0,74,''),(5533,10,571,0,74,''),(5534,10,562,0,79,''),(5535,10,571,0,79,''),(5536,10,562,0,75,''),(5537,10,571,0,75,''),(5538,10,571,0,80,''),(5539,10,562,0,81,''),(5540,10,571,0,81,''),(5541,10,562,0,82,''),(5542,10,571,0,82,''),(5543,10,562,0,49,''),(5544,10,571,0,49,''),(5545,10,571,0,135,''),(5547,10,571,0,112,''),(5550,10,562,0,103,''),(5551,10,571,0,103,''),(5553,10,562,0,98,''),(5554,10,571,0,98,''),(5556,10,571,0,16,''),(5557,10,571,0,17,''),(5558,10,571,0,18,''),(5559,10,571,0,19,''),(5560,10,571,0,20,''),(5561,10,571,0,45,''),(5562,10,571,0,46,''),(5563,10,562,0,47,''),(5564,10,571,0,47,''),(5565,10,562,0,48,''),(5566,10,571,0,48,''),(5567,10,571,0,52,''),(5568,10,571,0,53,''),(5569,10,562,0,54,''),(5570,10,571,0,54,''),(5571,10,103,0,132,''),(5572,10,105,0,132,''),(5573,10,571,0,132,''),(5574,10,570,1,16,'nokia-2610-phone.html'),(5575,10,570,0,16,'nokia-2610-phone.html'),(5576,10,570,1,17,'blackberry-8100-pearl.html'),(5577,10,570,0,17,'blackberry-8100-pearl.html'),(5578,10,570,1,18,'sony-ericsson-w810i.html'),(5579,10,570,0,18,'sony-ericsson-w810i.html'),(5580,10,570,1,19,'atandt-8525-pda.html'),(5581,10,570,0,19,'atandt-8525-pda.html'),(5582,10,570,1,20,'samsung-mm-a900m-ace.html'),(5583,10,570,0,20,'samsung-mm-a900m-ace.html'),(5584,10,570,1,25,'apple-macbook-pro-ma464ll-a-15-4-notebook-pc-2-0-ghz-intel-core-duo-1-gb-ram-100-gb-hard-drive-superdrive.html'),(5585,10,570,0,25,'apple-macbook-pro-ma464ll-a-15-4-notebook-pc-2-0-ghz-intel-core-duo-1-gb-ram-100-gb-hard-drive-superdrive.html'),(5586,10,570,1,26,'acer-ferrari-3200-notebook-computer-pc.html'),(5587,10,570,0,26,'acer-ferrari-3200-notebook-computer-pc.html'),(5588,10,570,1,27,'sony-vaio-vgn-txn27n-b-11-1-notebook-pc.html'),(5589,10,570,0,27,'sony-vaio-vgn-txn27n-b-11-1-notebook-pc.html'),(5590,10,570,1,28,'toshiba-satellite-a135-s4527-155-4-notebook-pc-intel-pentium-dual-core-processor-t2080-1-gb-ram-120-gb-hard-drive-supermulti-dvd-drive-vista-premium.html'),(5591,10,570,0,28,'toshiba-satellite-a135-s4527-155-4-notebook-pc-intel-pentium-dual-core-processor-t2080-1-gb-ram-120-gb-hard-drive-supermulti-dvd-drive-vista-premium.html'),(5592,10,570,1,29,'cn-clogs-beach-garden-clog-3.html'),(5593,10,570,0,29,'cn-clogs-beach-garden-clog-3.html'),(5594,10,570,1,30,'asics-men-s-gel-kayano-xii-8.html'),(5595,10,570,0,30,'asics-men-s-gel-kayano-xii-8.html'),(5596,10,570,1,31,'steven-by-steve-madden-pryme-pump-4.html'),(5597,10,570,0,31,'steven-by-steve-madden-pryme-pump-4.html'),(5598,10,570,1,32,'nine-west-women-s-lucero-pump-3.html'),(5599,10,570,0,32,'nine-west-women-s-lucero-pump-3.html'),(5600,10,570,1,33,'ecco-womens-golf-flexor-golf-shoe-3.html'),(5601,10,570,0,33,'ecco-womens-golf-flexor-golf-shoe-3.html'),(5602,10,570,1,34,'kenneth-cole-new-york-men-s-con-verge-slip-on-8.html'),(5603,10,570,0,34,'kenneth-cole-new-york-men-s-con-verge-slip-on-8.html'),(5604,10,570,1,35,'coalesce-functioning-on-impatience-t-shirt-small.html'),(5605,10,570,0,35,'coalesce-functioning-on-impatience-t-shirt-small.html'),(5606,10,570,1,36,'ink-eater-krylon-bombear-destroyed-tee-sm.html'),(5607,10,570,0,36,'ink-eater-krylon-bombear-destroyed-tee-sm.html'),(5608,10,570,1,37,'the-only-children-paisley-t-shirt-sm.html'),(5609,10,570,0,37,'the-only-children-paisley-t-shirt-sm.html'),(5610,10,570,1,38,'zolof-the-rock-and-roll-destroyer-lol-cat-t-shirt-r-sm.html'),(5611,10,570,0,38,'zolof-the-rock-and-roll-destroyer-lol-cat-t-shirt-r-sm.html'),(5612,10,570,1,39,'the-get-up-kids-band-camp-pullover-hoodie.html'),(5613,10,570,0,39,'the-get-up-kids-band-camp-pullover-hoodie.html'),(5614,10,570,1,41,'akio-dresser.html'),(5615,10,570,0,41,'akio-dresser.html'),(5616,10,570,1,42,'barcelona-bamboo-platform-bed.html'),(5617,10,570,0,42,'barcelona-bamboo-platform-bed.html'),(5618,10,570,1,44,'canon-digital-rebel-xt-8mp-digital-slr-camera-with-ef-s-18-55mm-f3-5-5-6-lens-black.html'),(5619,10,570,0,44,'canon-digital-rebel-xt-8mp-digital-slr-camera-with-ef-s-18-55mm-f3-5-5-6-lens-black.html'),(5620,10,570,1,45,'argus-qc-2185-quick-click-5mp-digital-camera.html'),(5621,10,570,0,45,'argus-qc-2185-quick-click-5mp-digital-camera.html'),(5622,10,570,1,46,'olympus-stylus-750-7-1mp-digital-camera.html'),(5623,10,570,0,46,'olympus-stylus-750-7-1mp-digital-camera.html'),(5624,10,570,1,47,'canon-powershot-a630-8mp-digital-camera-with-4x-optical-zoom.html'),(5625,10,570,0,47,'canon-powershot-a630-8mp-digital-camera-with-4x-optical-zoom.html'),(5626,10,570,1,48,'kodak-easyshare-c530-5mp-digital-camera.html'),(5627,10,570,0,48,'kodak-easyshare-c530-5mp-digital-camera.html'),(5628,10,570,1,49,'anashria-womens-premier-leather-sandal-9.html'),(5629,10,570,0,49,'anashria-womens-premier-leather-sandal-9.html'),(5630,10,570,1,51,'ottoman.html'),(5631,10,570,0,51,'ottoman.html'),(5632,10,570,1,52,'chair.html'),(5633,10,570,0,52,'chair.html'),(5634,10,570,1,53,'couch.html'),(5635,10,570,0,53,'couch.html'),(5636,10,570,1,54,'magento-red-furniture-set.html'),(5637,10,570,0,54,'magento-red-furniture-set.html'),(5638,10,570,1,74,'anashria-womens-premier-leather-sandal-3.html'),(5639,10,570,0,74,'anashria-womens-premier-leather-sandal-3.html'),(5640,10,570,1,75,'anashria-womens-premier-leather-sandal-4.html'),(5641,10,570,0,75,'anashria-womens-premier-leather-sandal-4.html'),(5642,10,570,1,79,'anashria-womens-premier-leather-sandal-5.html'),(5643,10,570,0,79,'anashria-womens-premier-leather-sandal-5.html'),(5644,10,570,1,80,'anashria-womens-premier-leather-sandal-6.html'),(5645,10,570,0,80,'anashria-womens-premier-leather-sandal-6.html'),(5646,10,570,1,81,'anashria-womens-premier-leather-sandal-7.html'),(5647,10,570,0,81,'anashria-womens-premier-leather-sandal-7.html'),(5648,10,570,1,82,'anashria-womens-premier-leather-sandal-8.html'),(5649,10,570,0,82,'anashria-womens-premier-leather-sandal-8.html'),(5650,10,570,1,83,'cn-clogs-beach-garden-clog.html'),(5651,10,570,0,83,'cn-clogs-beach-garden-clog.html'),(5652,10,570,1,84,'cn-clogs-beach-garden-clog-4.html'),(5653,10,570,0,84,'cn-clogs-beach-garden-clog-4.html'),(5654,10,570,1,85,'cn-clogs-beach-garden-clog-5.html'),(5655,10,570,0,85,'cn-clogs-beach-garden-clog-5.html'),(5656,10,570,1,86,'cn-clogs-beach-garden-clog-6.html'),(5657,10,570,0,86,'cn-clogs-beach-garden-clog-6.html'),(5658,10,570,1,87,'cn-clogs-beach-garden-clog-7.html'),(5659,10,570,0,87,'cn-clogs-beach-garden-clog-7.html'),(5660,10,570,1,88,'cn-clogs-beach-garden-clog-8.html'),(5661,10,570,0,88,'cn-clogs-beach-garden-clog-8.html'),(5662,10,570,1,89,'cn-clogs-beach-garden-clog-9.html'),(5663,10,570,0,89,'cn-clogs-beach-garden-clog-9.html'),(5664,10,570,1,90,'cn-clogs-beach-garden-clog-10.html'),(5665,10,570,0,90,'cn-clogs-beach-garden-clog-10.html'),(5666,10,570,1,91,'cn-clogs-beach-garden-clog-11.html'),(5667,10,570,0,91,'cn-clogs-beach-garden-clog-11.html'),(5668,10,570,1,92,'cn-clogs-beach-garden-clog-12.html'),(5669,10,570,0,92,'cn-clogs-beach-garden-clog-12.html'),(5670,10,570,1,93,'asics-men-s-gel-kayano-xii.html'),(5671,10,570,0,93,'asics-men-s-gel-kayano-xii.html'),(5672,10,570,1,94,'asics-men-s-gel-kayano-xii-9.html'),(5673,10,570,0,94,'asics-men-s-gel-kayano-xii-9.html'),(5674,10,570,1,95,'asics-men-s-gel-kayano-xii-10.html'),(5675,10,570,0,95,'asics-men-s-gel-kayano-xii-10.html'),(5676,10,570,1,96,'asics-men-s-gel-kayano-xii-11.html'),(5677,10,570,0,96,'asics-men-s-gel-kayano-xii-11.html'),(5678,10,570,1,97,'asics-men-s-gel-kayano-xii-12.html'),(5679,10,570,0,97,'asics-men-s-gel-kayano-xii-12.html'),(5680,10,570,1,98,'kenneth-cole-new-york-men-s-con-verge-slip-on.html'),(5681,10,570,0,98,'kenneth-cole-new-york-men-s-con-verge-slip-on.html'),(5682,10,570,1,99,'kenneth-cole-new-york-men-s-con-verge-slip-on-9.html'),(5683,10,570,0,99,'kenneth-cole-new-york-men-s-con-verge-slip-on-9.html'),(5684,10,570,1,100,'kenneth-cole-new-york-men-s-con-verge-slip-on-10.html'),(5685,10,570,0,100,'kenneth-cole-new-york-men-s-con-verge-slip-on-10.html'),(5686,10,570,1,101,'kenneth-cole-new-york-men-s-con-verge-slip-on-11.html'),(5687,10,570,0,101,'kenneth-cole-new-york-men-s-con-verge-slip-on-11.html'),(5688,10,570,1,102,'kenneth-cole-new-york-men-s-con-verge-slip-on-12.html'),(5689,10,570,0,102,'kenneth-cole-new-york-men-s-con-verge-slip-on-12.html'),(5690,10,570,1,103,'steven-by-steve-madden-pryme-pump.html'),(5691,10,570,0,103,'steven-by-steve-madden-pryme-pump.html'),(5692,10,570,1,104,'steven-by-steve-madden-pryme-pump-5.html'),(5693,10,570,0,104,'steven-by-steve-madden-pryme-pump-5.html'),(5694,10,570,1,105,'steven-by-steve-madden-pryme-pump-6.html'),(5695,10,570,0,105,'steven-by-steve-madden-pryme-pump-6.html'),(5696,10,570,1,106,'steven-by-steve-madden-pryme-pump-7.html'),(5697,10,570,0,106,'steven-by-steve-madden-pryme-pump-7.html'),(5698,10,570,1,107,'steven-by-steve-madden-pryme-pump-8.html'),(5699,10,570,0,107,'steven-by-steve-madden-pryme-pump-8.html'),(5700,10,570,1,108,'nine-west-women-s-lucero-pump.html'),(5701,10,570,0,108,'nine-west-women-s-lucero-pump.html'),(5702,10,570,1,109,'nine-west-women-s-lucero-pump-4.html'),(5703,10,570,0,109,'nine-west-women-s-lucero-pump-4.html'),(5704,10,570,1,110,'nine-west-women-s-lucero-pump-5.html'),(5705,10,570,0,110,'nine-west-women-s-lucero-pump-5.html'),(5706,10,570,1,111,'nine-west-women-s-lucero-pump-6.html'),(5707,10,570,0,111,'nine-west-women-s-lucero-pump-6.html'),(5708,10,570,1,112,'ecco-womens-golf-flexor-golf-shoe.html'),(5709,10,570,0,112,'ecco-womens-golf-flexor-golf-shoe.html'),(5710,10,570,1,113,'ecco-womens-golf-flexor-golf-shoe-4.html'),(5711,10,570,0,113,'ecco-womens-golf-flexor-golf-shoe-4.html'),(5712,10,570,1,114,'ecco-womens-golf-flexor-golf-shoe-5.html'),(5713,10,570,0,114,'ecco-womens-golf-flexor-golf-shoe-5.html'),(5714,10,570,1,115,'ecco-womens-golf-flexor-golf-shoe-6.html'),(5715,10,570,0,115,'ecco-womens-golf-flexor-golf-shoe-6.html'),(5716,10,570,1,117,'coalesce-functioning-on-impatience-t-shirt-medium.html'),(5717,10,570,0,117,'coalesce-functioning-on-impatience-t-shirt-medium.html'),(5718,10,570,1,118,'coalesce-functioning-on-impatience-t-shirt-large.html'),(5719,10,570,0,118,'coalesce-functioning-on-impatience-t-shirt-large.html'),(5720,10,570,1,119,'coalesce-functioning-on-impatience-t-shirt.html'),(5721,10,570,0,119,'coalesce-functioning-on-impatience-t-shirt.html'),(5722,10,570,1,120,'ink-eater-krylon-bombear-destroyed-tee.html'),(5723,10,570,0,120,'ink-eater-krylon-bombear-destroyed-tee.html'),(5724,10,570,1,121,'ink-eater-krylon-bombear-destroyed-tee-med.html'),(5725,10,570,0,121,'ink-eater-krylon-bombear-destroyed-tee-med.html'),(5726,10,570,1,122,'ink-eater-krylon-bombear-destroyed-tee-lrg.html'),(5727,10,570,0,122,'ink-eater-krylon-bombear-destroyed-tee-lrg.html'),(5728,10,570,1,123,'the-only-children-paisley-t-shirt.html'),(5729,10,570,0,123,'the-only-children-paisley-t-shirt.html'),(5730,10,570,1,124,'the-only-children-paisley-t-shirt-med.html'),(5731,10,570,0,124,'the-only-children-paisley-t-shirt-med.html'),(5732,10,570,1,125,'the-only-children-paisley-t-shirt-lrg.html'),(5733,10,570,0,125,'the-only-children-paisley-t-shirt-lrg.html'),(5734,10,570,1,126,'zolof-the-rock-and-roll-destroyer-lol-cat-t-shirt.html'),(5735,10,570,0,126,'zolof-the-rock-and-roll-destroyer-lol-cat-t-shirt.html'),(5736,10,570,1,127,'zolof-the-rock-and-roll-destroyer-lol-cat-t-shirt-g-sm.html'),(5737,10,570,0,127,'zolof-the-rock-and-roll-destroyer-lol-cat-t-shirt-g-sm.html'),(5738,10,570,1,128,'zolof-the-rock-and-roll-destroyer-lol-cat-t-shirt-r-med.html'),(5739,10,570,0,128,'zolof-the-rock-and-roll-destroyer-lol-cat-t-shirt-r-med.html'),(5740,10,570,1,129,'zolof-the-rock-and-roll-destroyer-lol-cat-t-shirt-g-med.html'),(5741,10,570,0,129,'zolof-the-rock-and-roll-destroyer-lol-cat-t-shirt-g-med.html'),(5742,10,570,1,130,'zolof-the-rock-and-roll-destroyer-lol-cat-t-shirt-r-lrg.html'),(5743,10,570,0,130,'zolof-the-rock-and-roll-destroyer-lol-cat-t-shirt-r-lrg.html'),(5744,10,570,1,131,'zolof-the-rock-and-roll-destroyer-lol-cat-t-shirt-g-lrg.html'),(5745,10,570,0,131,'zolof-the-rock-and-roll-destroyer-lol-cat-t-shirt-g-lrg.html'),(5746,10,570,1,132,'slr-camera-tripod.html'),(5747,10,570,0,132,'slr-camera-tripod.html'),(5748,10,570,1,133,'universal-camera-case.html'),(5749,10,570,0,133,'universal-camera-case.html'),(5750,10,570,1,134,'universal-camera-charger.html'),(5751,10,570,0,134,'universal-camera-charger.html'),(5752,10,570,1,135,'anashria-womens-premier-leather-sandal.html'),(5753,10,570,0,135,'anashria-womens-premier-leather-sandal.html'),(5754,10,570,1,137,'zolof-the-rock-and-roll-destroyer-lol-cat-t-shirt-b-med.html'),(5755,10,570,0,137,'zolof-the-rock-and-roll-destroyer-lol-cat-t-shirt-b-med.html'),(5756,10,570,1,138,'apevia-black-x-cruiser-case-atx-mid-tower-case.html'),(5757,10,570,0,138,'apevia-black-x-cruiser-case-atx-mid-tower-case.html'),(5758,10,570,1,139,'nzxt-lexa-silver-aluminum-atx-mid-tower-case.html'),(5759,10,570,0,139,'nzxt-lexa-silver-aluminum-atx-mid-tower-case.html'),(5760,10,570,1,140,'crucial-2gb-pc4200-ddr2-533mhz-memory.html'),(5761,10,570,0,140,'crucial-2gb-pc4200-ddr2-533mhz-memory.html'),(5762,10,570,1,141,'crucial-1gb-pc4200-ddr2-533mhz-memory.html'),(5763,10,570,0,141,'crucial-1gb-pc4200-ddr2-533mhz-memory.html'),(5764,10,570,1,142,'1-year-extended-warranty-parts-and-labor.html'),(5765,10,570,0,142,'1-year-extended-warranty-parts-and-labor.html'),(5766,10,570,1,143,'crucial-512mb-pc4200-ddr2-533mhz-memory.html'),(5767,10,570,0,143,'crucial-512mb-pc4200-ddr2-533mhz-memory.html'),(5768,10,570,1,144,'1-year-extended-warranty-parts-and-labor-144.html'),(5769,10,570,0,144,'1-year-extended-warranty-parts-and-labor-144.html'),(5770,10,570,1,145,'amd-phenom-x4-9850-black-ed-2-50ghz-retail.html'),(5771,10,570,0,145,'amd-phenom-x4-9850-black-ed-2-50ghz-retail.html'),(5772,10,570,1,146,'1-year-extended-warranty-parts-and-labor-146.html'),(5773,10,570,0,146,'1-year-extended-warranty-parts-and-labor-146.html'),(5774,10,570,1,147,'22-syncmaster-lcd-monitor.html'),(5775,10,570,0,147,'22-syncmaster-lcd-monitor.html'),(5776,10,570,1,148,'amd-a64-x2-3800-2-0ghz-oem.html'),(5777,10,570,0,148,'amd-a64-x2-3800-2-0ghz-oem.html'),(5778,10,570,1,149,'1tb-7200rpm.html'),(5779,10,570,0,149,'1tb-7200rpm.html'),(5780,10,570,1,150,'500gb-7200rpm.html'),(5781,10,570,0,150,'500gb-7200rpm.html'),(5782,10,570,1,151,'intel-c2d-e8400-3-0ghz-retail.html'),(5783,10,570,0,151,'intel-c2d-e8400-3-0ghz-retail.html'),(5784,10,570,1,152,'24-widescreen-flat-panel-lcd-monitor.html'),(5785,10,570,0,152,'24-widescreen-flat-panel-lcd-monitor.html'),(5786,10,570,1,153,'intel-core-2-extreme-qx9775-3-20ghz-retail.html'),(5787,10,570,0,153,'intel-core-2-extreme-qx9775-3-20ghz-retail.html'),(5788,10,570,1,154,'500gb-5400rpm.html'),(5789,10,570,0,154,'500gb-5400rpm.html'),(5790,10,570,1,155,'250gb-5400rpm.html'),(5791,10,570,0,155,'250gb-5400rpm.html'),(5792,10,570,1,156,'19-widescreen-flat-panel-lcd-monitor.html'),(5793,10,570,0,156,'19-widescreen-flat-panel-lcd-monitor.html'),(5794,10,570,1,157,'30-flat-panel-tft-lcd-cinema-hd-monitor.html'),(5795,10,570,0,157,'30-flat-panel-tft-lcd-cinema-hd-monitor.html'),(5796,10,570,1,158,'sony-vaio-vgn-txn27n-b-11-1-notebook-pc-158.html'),(5797,10,570,0,158,'sony-vaio-vgn-txn27n-b-11-1-notebook-pc-158.html'),(5798,10,570,1,159,'microsoft-natural-ergonomic-keyboard-4000.html'),(5799,10,570,0,159,'microsoft-natural-ergonomic-keyboard-4000.html'),(5800,10,570,1,160,'microsoft-wireless-optical-mouse-5000.html'),(5801,10,570,0,160,'microsoft-wireless-optical-mouse-5000.html'),(5802,10,570,1,161,'logitech-dinovo-edge-keyboard.html'),(5803,10,570,0,161,'logitech-dinovo-edge-keyboard.html'),(5804,10,570,1,162,'microsoft-wireless-optical-mouse-5000-162.html'),(5805,10,570,0,162,'microsoft-wireless-optical-mouse-5000-162.html'),(5806,10,570,1,163,'computer.html'),(5807,10,570,0,163,'computer.html'),(5808,10,570,1,164,'gaming-computer.html'),(5809,10,570,0,164,'gaming-computer.html'),(5810,10,570,1,165,'my-computer.html'),(5811,10,570,0,165,'my-computer.html'),(5812,10,570,1,166,'htc-touch-diamond.html'),(5813,10,570,0,166,'htc-touch-diamond.html');
/*!40000 ALTER TABLE `catalog_product_entity_varchar` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_product_flat_1`
--

DROP TABLE IF EXISTS `catalog_product_flat_1`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `catalog_product_flat_1` (
  `entity_id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `attribute_set_id` smallint(5) unsigned NOT NULL DEFAULT '0',
  `type_id` varchar(32) NOT NULL DEFAULT 'simple',
  `cost` decimal(12,4) DEFAULT NULL,
  `created_at` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `enable_googlecheckout` tinyint(1) DEFAULT NULL,
  `gift_message_available` tinyint(1) DEFAULT NULL,
  `has_options` smallint(6) NOT NULL DEFAULT '0',
  `image_label` varchar(255) DEFAULT NULL,
  `is_imported` tinyint(1) DEFAULT NULL,
  `is_recurring` tinyint(1) DEFAULT NULL,
  `links_exist` int(11) DEFAULT NULL,
  `links_purchased_separately` int(11) DEFAULT NULL,
  `links_title` varchar(255) DEFAULT NULL,
  `name` varchar(255) DEFAULT NULL,
  `news_from_date` datetime DEFAULT NULL,
  `news_to_date` datetime DEFAULT NULL,
  `price` decimal(12,4) DEFAULT NULL,
  `price_type` int(11) DEFAULT NULL,
  `price_view` int(11) DEFAULT NULL,
  `recurring_profile` text,
  `required_options` tinyint(3) unsigned NOT NULL DEFAULT '0',
  `shipment_type` int(11) DEFAULT NULL,
  `short_description` text,
  `sku` varchar(64) DEFAULT NULL,
  `sku_type` int(11) DEFAULT NULL,
  `small_image` varchar(255) DEFAULT NULL,
  `small_image_label` varchar(255) DEFAULT NULL,
  `special_from_date` datetime DEFAULT NULL,
  `special_price` decimal(12,4) DEFAULT NULL,
  `special_to_date` datetime DEFAULT NULL,
  `tax_class_id` int(11) DEFAULT NULL,
  `thumbnail` varchar(255) DEFAULT NULL,
  `thumbnail_label` varchar(255) DEFAULT NULL,
  `updated_at` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `url_key` varchar(255) DEFAULT NULL,
  `url_path` varchar(255) DEFAULT NULL,
  `visibility` tinyint(3) unsigned DEFAULT NULL,
  `weight` decimal(12,4) DEFAULT NULL,
  `weight_type` int(11) DEFAULT NULL,
  PRIMARY KEY (`entity_id`),
  KEY `IDX_TYPE_ID` (`type_id`),
  KEY `IDX_ATRRIBUTE_SET` (`attribute_set_id`),
  KEY `IDX_NAME` (`name`),
  KEY `IDX_PRICE` (`price`),
  CONSTRAINT `FK_CATALOG_PRODUCT_FLAT_1_ENTITY` FOREIGN KEY (`entity_id`) REFERENCES `catalog_product_entity` (`entity_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=167 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalog_product_flat_1`
--

LOCK TABLES `catalog_product_flat_1` WRITE;
/*!40000 ALTER TABLE `catalog_product_flat_1` DISABLE KEYS */;
INSERT INTO `catalog_product_flat_1` VALUES (16,38,'simple',20.0000,'2007-08-23 13:03:05',NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,'Nokia 2610 Phone',NULL,NULL,149.9900,NULL,NULL,NULL,0,NULL,'The words \"entry level\" no longer mean \"low-end,\" especially when it comes to the Nokia 2610. Offering advanced media and calling features without breaking the bank','n2610',NULL,'/n/o/nokia-2610-phone-2.jpg',NULL,NULL,NULL,NULL,2,'/n/o/nokia-2610-phone-2.jpg',NULL,'2008-08-08 14:50:04','nokia-2610-phone','nokia-2610-phone.html',4,3.2000,NULL),(17,38,'simple',29.9900,'2007-08-23 15:40:26',NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,'BlackBerry 8100 Pearl',NULL,NULL,349.9900,NULL,NULL,NULL,0,NULL,'The BlackBerry 8100 Pearl is a departure from the form factor of previous BlackBerry devices. This BlackBerry handset is far more phone-like, and RIM\'s engineers have managed to fit a QWERTY keyboard onto the handset\'s slim frame.','bb8100',NULL,'/b/l/blackberry-8100-pearl-2.jpg',NULL,NULL,NULL,NULL,2,'/b/l/blackberry-8100-pearl-2.jpg',NULL,'2008-08-08 14:50:23','blackberry-8100-pearl','blackberry-8100-pearl.html',4,15.2000,NULL),(18,38,'simple',29.9900,'2007-08-23 15:47:44',NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,'Sony Ericsson W810i',NULL,NULL,399.9900,NULL,NULL,NULL,0,NULL,'The W810i follows a long tradition of beautifully designed and crafted phones from Sony Ericsson. The same candy-bar style that graced the W800 is here.','sw810i',NULL,'/s/o/sony-ericsson-w810i-2.jpg',NULL,NULL,NULL,NULL,2,'/s/o/sony-ericsson-w810i-2.jpg',NULL,'2008-08-08 14:50:56','sony-ericsson-w810i','sony-ericsson-w810i.html',4,13.6000,NULL),(19,38,'simple',29.9900,'2007-08-23 15:55:29',NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,'AT&T 8525 PDA',NULL,NULL,199.9900,NULL,NULL,NULL,0,NULL,'Under the hood, the 8525 features 128MB of embedded memory and 64MB RAM, running on a 400 MHz Samsung processor. Up front, the 240 x 320 LCD touch-screen supports over 65,000 colors, while the rear of the device houses a 2.0 megapixel camera.','8525PDA',NULL,'/a/t/at-t-8525-pda-1.jpg',NULL,NULL,NULL,NULL,2,'/a/t/at-t-8525-pda-1.jpg',NULL,'2008-08-08 14:51:11','atandt-8525-pda','atandt-8525-pda.html',4,30.0000,NULL),(20,38,'simple',29.9900,'2007-08-23 18:06:42',NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,'Samsung MM-A900M Ace',NULL,NULL,150.0000,NULL,NULL,NULL,0,NULL,'The MM-A900m offers great-looking design with the ability to download a rich selection of content directly to the phone. ','MM-A900M',NULL,'/s/a/samsung-mm-a900m-ace.jpg',NULL,NULL,NULL,NULL,2,'/s/a/samsung-mm-a900m-ace.jpg',NULL,'2008-08-08 14:51:27','samsung-mm-a900m-ace','samsung-mm-a900m-ace.html',4,1.0000,NULL),(25,39,'simple',1299.9900,'2007-08-24 14:28:50',NULL,0,1,NULL,NULL,NULL,NULL,NULL,NULL,'Apple MacBook Pro MA464LL/A 15.4\" Notebook PC',NULL,NULL,2299.9900,NULL,NULL,NULL,0,NULL,'You\'ve seen improvements in notebook performance before - but never on this scale. The Intel Core Duo powering MacBook Pro is actually two processors built into a single chip.','MA464LL/A',NULL,'/a/p/apple-macbook-pro-ma464ll-a-15-4-notebook-pc.jpg',NULL,NULL,NULL,NULL,2,'/a/p/apple-macbook-pro-ma464ll-a-15-4-notebook-pc.jpg',NULL,'2008-07-28 21:27:34','apple-macbook-pro-ma464ll-a-15-4-notebook-pc-2-0-ghz-intel-core-duo-1-gb-ram-100-gb-hard-drive-superdrive','apple-macbook-pro-ma464ll-a-15-4-notebook-pc-2-0-ghz-intel-core-duo-1-gb-ram-100-gb-hard-drive-superdrive.html',4,10.6000,NULL),(26,39,'simple',999.9900,'2007-08-24 14:35:16',NULL,0,1,NULL,NULL,NULL,NULL,NULL,NULL,'Acer Ferrari 3200 Notebook Computer PC',NULL,NULL,1799.9900,NULL,NULL,NULL,0,NULL,'This exclusive edition is another striking symbol of cooperation between Acer and Ferrari -- two progressive companies with proud heritages built on passion, innovation, power and success','LX.FR206.001',NULL,'/a/c/acer-ferrari-3200-notebook-computer-pc.jpg',NULL,NULL,NULL,NULL,2,'/a/c/acer-ferrari-3200-notebook-computer-pc.jpg',NULL,'2008-08-05 07:14:52','acer-ferrari-3200-notebook-computer-pc','acer-ferrari-3200-notebook-computer-pc.html',4,11.4000,NULL),(27,39,'simple',899.9900,'2007-08-24 14:41:56',NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,'Sony VAIO VGN-TXN27N/B 11.1\" Notebook PC',NULL,NULL,2699.9900,NULL,NULL,NULL,0,NULL,'Take a load off your shoulders when you\'re racing for your plane with the sleekly designed and ultra-portable Sony Vaio VGN-TXN27N/B notebook PC.','VGN-TXN27N/B',NULL,'/s/o/sony-vaio-vgn-txn27n-b-11-1-notebook-pc.jpg',NULL,NULL,NULL,NULL,2,'/s/o/sony-vaio-vgn-txn27n-b-11-1-notebook-pc.jpg',NULL,'2008-08-06 05:12:24','sony-vaio-vgn-txn27n-b-11-1-notebook-pc','sony-vaio-vgn-txn27n-b-11-1-notebook-pc.html',4,2.8000,NULL),(28,39,'simple',899.9900,'2007-08-24 14:47:57',NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,'Toshiba M285-E 14\"',NULL,NULL,1599.9900,NULL,NULL,NULL,0,NULL,'Get the competitive edge with the Gateway M285-E. This widescreen Convertible Notebook functions as both a conventional notebook and a tablet.','M285-E',NULL,'/t/o/toshiba-m285-e-14.jpg',NULL,NULL,NULL,NULL,2,'/t/o/toshiba-m285-e-14.jpg',NULL,'2008-08-08 14:51:44','toshiba-satellite-a135-s4527-155-4-notebook-pc-intel-pentium-dual-core-processor-t2080-1-gb-ram-120-gb-hard-drive-supermulti-dvd-drive-vista-premium','toshiba-satellite-a135-s4527-155-4-notebook-pc-intel-pentium-dual-core-processor-t2080-1-gb-ram-120-gb-hard-drive-supermulti-dvd-drive-vista-premium.html',4,10.0000,NULL),(29,40,'simple',1.0000,'2007-08-24 18:53:19',NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,'CN Clogs Beach/Garden Clog',NULL,NULL,15.9900,NULL,NULL,NULL,0,NULL,'Comfortable and fun to wear these clogs are the latest trend in fashion footwear','cn_3',NULL,'/c/n/cn-clogs-beach-garden-clog-3.jpg',NULL,NULL,NULL,NULL,2,'/c/n/cn-clogs-beach-garden-clog-4.jpg',NULL,'2008-08-08 00:51:34','cn-clogs-beach-garden-clog-3','cn-clogs-beach-garden-clog-3.html',1,1.0000,NULL),(30,40,'simple',29.9900,'2007-08-24 19:00:49',NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,'ASICS® Men\'s GEL-Kayano® XII',NULL,NULL,134.9900,NULL,NULL,NULL,0,NULL,'The ASICS® GEL-Kayano® XII running shoe delivers the ultimate blend of cushioning and support. Biomorphic Fit™ upper offers enhanced upper fit and comfort while decreasing the potential for irritation. ','asc_8',NULL,'no_selection',NULL,NULL,NULL,NULL,2,'no_selection',NULL,'2008-07-31 17:23:28','asics-men-s-gel-kayano-xii-8','asics-men-s-gel-kayano-xii-8.html',1,3.0000,NULL),(31,40,'simple',29.9900,'2007-08-24 19:05:50',NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,'Steven by Steve Madden Pryme Pump',NULL,NULL,69.9900,NULL,NULL,NULL,0,NULL,'Nothing will turn his head faster than you wearing the sexy Pryme pump from Steven by Steve Madden. This daring pump has a pretty patent leather upper with light shirring, a double stitch detail surrounding the collar, and a vampy almond shaped toe','steve_4',NULL,'/s/t/steven-by-steve-madden-pryme-pump-3.jpg',NULL,NULL,NULL,NULL,2,'/s/t/steven-by-steve-madden-pryme-pump-4.jpg',NULL,'2008-08-08 01:02:40','steven-by-steve-madden-pryme-pump-4','steven-by-steve-madden-pryme-pump-4.html',1,2.0000,NULL),(32,40,'simple',29.9900,'2007-08-24 19:12:54',NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,'Nine West Women\'s Lucero Pump',NULL,NULL,89.9900,NULL,NULL,NULL,0,NULL,'The Lucero pump from Nine West may just leave him at a loss for words. This flirty pump has a leather upper, a pretty almond-shaped toe with a slight V-cut vamp','nine_3',NULL,'no_selection',NULL,NULL,NULL,NULL,2,'no_selection',NULL,'2008-07-31 18:06:25','nine-west-women-s-lucero-pump-3','nine-west-women-s-lucero-pump-3.html',1,2.0000,NULL),(33,40,'simple',29.9900,'2007-08-24 19:21:42',NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,'ECCO Womens Golf Flexor Golf Shoe',NULL,NULL,159.9900,NULL,NULL,NULL,0,NULL,'Featuring a wide toe box and delivering optimum support, the sporty Golf Flexor golf shoe is a stylish cleat that you\'ll love wearing on and off the links.','ecco_3',NULL,'/e/c/ecco-womens-golf-flexor-golf-shoe-3.jpg',NULL,NULL,NULL,NULL,2,'/e/c/ecco-womens-golf-flexor-golf-shoe-4.jpg',NULL,'2008-08-08 01:04:49','ecco-womens-golf-flexor-golf-shoe-3','ecco-womens-golf-flexor-golf-shoe-3.html',1,4.0000,NULL),(34,40,'simple',29.9900,'2007-08-24 19:27:04',NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,'Kenneth Cole New York Men\'s Con-verge Slip-on',NULL,NULL,160.9900,NULL,NULL,NULL,0,NULL,'High fashion and classic good looks converge in this suave slip on from Kenneth Cole. Smooth leather upper in a dress slip on style, with a stitched and covered seam moc-inspired square toe, quarter panel curved overlays and flared tongue','ken_8',NULL,'/k/e/kenneth-cole-new-york-men-s-con-verge-slip-on-3.jpg',NULL,NULL,NULL,NULL,2,'/k/e/kenneth-cole-new-york-men-s-con-verge-slip-on-4.jpg',NULL,'2008-08-08 00:58:35','kenneth-cole-new-york-men-s-con-verge-slip-on-8','kenneth-cole-new-york-men-s-con-verge-slip-on-8.html',1,2.0000,NULL),(35,41,'simple',2.0000,'2007-08-24 19:49:30',NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,'Coalesce: Functioning On Impatience T-Shirt',NULL,NULL,15.0000,NULL,NULL,NULL,0,NULL,'# 6.1 oz. 100% preshrunk heavyweight cotton \r\n# Shoulder-to-shoulder taping\r\n# Double-needle sleeves and bottom hem','coal_sm',NULL,'no_selection',NULL,NULL,NULL,NULL,2,'no_selection',NULL,'2008-07-31 17:36:42','coalesce-functioning-on-impatience-t-shirt-small','coalesce-functioning-on-impatience-t-shirt-small.html',1,0.5000,NULL),(36,41,'simple',2.0000,'2007-08-24 19:53:06',NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,'Ink Eater: Krylon Bombear Destroyed Tee',NULL,NULL,22.0000,NULL,NULL,NULL,0,NULL,'We bought these with the intention of making shirts for our family reunion, only to come back the next day to find each and every one of them had been tagged by The Bear.  Oh well -- can\'t argue with art.  Now you can make your grandparents proud by wearing an original piece of graf work to YOUR family reunion!','ink_sm',NULL,'no_selection',NULL,NULL,NULL,NULL,2,'no_selection',NULL,'2008-08-08 00:49:48','ink-eater-krylon-bombear-destroyed-tee-sm','ink-eater-krylon-bombear-destroyed-tee-sm.html',1,0.5000,NULL),(37,41,'simple',2.0000,'2007-08-24 19:59:39',NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,'The Only Children: Paisley T-Shirt',NULL,NULL,15.0000,NULL,NULL,NULL,0,NULL,'Printed on American Apparel Classic style 5495 California cotton T shirst.   ','oc_sm',NULL,'/t/h/the-only-children-paisley-t-shirt-2.jpg',NULL,NULL,NULL,NULL,2,'/t/h/the-only-children-paisley-t-shirt-3.jpg',NULL,'2008-08-08 00:47:47','the-only-children-paisley-t-shirt-sm','the-only-children-paisley-t-shirt-sm.html',1,0.4400,NULL),(38,41,'simple',2.0000,'2007-08-24 20:02:08',NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,'Zolof The Rock And Roll Destroyer: LOL Cat T-shirt',NULL,NULL,13.5000,NULL,NULL,NULL,0,NULL,'Printed on American Apparel Classic style 5495 California t-shirts.  ','zol_r_sm',NULL,'/z/o/zolof-the-rock-and-roll-destroyer-lol-cat-t-shirt-2.jpg',NULL,NULL,NULL,NULL,2,'/z/o/zolof-the-rock-and-roll-destroyer-lol-cat-t-shirt-3.jpg',NULL,'2008-08-08 00:39:57','zolof-the-rock-and-roll-destroyer-lol-cat-t-shirt-r-sm','zolof-the-rock-and-roll-destroyer-lol-cat-t-shirt-r-sm.html',1,0.4400,NULL),(39,41,'simple',5.0000,'2007-08-24 20:07:02',NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,'The Get Up Kids: Band Camp Pullover Hoodie',NULL,NULL,30.0000,NULL,NULL,NULL,0,NULL,'Printed on American Apparel Classic style 5495 California Fleece Pull-Over Hoodies.  ','4fasd5f5',NULL,'/t/h/the-get-up-kids-band-camp-pullover-hoodie-1.jpg',NULL,NULL,NULL,NULL,2,'/t/h/the-get-up-kids-band-camp-pullover-hoodie-1.jpg',NULL,'2008-06-24 23:45:44','the-get-up-kids-band-camp-pullover-hoodie','the-get-up-kids-band-camp-pullover-hoodie.html',4,1.7500,NULL),(41,42,'simple',100.0000,'2007-08-27 10:43:59',NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,'Akio Dresser',NULL,NULL,399.9900,NULL,NULL,NULL,0,NULL,'Our Akio dresser has a solid hardwood frame.  ','384822',NULL,'/a/k/akio-dresser.jpg',NULL,NULL,NULL,NULL,2,'/a/k/akio-dresser.jpg',NULL,'2008-07-29 22:28:43','akio-dresser','akio-dresser.html',4,128.9700,NULL),(42,42,'simple',800.0000,'2007-08-27 10:50:01',NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,'Barcelona Bamboo Platform Bed',NULL,NULL,2299.0000,NULL,NULL,NULL,0,NULL,'Our Barcelona platform bed captures the spirit and drama of late 20th century design with a variety of subtle details.','bar1234',NULL,'/b/a/barcelona-bamboo-platform-bed.jpg',NULL,NULL,NULL,NULL,2,'/b/a/barcelona-bamboo-platform-bed.jpg',NULL,'2008-06-24 23:59:46','barcelona-bamboo-platform-bed','barcelona-bamboo-platform-bed.html',4,150.0000,NULL),(44,44,'simple',200.0000,'2007-08-28 13:06:05',NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,'Canon Digital Rebel XT 8MP Digital SLR Camera',NULL,NULL,550.0000,NULL,NULL,NULL,0,NULL,' Canon EOS Digital Rebel XT SLR adds resolution, speed, extra creative control, and enhanced comfort in the hand to one of the smallest and lightest digital cameras in its class. ','Rebel XT',NULL,'/c/a/canon-digital-rebel-xt-8mp-digital-slr-camera-1.jpg',NULL,NULL,NULL,NULL,2,'/c/a/canon-digital-rebel-xt-8mp-digital-slr-camera-1.jpg',NULL,'2008-06-24 22:50:46','canon-digital-rebel-xt-8mp-digital-slr-camera-with-ef-s-18-55mm-f3-5-5-6-lens-black','canon-digital-rebel-xt-8mp-digital-slr-camera-with-ef-s-18-55mm-f3-5-5-6-lens-black.html',4,4.0000,NULL),(45,44,'simple',20.0000,'2007-08-28 13:18:56',NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,' Argus QC-2185 Quick Click 5MP Digital Camera',NULL,NULL,37.4900,NULL,NULL,NULL,0,NULL,'The Argus QC-2185 Quick Click 5MP digital camera offers all the basic features you need in a compact and stylish digital camera. This unit is easy to use, and is perfect for those who want a completely portable option for taking good pictures, without having to empty their wallet.','QC-2185',NULL,'/a/r/argus-qc-2185-quick-click-5mp-digital-camera-2.jpg',NULL,NULL,NULL,NULL,2,'/a/r/argus-qc-2185-quick-click-5mp-digital-camera-2.jpg',NULL,'2008-08-08 14:52:48','argus-qc-2185-quick-click-5mp-digital-camera','argus-qc-2185-quick-click-5mp-digital-camera.html',4,1.0000,NULL),(46,44,'simple',29.9900,'2007-08-28 13:23:34',NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,' Olympus Stylus 750 7.1MP Digital Camera',NULL,NULL,161.9400,NULL,NULL,NULL,0,NULL,'A technically sophisticated point-and-shoot camera offering a number of pioneering technologies such as Dual Image Stabilization, Bright Capture Technology, and TruePic Turbo, as well as a powerful 5x optical zoom.','750',NULL,'/o/l/olympus-stylus-750-7-1mp-digital-camera-2.jpg',NULL,NULL,NULL,NULL,2,'/o/l/olympus-stylus-750-7-1mp-digital-camera-2.jpg',NULL,'2008-08-08 14:57:57','olympus-stylus-750-7-1mp-digital-camera','olympus-stylus-750-7-1mp-digital-camera.html',4,2.0000,NULL),(47,44,'simple',29.9900,'2007-08-28 13:27:14',NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,'Canon PowerShot A630 8MP Digital Camera with 4x Optical Zoom',NULL,NULL,329.9900,NULL,NULL,NULL,0,NULL,'Replacing the highly popular PowerShot A620, the PowerShot A630 features a rotating 2.5-inch vari-angle LCD, 4x optical zoom lens, and a vast array of creative shooting modes.','A630',NULL,'/c/a/canon-powershot-a630-8mp-digital-camera-with-4x-optical-zoom-2.jpg',NULL,NULL,NULL,NULL,2,'/c/a/canon-powershot-a630-8mp-digital-camera-with-4x-optical-zoom-2.jpg',NULL,'2008-08-08 14:58:14','canon-powershot-a630-8mp-digital-camera-with-4x-optical-zoom','canon-powershot-a630-8mp-digital-camera-with-4x-optical-zoom.html',4,3.0000,NULL),(48,44,'simple',29.9900,'2007-08-28 13:32:20',NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,'Kodak EasyShare C530 5MP Digital Camera',NULL,NULL,199.9900,NULL,NULL,NULL,0,NULL,'Small on size. Big on value. Kodak\'s newest C-Series digital camera, the C530, sports awesome features','C530',NULL,'/k/o/kodak-easyshare-c530-5mp-digital-camera-2.jpg',NULL,NULL,NULL,NULL,2,'/k/o/kodak-easyshare-c530-5mp-digital-camera-2.jpg',NULL,'2008-08-08 14:58:41','kodak-easyshare-c530-5mp-digital-camera','kodak-easyshare-c530-5mp-digital-camera.html',4,2.0000,NULL),(49,40,'simple',10.0000,'2007-08-28 15:09:50',NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,'Anashria Womens Premier Leather Sandal',NULL,NULL,41.9500,NULL,NULL,NULL,0,NULL,'Womens Premier Leather Single Layer Narrow Strap - NEW Colors Available - Womens Style - Genuine Top Grain Premier Leather - Rich Color Tones - Straps lined with 2000 lb test nylon - Guaranteed for the Life of the Sole - Non-slip sole - Note: Rainbow is in the process of unveiling a new toe post tag that is much smaller than the original tag.','ana_9',NULL,'/a/n/anashria-womens-premier-leather-sandal-3.jpg',NULL,NULL,NULL,NULL,2,'/a/n/anashria-womens-premier-leather-sandal-4.jpg',NULL,'2008-08-08 01:07:50','anashria-womens-premier-leather-sandal-9','anashria-womens-premier-leather-sandal-9.html',1,2.0000,NULL),(51,42,'simple',50.0000,'2007-08-28 16:25:46',NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,'Ottoman',NULL,NULL,299.9900,NULL,NULL,NULL,0,NULL,'With durable solid wood framing, generous padding and plush stain-resistant microfiber upholstery.','1111',NULL,'/o/t/ottoman.jpg',NULL,NULL,NULL,NULL,2,'/o/t/ottoman.jpg',NULL,'2008-08-08 14:59:04','ottoman','ottoman.html',4,20.0000,NULL),(52,42,'simple',50.0000,'2007-08-28 16:29:24',NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,'Chair',NULL,NULL,129.9900,NULL,NULL,NULL,0,NULL,'Combining a hint of nostalgia with the up-to-date sensibility and function of modern chairs. It is in soft, velvety microfiber.','1112',NULL,'/c/h/chair.jpg',NULL,NULL,NULL,NULL,2,'/c/h/chair.jpg',NULL,'2008-08-08 14:59:17','chair','chair.html',4,50.0000,NULL),(53,42,'simple',200.0000,'2007-08-28 16:32:24',NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,'Couch',NULL,NULL,599.9900,NULL,NULL,NULL,0,NULL,'For a sleek, simple and stylish piece, look no further than the Magento sofa - or sofabed!','1113',NULL,'/c/o/couch.jpg',NULL,NULL,NULL,NULL,2,'/c/o/couch.jpg',NULL,'2008-08-08 14:59:40','couch','couch.html',4,200.0000,NULL),(54,42,'grouped',300.0000,'2007-08-28 16:38:54',NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,'Magento Red Furniture Set',NULL,NULL,699.9900,NULL,NULL,NULL,0,NULL,'Love red?  You\'ll love these pieces of handmade modern furniture!','1114',NULL,'/m/a/magento-red-furniture-set.jpg',NULL,NULL,NULL,NULL,2,'/m/a/magento-red-furniture-set.jpg',NULL,'2008-08-08 15:00:22','magento-red-furniture-set','magento-red-furniture-set.html',4,500.0000,NULL),(74,40,'simple',10.0000,'2007-08-28 15:09:50',NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,'Anashria Womens Premier Leather Sandal',NULL,NULL,41.9500,NULL,NULL,NULL,0,NULL,'Womens Premier Leather Single Layer Narrow Strap - NEW Colors Available - Womens Style - Genuine Top Grain Premier Leather - Rich Color Tones - Straps lined with 2000 lb test nylon - Guaranteed for the Life of the Sole - Non-slip sole - Note: Rainbow is in the process of unveiling a new toe post tag that is much smaller than the original tag.','ana_3',NULL,'/a/n/anashria-womens-premier-leather-sandal.jpg',NULL,NULL,NULL,NULL,2,'/a/n/anashria-womens-premier-leather-sandal.jpg',NULL,'2008-08-08 13:19:48','anashria-womens-premier-leather-sandal-3','anashria-womens-premier-leather-sandal-3.html',1,2.0000,NULL),(75,40,'simple',10.0000,'2007-08-28 15:09:50',NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,'Anashria Womens Premier Leather Sandal',NULL,NULL,41.9500,NULL,NULL,NULL,0,NULL,'Womens Premier Leather Single Layer Narrow Strap - NEW Colors Available - Womens Style - Genuine Top Grain Premier Leather - Rich Color Tones - Straps lined with 2000 lb test nylon - Guaranteed for the Life of the Sole - Non-slip sole - Note: Rainbow is in the process of unveiling a new toe post tag that is much smaller than the original tag.','ana_4',NULL,'/a/n/anashria-womens-premier-leather-sandal-3.jpg',NULL,NULL,NULL,NULL,2,'/a/n/anashria-womens-premier-leather-sandal-4.jpg',NULL,'2008-08-08 01:07:18','anashria-womens-premier-leather-sandal-4','anashria-womens-premier-leather-sandal-4.html',1,2.0000,NULL),(79,40,'simple',10.0000,'2007-08-28 15:09:50',NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,'Anashria Womens Premier Leather Sandal',NULL,NULL,41.9500,NULL,NULL,NULL,0,NULL,'Womens Premier Leather Single Layer Narrow Strap - NEW Colors Available - Womens Style - Genuine Top Grain Premier Leather - Rich Color Tones - Straps lined with 2000 lb test nylon - Guaranteed for the Life of the Sole - Non-slip sole - Note: Rainbow is in the process of unveiling a new toe post tag that is much smaller than the original tag.','ana_5',NULL,'/a/n/anashria-womens-premier-leather-sandal-1.jpg',NULL,NULL,NULL,NULL,2,'/a/n/anashria-womens-premier-leather-sandal-2.jpg',NULL,'2008-08-08 01:07:11','anashria-womens-premier-leather-sandal-5','anashria-womens-premier-leather-sandal-5.html',1,2.0000,NULL),(80,40,'simple',10.0000,'2007-08-28 15:09:50',NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,'Anashria Womens Premier Leather Sandal',NULL,NULL,41.9500,NULL,NULL,NULL,0,NULL,'Womens Premier Leather Single Layer Narrow Strap - NEW Colors Available - Womens Style - Genuine Top Grain Premier Leather - Rich Color Tones - Straps lined with 2000 lb test nylon - Guaranteed for the Life of the Sole - Non-slip sole - Note: Rainbow is in the process of unveiling a new toe post tag that is much smaller than the original tag.','ana_6',NULL,'/a/n/anashria-womens-premier-leather-sandal-1.jpg',NULL,NULL,NULL,NULL,2,'/a/n/anashria-womens-premier-leather-sandal-2.jpg',NULL,'2008-08-08 01:07:25','anashria-womens-premier-leather-sandal-6','anashria-womens-premier-leather-sandal-6.html',1,2.0000,NULL),(81,40,'simple',10.0000,'2007-08-28 15:09:50',NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,'Anashria Womens Premier Leather Sandal',NULL,NULL,41.9500,NULL,NULL,NULL,0,NULL,'Womens Premier Leather Single Layer Narrow Strap - NEW Colors Available - Womens Style - Genuine Top Grain Premier Leather - Rich Color Tones - Straps lined with 2000 lb test nylon - Guaranteed for the Life of the Sole - Non-slip sole - Note: Rainbow is in the process of unveiling a new toe post tag that is much smaller than the original tag.','ana_7',NULL,'/a/n/anashria-womens-premier-leather-sandal-1.jpg',NULL,NULL,NULL,NULL,2,'/a/n/anashria-womens-premier-leather-sandal-2.jpg',NULL,'2008-08-08 01:07:32','anashria-womens-premier-leather-sandal-7','anashria-womens-premier-leather-sandal-7.html',1,2.0000,NULL),(82,40,'simple',10.0000,'2007-08-28 15:09:50',NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,'Anashria Womens Premier Leather Sandal',NULL,NULL,41.9500,NULL,NULL,NULL,0,NULL,'Womens Premier Leather Single Layer Narrow Strap - NEW Colors Available - Womens Style - Genuine Top Grain Premier Leather - Rich Color Tones - Straps lined with 2000 lb test nylon - Guaranteed for the Life of the Sole - Non-slip sole - Note: Rainbow is in the process of unveiling a new toe post tag that is much smaller than the original tag.','ana_8',NULL,'/a/n/anashria-womens-premier-leather-sandal-1.jpg',NULL,NULL,NULL,NULL,2,'/a/n/anashria-womens-premier-leather-sandal-2.jpg',NULL,'2008-08-08 01:07:44','anashria-womens-premier-leather-sandal-8','anashria-womens-premier-leather-sandal-8.html',1,2.0000,NULL),(83,40,'configurable',2.0000,'2007-08-29 10:32:52',NULL,0,1,NULL,NULL,NULL,NULL,NULL,NULL,'CN Clogs Beach/Garden Clog',NULL,NULL,15.9900,NULL,NULL,NULL,1,NULL,'Comfortable and fun to wear these clogs are the latest trend in fashion footwear','cn',NULL,'/c/n/cn-clogs-beach-garden-clog.jpg',NULL,NULL,NULL,NULL,2,'/c/n/cn-clogs-beach-garden-clog.jpg',NULL,'2008-08-08 15:00:07','cn-clogs-beach-garden-clog','cn-clogs-beach-garden-clog.html',4,1.0000,NULL),(84,40,'simple',1.0000,'2007-08-24 18:53:19',NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,'CN Clogs Beach/Garden Clog',NULL,NULL,15.9900,NULL,NULL,NULL,0,NULL,'Comfortable and fun to wear these clogs are the latest trend in fashion footwear','cn_4',NULL,'/c/n/cn-clogs-beach-garden-clog-1.jpg',NULL,NULL,NULL,NULL,2,'/c/n/cn-clogs-beach-garden-clog-2.jpg',NULL,'2008-08-08 00:53:37','cn-clogs-beach-garden-clog-4','cn-clogs-beach-garden-clog-4.html',1,1.0000,NULL),(85,40,'simple',1.0000,'2007-08-24 18:53:19',NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,'CN Clogs Beach/Garden Clog',NULL,NULL,15.9900,NULL,NULL,NULL,0,NULL,'Comfortable and fun to wear these clogs are the latest trend in fashion footwear','cn_5',NULL,'/c/n/cn-clogs-beach-garden-clog-1.jpg',NULL,NULL,NULL,NULL,2,'/c/n/cn-clogs-beach-garden-clog-2.jpg',NULL,'2008-08-08 00:53:55','cn-clogs-beach-garden-clog-5','cn-clogs-beach-garden-clog-5.html',1,1.0000,NULL),(86,40,'simple',1.0000,'2007-08-24 18:53:19',NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,'CN Clogs Beach/Garden Clog',NULL,NULL,15.9900,NULL,NULL,NULL,0,NULL,'Comfortable and fun to wear these clogs are the latest trend in fashion footwear','cn_6',NULL,'/c/n/cn-clogs-beach-garden-clog-1.jpg',NULL,NULL,NULL,NULL,2,'/c/n/cn-clogs-beach-garden-clog-2.jpg',NULL,'2008-08-08 00:53:50','cn-clogs-beach-garden-clog-6','cn-clogs-beach-garden-clog-6.html',1,1.0000,NULL),(87,40,'simple',1.0000,'2007-08-24 18:53:19',NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,'CN Clogs Beach/Garden Clog',NULL,NULL,15.9900,NULL,NULL,NULL,0,NULL,'Comfortable and fun to wear these clogs are the latest trend in fashion footwear','cn_7',NULL,'/c/n/cn-clogs-beach-garden-clog-1.jpg',NULL,NULL,NULL,NULL,2,'/c/n/cn-clogs-beach-garden-clog-2.jpg',NULL,'2008-08-08 00:54:00','cn-clogs-beach-garden-clog-7','cn-clogs-beach-garden-clog-7.html',1,1.0000,NULL),(88,40,'simple',1.0000,'2007-08-24 18:53:19',NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,'CN Clogs Beach/Garden Clog',NULL,NULL,15.9900,NULL,NULL,NULL,0,NULL,'Comfortable and fun to wear these clogs are the latest trend in fashion footwear','cn_m8',NULL,'/c/n/cn-clogs-beach-garden-clog-1.jpg',NULL,NULL,NULL,NULL,2,'/c/n/cn-clogs-beach-garden-clog-2.jpg',NULL,'2008-08-08 00:54:10','cn-clogs-beach-garden-clog-8','cn-clogs-beach-garden-clog-8.html',1,1.0000,NULL),(89,40,'simple',1.0000,'2007-08-24 18:53:19',NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,'CN Clogs Beach/Garden Clog',NULL,NULL,15.9900,NULL,NULL,NULL,0,NULL,'Comfortable and fun to wear these clogs are the latest trend in fashion footwear','cn_m9',NULL,'/c/n/cn-clogs-beach-garden-clog-1.jpg',NULL,NULL,NULL,NULL,2,'/c/n/cn-clogs-beach-garden-clog-2.jpg',NULL,'2008-08-08 00:54:27','cn-clogs-beach-garden-clog-9','cn-clogs-beach-garden-clog-9.html',1,1.0000,NULL),(90,40,'simple',1.0000,'2007-08-24 18:53:19',NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,'CN Clogs Beach/Garden Clog',NULL,NULL,15.9900,NULL,NULL,NULL,0,NULL,'Comfortable and fun to wear these clogs are the latest trend in fashion footwear','cn_m10',NULL,'/c/n/cn-clogs-beach-garden-clog-1.jpg',NULL,NULL,NULL,NULL,2,'/c/n/cn-clogs-beach-garden-clog-2.jpg',NULL,'2008-08-08 00:54:36','cn-clogs-beach-garden-clog-10','cn-clogs-beach-garden-clog-10.html',1,1.0000,NULL),(91,40,'simple',1.0000,'2007-08-24 18:53:19',NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,'CN Clogs Beach/Garden Clog',NULL,NULL,15.9900,NULL,NULL,NULL,0,NULL,'Comfortable and fun to wear these clogs are the latest trend in fashion footwear','cn_m11',NULL,'/c/n/cn-clogs-beach-garden-clog-1.jpg',NULL,NULL,NULL,NULL,2,'/c/n/cn-clogs-beach-garden-clog-2.jpg',NULL,'2008-08-08 00:54:40','cn-clogs-beach-garden-clog-11','cn-clogs-beach-garden-clog-11.html',1,1.0000,NULL),(92,40,'simple',1.0000,'2007-08-24 18:53:19',NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,'CN Clogs Beach/Garden Clog',NULL,NULL,15.9900,NULL,NULL,NULL,0,NULL,'Comfortable and fun to wear these clogs are the latest trend in fashion footwear','cn_m12',NULL,'/c/n/cn-clogs-beach-garden-clog-1.jpg',NULL,NULL,NULL,NULL,2,'/c/n/cn-clogs-beach-garden-clog-2.jpg',NULL,'2008-08-08 00:54:45','cn-clogs-beach-garden-clog-12','cn-clogs-beach-garden-clog-12.html',1,1.0000,NULL),(93,40,'configurable',29.9900,'2007-08-29 11:46:47',NULL,0,1,NULL,NULL,NULL,NULL,NULL,NULL,'ASICS® Men\'s GEL-Kayano® XII',NULL,NULL,134.9900,NULL,NULL,NULL,1,NULL,'The ASICS® GEL-Kayano® XII running shoe delivers the ultimate blend of cushioning and support. ','asc',NULL,'/a/s/asics-men-s-gel-kayano-xii-2.jpg',NULL,NULL,NULL,NULL,2,'/a/s/asics-men-s-gel-kayano-xii-2.jpg',NULL,'2008-08-08 15:00:35','asics-men-s-gel-kayano-xii','asics-men-s-gel-kayano-xii.html',4,3.0000,NULL),(94,40,'simple',29.9900,'2007-08-24 19:00:49',NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,'ASICS® Men\'s GEL-Kayano® XII',NULL,NULL,134.9900,NULL,NULL,NULL,0,NULL,'The ASICS® GEL-Kayano® XII running shoe delivers the ultimate blend of cushioning and support. Biomorphic Fit™ upper offers enhanced upper fit and comfort while decreasing the potential for irritation. ','asc_9',NULL,'no_selection',NULL,NULL,NULL,NULL,2,'no_selection',NULL,'2008-07-31 17:23:18','asics-men-s-gel-kayano-xii-9','asics-men-s-gel-kayano-xii-9.html',1,3.0000,NULL),(95,40,'simple',29.9900,'2007-08-24 19:00:49',NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,'ASICS® Men\'s GEL-Kayano® XII',NULL,NULL,134.9900,NULL,NULL,NULL,0,NULL,'The ASICS® GEL-Kayano® XII running shoe delivers the ultimate blend of cushioning and support. Biomorphic Fit™ upper offers enhanced upper fit and comfort while decreasing the potential for irritation. ','asc_10',NULL,'no_selection',NULL,NULL,NULL,NULL,2,'no_selection',NULL,'2008-07-31 17:23:37','asics-men-s-gel-kayano-xii-10','asics-men-s-gel-kayano-xii-10.html',1,3.0000,NULL),(96,40,'simple',29.9900,'2007-08-24 19:00:49',NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,'ASICS® Men\'s GEL-Kayano® XII',NULL,NULL,134.9900,NULL,NULL,NULL,0,NULL,'The ASICS® GEL-Kayano® XII running shoe delivers the ultimate blend of cushioning and support. Biomorphic Fit™ upper offers enhanced upper fit and comfort while decreasing the potential for irritation. ','asc_11',NULL,'no_selection',NULL,NULL,NULL,NULL,2,'no_selection',NULL,'2008-07-31 17:23:47','asics-men-s-gel-kayano-xii-11','asics-men-s-gel-kayano-xii-11.html',1,3.0000,NULL),(97,40,'simple',29.9900,'2007-08-24 19:00:49',NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,'ASICS® Men\'s GEL-Kayano® XII',NULL,NULL,134.9900,NULL,NULL,NULL,0,NULL,'The ASICS® GEL-Kayano® XII running shoe delivers the ultimate blend of cushioning and support. Biomorphic Fit™ upper offers enhanced upper fit and comfort while decreasing the potential for irritation. ','asc_12',NULL,'no_selection',NULL,NULL,NULL,NULL,2,'no_selection',NULL,'2008-07-31 17:23:58','asics-men-s-gel-kayano-xii-12','asics-men-s-gel-kayano-xii-12.html',1,3.0000,NULL),(98,40,'configurable',29.9900,'2007-08-29 12:09:17',NULL,0,1,NULL,NULL,NULL,NULL,NULL,NULL,'Kenneth Cole New York Men\'s Con-verge Slip-on',NULL,NULL,160.9900,NULL,NULL,NULL,1,NULL,'Smooth leather upper in a dress slip on style, with a stitched and covered seam moc-inspired square toe.','ken',NULL,'/k/e/kenneth-cole-new-york-men-s-con-verge-slip-on.jpg',NULL,NULL,NULL,NULL,2,'/k/e/kenneth-cole-new-york-men-s-con-verge-slip-on.jpg',NULL,'2008-08-08 14:29:46','kenneth-cole-new-york-men-s-con-verge-slip-on','kenneth-cole-new-york-men-s-con-verge-slip-on.html',4,2.0000,NULL),(99,40,'simple',29.9900,'2007-08-24 19:27:04',NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,'Kenneth Cole New York Men\'s Con-verge Slip-on',NULL,NULL,160.9900,NULL,NULL,NULL,0,NULL,'High fashion and classic good looks converge in this suave slip on from Kenneth Cole. Smooth leather upper in a dress slip on style, with a stitched and covered seam moc-inspired square toe, quarter panel curved overlays and flared tongue','ken_9',NULL,'/k/e/kenneth-cole-new-york-men-s-con-verge-slip-on-1.jpg',NULL,NULL,NULL,NULL,2,'/k/e/kenneth-cole-new-york-men-s-con-verge-slip-on-2.jpg',NULL,'2008-08-08 00:57:45','kenneth-cole-new-york-men-s-con-verge-slip-on-9','kenneth-cole-new-york-men-s-con-verge-slip-on-9.html',1,2.0000,NULL),(100,40,'simple',29.9900,'2007-08-24 19:27:04',NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,'Kenneth Cole New York Men\'s Con-verge Slip-on',NULL,NULL,160.9900,NULL,NULL,NULL,0,NULL,'High fashion and classic good looks converge in this suave slip on from Kenneth Cole. Smooth leather upper in a dress slip on style, with a stitched and covered seam moc-inspired square toe, quarter panel curved overlays and flared tongue','ken_10',NULL,'/k/e/kenneth-cole-new-york-men-s-con-verge-slip-on-1.jpg',NULL,NULL,NULL,NULL,2,'/k/e/kenneth-cole-new-york-men-s-con-verge-slip-on-2.jpg',NULL,'2008-08-08 00:56:05','kenneth-cole-new-york-men-s-con-verge-slip-on-10','kenneth-cole-new-york-men-s-con-verge-slip-on-10.html',1,2.0000,NULL),(101,40,'simple',29.9900,'2007-08-24 19:27:04',NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,'Kenneth Cole New York Men\'s Con-verge Slip-on',NULL,NULL,160.9900,NULL,NULL,NULL,0,NULL,'High fashion and classic good looks converge in this suave slip on from Kenneth Cole. Smooth leather upper in a dress slip on style, with a stitched and covered seam moc-inspired square toe, quarter panel curved overlays and flared tongue','ken_11',NULL,'/k/e/kenneth-cole-new-york-men-s-con-verge-slip-on-1.jpg',NULL,NULL,NULL,NULL,2,'/k/e/kenneth-cole-new-york-men-s-con-verge-slip-on-2.jpg',NULL,'2008-08-08 00:57:03','kenneth-cole-new-york-men-s-con-verge-slip-on-11','kenneth-cole-new-york-men-s-con-verge-slip-on-11.html',1,2.0000,NULL),(102,40,'simple',29.9900,'2007-08-24 19:27:04',NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,'Kenneth Cole New York Men\'s Con-verge Slip-on',NULL,NULL,160.9900,NULL,NULL,NULL,0,NULL,'High fashion and classic good looks converge in this suave slip on from Kenneth Cole. Smooth leather upper in a dress slip on style, with a stitched and covered seam moc-inspired square toe, quarter panel curved overlays and flared tongue','ken_12',NULL,'/k/e/kenneth-cole-new-york-men-s-con-verge-slip-on-1.jpg',NULL,NULL,NULL,NULL,2,'/k/e/kenneth-cole-new-york-men-s-con-verge-slip-on-2.jpg',NULL,'2008-08-08 00:57:40','kenneth-cole-new-york-men-s-con-verge-slip-on-12','kenneth-cole-new-york-men-s-con-verge-slip-on-12.html',1,2.0000,NULL),(103,40,'configurable',29.9900,'2007-08-29 12:29:46',NULL,0,1,NULL,NULL,NULL,NULL,NULL,NULL,'Steven by Steve Madden Pryme Pump',NULL,NULL,69.9900,NULL,NULL,NULL,1,NULL,' This daring pump has a pretty patent leather upper with light shirring, a double stitch detail surrounding the collar, and a vampy almond shaped toe','steve',NULL,'/s/t/steven-by-steve-madden-pryme-pump.jpg',NULL,NULL,NULL,NULL,2,'/s/t/steven-by-steve-madden-pryme-pump.jpg',NULL,'2008-08-08 15:02:24','steven-by-steve-madden-pryme-pump','steven-by-steve-madden-pryme-pump.html',4,2.0000,NULL),(104,40,'simple',29.9900,'2007-08-24 19:05:50',NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,'Steven by Steve Madden Pryme Pump',NULL,NULL,69.9900,NULL,NULL,NULL,0,NULL,'Nothing will turn his head faster than you wearing the sexy Pryme pump from Steven by Steve Madden. This daring pump has a pretty patent leather upper with light shirring, a double stitch detail surrounding the collar, and a vampy almond shaped toe','steve_5',NULL,'/s/t/steven-by-steve-madden-pryme-pump-1.jpg',NULL,NULL,NULL,NULL,2,'/s/t/steven-by-steve-madden-pryme-pump-2.jpg',NULL,'2008-08-08 01:02:34','steven-by-steve-madden-pryme-pump-5','steven-by-steve-madden-pryme-pump-5.html',1,2.0000,NULL),(105,40,'simple',29.9900,'2007-08-24 19:05:50',NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,'Steven by Steve Madden Pryme Pump',NULL,NULL,69.9900,NULL,NULL,NULL,0,NULL,'Nothing will turn his head faster than you wearing the sexy Pryme pump from Steven by Steve Madden. This daring pump has a pretty patent leather upper with light shirring, a double stitch detail surrounding the collar, and a vampy almond shaped toe','steve_6',NULL,'/s/t/steven-by-steve-madden-pryme-pump-1.jpg',NULL,NULL,NULL,NULL,2,'/s/t/steven-by-steve-madden-pryme-pump-2.jpg',NULL,'2008-08-08 01:02:56','steven-by-steve-madden-pryme-pump-6','steven-by-steve-madden-pryme-pump-6.html',1,2.0000,NULL),(106,40,'simple',29.9900,'2007-08-24 19:05:50',NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,'Steven by Steve Madden Pryme Pump',NULL,NULL,69.9900,NULL,NULL,NULL,0,NULL,'Nothing will turn his head faster than you wearing the sexy Pryme pump from Steven by Steve Madden. This daring pump has a pretty patent leather upper with light shirring, a double stitch detail surrounding the collar, and a vampy almond shaped toe','steve_7',NULL,'/s/t/steven-by-steve-madden-pryme-pump-1.jpg',NULL,NULL,NULL,NULL,2,'/s/t/steven-by-steve-madden-pryme-pump-2.jpg',NULL,'2008-08-08 01:03:00','steven-by-steve-madden-pryme-pump-7','steven-by-steve-madden-pryme-pump-7.html',1,2.0000,NULL),(107,40,'simple',29.9900,'2007-08-24 19:05:50',NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,'Steven by Steve Madden Pryme Pump',NULL,NULL,69.9900,NULL,NULL,NULL,0,NULL,'Nothing will turn his head faster than you wearing the sexy Pryme pump from Steven by Steve Madden. This daring pump has a pretty patent leather upper with light shirring, a double stitch detail surrounding the collar, and a vampy almond shaped toe','steve_8',NULL,'/s/t/steven-by-steve-madden-pryme-pump-1.jpg',NULL,NULL,NULL,NULL,2,'/s/t/steven-by-steve-madden-pryme-pump-2.jpg',NULL,'2008-08-08 01:03:06','steven-by-steve-madden-pryme-pump-8','steven-by-steve-madden-pryme-pump-8.html',1,2.0000,NULL),(108,40,'configurable',29.9900,'2007-08-29 12:52:39',NULL,0,1,NULL,NULL,NULL,NULL,NULL,NULL,'Nine West Women\'s Lucero Pump',NULL,NULL,89.9900,NULL,NULL,NULL,1,NULL,'This flirty pump has a leather upper, a pretty almond-shaped toe with a slight V-cut vamp','nine',NULL,'/n/i/nine-west-women-s-lucero-pump.jpg',NULL,NULL,NULL,NULL,2,'/n/i/nine-west-women-s-lucero-pump.jpg',NULL,'2008-08-08 15:02:34','nine-west-women-s-lucero-pump','nine-west-women-s-lucero-pump.html',4,2.0000,NULL),(109,40,'simple',29.9900,'2007-08-24 19:12:54',NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,'Nine West Women\'s Lucero Pump',NULL,NULL,89.9900,NULL,NULL,NULL,0,NULL,'The Lucero pump from Nine West may just leave him at a loss for words. This flirty pump has a leather upper, a pretty almond-shaped toe with a slight V-cut vamp','nine_4',NULL,'no_selection',NULL,NULL,NULL,NULL,2,'no_selection',NULL,'2008-07-31 18:06:49','nine-west-women-s-lucero-pump-4','nine-west-women-s-lucero-pump-4.html',1,2.0000,NULL),(110,40,'simple',29.9900,'2007-08-24 19:12:54',NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,'Nine West Women\'s Lucero Pump',NULL,NULL,89.9900,NULL,NULL,NULL,0,NULL,'The Lucero pump from Nine West may just leave him at a loss for words. This flirty pump has a leather upper, a pretty almond-shaped toe with a slight V-cut vamp','nine_5',NULL,'no_selection',NULL,NULL,NULL,NULL,2,'no_selection',NULL,'2008-07-31 18:06:42','nine-west-women-s-lucero-pump-5','nine-west-women-s-lucero-pump-5.html',1,2.0000,NULL),(111,40,'simple',29.9900,'2007-08-24 19:12:54',NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,'Nine West Women\'s Lucero Pump',NULL,NULL,89.9900,NULL,NULL,NULL,0,NULL,'The Lucero pump from Nine West may just leave him at a loss for words. This flirty pump has a leather upper, a pretty almond-shaped toe with a slight V-cut vamp','nine_6',NULL,'no_selection',NULL,NULL,NULL,NULL,2,'no_selection',NULL,'2008-07-31 18:07:09','nine-west-women-s-lucero-pump-6','nine-west-women-s-lucero-pump-6.html',1,2.0000,NULL),(112,40,'configurable',29.9900,'2007-08-29 13:17:43',NULL,0,1,NULL,NULL,NULL,NULL,NULL,NULL,'ECCO Womens Golf Flexor Golf Shoe',NULL,NULL,159.9900,NULL,NULL,NULL,1,NULL,'With a wide toe box and delivering optimum support, the sporty Golf Flexor golf shoe is a stylish cleat that you\'ll love wearing on and off the links.','ecco',NULL,'/e/c/ecco-womens-golf-flexor-golf-shoe.jpg',NULL,NULL,NULL,NULL,2,'/e/c/ecco-womens-golf-flexor-golf-shoe.jpg',NULL,'2008-08-08 15:02:49','ecco-womens-golf-flexor-golf-shoe','ecco-womens-golf-flexor-golf-shoe.html',4,4.0000,NULL),(113,40,'simple',29.9900,'2007-08-24 19:21:42',NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,'ECCO Womens Golf Flexor Golf Shoe',NULL,NULL,159.9900,NULL,NULL,NULL,0,NULL,'Featuring a wide toe box and delivering optimum support, the sporty Golf Flexor golf shoe is a stylish cleat that you\'ll love wearing on and off the links.','ecco_4',NULL,'/e/c/ecco-womens-golf-flexor-golf-shoe-1.jpg',NULL,NULL,NULL,NULL,2,'/e/c/ecco-womens-golf-flexor-golf-shoe-2.jpg',NULL,'2008-08-08 01:04:28','ecco-womens-golf-flexor-golf-shoe-4','ecco-womens-golf-flexor-golf-shoe-4.html',1,4.0000,NULL),(114,40,'simple',29.9900,'2007-08-24 19:21:42',NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,'ECCO Womens Golf Flexor Golf Shoe',NULL,NULL,159.9900,NULL,NULL,NULL,0,NULL,'Featuring a wide toe box and delivering optimum support, the sporty Golf Flexor golf shoe is a stylish cleat that you\'ll love wearing on and off the links.','ecco_5',NULL,'/e/c/ecco-womens-golf-flexor-golf-shoe-1.jpg',NULL,NULL,NULL,NULL,2,'/e/c/ecco-womens-golf-flexor-golf-shoe-2.jpg',NULL,'2008-08-08 01:04:37','ecco-womens-golf-flexor-golf-shoe-5','ecco-womens-golf-flexor-golf-shoe-5.html',1,4.0000,NULL),(115,40,'simple',29.9900,'2007-08-24 19:21:42',NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,'ECCO Womens Golf Flexor Golf Shoe',NULL,NULL,159.9900,NULL,NULL,NULL,0,NULL,'Featuring a wide toe box and delivering optimum support, the sporty Golf Flexor golf shoe is a stylish cleat that you\'ll love wearing on and off the links.','ecco_6',NULL,'/e/c/ecco-womens-golf-flexor-golf-shoe-1.jpg',NULL,NULL,NULL,NULL,2,'/e/c/ecco-womens-golf-flexor-golf-shoe-2.jpg',NULL,'2008-08-08 01:04:44','ecco-womens-golf-flexor-golf-shoe-6','ecco-womens-golf-flexor-golf-shoe-6.html',1,4.0000,NULL),(117,41,'simple',2.0000,'2007-08-24 19:49:30',NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,'Coalesce: Functioning On Impatience T-Shirt',NULL,NULL,15.0000,NULL,NULL,NULL,0,NULL,'# 6.1 oz. 100% preshrunk heavyweight cotton \r\n# Shoulder-to-shoulder taping\r\n# Double-needle sleeves and bottom hem','coal_md',NULL,'no_selection',NULL,NULL,NULL,NULL,2,'no_selection',NULL,'2008-07-31 17:37:23','coalesce-functioning-on-impatience-t-shirt-medium','coalesce-functioning-on-impatience-t-shirt-medium.html',1,0.5000,NULL),(118,41,'simple',2.0000,'2007-08-24 19:49:30',NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,'Coalesce: Functioning On Impatience T-Shirt',NULL,NULL,15.0000,NULL,NULL,NULL,0,NULL,'# 6.1 oz. 100% preshrunk heavyweight cotton \r\n# Shoulder-to-shoulder taping\r\n# Double-needle sleeves and bottom hem','coal_lrg',NULL,'no_selection',NULL,NULL,NULL,NULL,2,'no_selection',NULL,'2008-07-31 17:38:30','coalesce-functioning-on-impatience-t-shirt-large','coalesce-functioning-on-impatience-t-shirt-large.html',1,0.5000,NULL),(119,41,'configurable',2.0000,'2007-08-29 15:00:05',NULL,0,1,NULL,NULL,NULL,NULL,NULL,NULL,'Coalesce: Functioning On Impatience T-Shirt',NULL,NULL,15.0000,NULL,NULL,NULL,1,NULL,'<ul>\r\n<ul class=\"disc\">\r\n\r\n<li>6.1 oz. 100% preshrunk heavyweight cotton<br></li>\r\n<li>Shoulder-to-shoulder taping<br></li>\r\n<li>Double-needle sleeves and bottom hem<br></li>\r\n</ul>','coal_1',NULL,'/c/o/coalesce-functioning-on-impatience-t-shirt-1.jpg',NULL,NULL,NULL,NULL,2,'/c/o/coalesce-functioning-on-impatience-t-shirt-1.jpg',NULL,'2008-08-08 13:26:35','coalesce-functioning-on-impatience-t-shirt','coalesce-functioning-on-impatience-t-shirt.html',4,0.5000,NULL),(120,41,'configurable',2.0000,'2007-08-29 15:06:16',NULL,0,1,NULL,NULL,NULL,NULL,NULL,NULL,'Ink Eater: Krylon Bombear Destroyed Tee',NULL,NULL,22.0000,NULL,NULL,NULL,1,NULL,'Now you can make your grandparents proud by wearing an original piece of graf work to YOUR family reunion!','ink',NULL,'/i/n/ink-eater-krylon-bombear-destroyed-tee.jpg',NULL,NULL,NULL,NULL,2,'/i/n/ink-eater-krylon-bombear-destroyed-tee.jpg',NULL,'2008-08-08 15:05:04','ink-eater-krylon-bombear-destroyed-tee','ink-eater-krylon-bombear-destroyed-tee.html',4,0.5000,NULL),(121,41,'simple',2.0000,'2007-08-24 19:53:06',NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,'Ink Eater: Krylon Bombear Destroyed Tee',NULL,NULL,22.0000,NULL,NULL,NULL,0,NULL,'We bought these with the intention of making shirts for our family reunion, only to come back the next day to find each and every one of them had been tagged by The Bear.  Oh well -- can\'t argue with art.  Now you can make your grandparents proud by wearing an original piece of graf work to YOUR family reunion!','ink_med',NULL,'/i/n/ink-eater-krylon-bombear-destroyed-tee-1.jpg',NULL,NULL,NULL,NULL,2,'/i/n/ink-eater-krylon-bombear-destroyed-tee-2.jpg',NULL,'2008-08-08 00:49:36','ink-eater-krylon-bombear-destroyed-tee-med','ink-eater-krylon-bombear-destroyed-tee-med.html',1,0.5000,NULL),(122,41,'simple',2.0000,'2007-08-24 19:53:06',NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,'Ink Eater: Krylon Bombear Destroyed Tee',NULL,NULL,22.0000,NULL,NULL,NULL,0,NULL,'We bought these with the intention of making shirts for our family reunion, only to come back the next day to find each and every one of them had been tagged by The Bear.  Oh well -- can\'t argue with art.  Now you can make your grandparents proud by wearing an original piece of graf work to YOUR family reunion!','ink_lrg',NULL,'/i/n/ink-eater-krylon-bombear-destroyed-tee-1.jpg',NULL,NULL,NULL,NULL,2,'/i/n/ink-eater-krylon-bombear-destroyed-tee-2.jpg',NULL,'2008-08-08 00:49:19','ink-eater-krylon-bombear-destroyed-tee-lrg','ink-eater-krylon-bombear-destroyed-tee-lrg.html',1,0.5000,NULL),(123,41,'configurable',2.0000,'2007-08-29 15:14:29',NULL,0,1,NULL,NULL,NULL,NULL,NULL,NULL,'The Only Children: Paisley T-Shirt',NULL,NULL,100.0000,NULL,NULL,NULL,0,NULL,'Printed on American Apparel Classic style 5495 California cotton T shirt.   ','oc',NULL,'/t/h/the-only-children-paisley-t-shirt.jpg',NULL,NULL,NULL,NULL,2,'/t/h/the-only-children-paisley-t-shirt.jpg',NULL,'2008-06-24 22:59:14','the-only-children-paisley-t-shirt','the-only-children-paisley-t-shirt.html',4,0.4400,NULL),(124,41,'simple',2.0000,'2007-08-24 19:59:39',NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,'The Only Children: Paisley T-Shirt',NULL,NULL,15.0000,NULL,NULL,NULL,0,NULL,'Printed on American Apparel Classic style 5495 California cotton T shirst.   ','oc_med',NULL,'/t/h/the-only-children-paisley-t-shirt-1.jpg',NULL,NULL,NULL,NULL,2,'/t/h/the-only-children-paisley-t-shirt-2.jpg',NULL,'2008-08-08 00:47:56','the-only-children-paisley-t-shirt-med','the-only-children-paisley-t-shirt-med.html',1,0.4400,NULL),(125,41,'simple',2.0000,'2007-08-24 19:59:39',NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,'The Only Children: Paisley T-Shirt',NULL,NULL,15.0000,NULL,NULL,NULL,0,NULL,'Printed on American Apparel Classic style 5495 California cotton T shirst.   ','oc_lrg',NULL,'/t/h/the-only-children-paisley-t-shirt-1.jpg',NULL,NULL,NULL,NULL,2,'/t/h/the-only-children-paisley-t-shirt-2.jpg',NULL,'2008-08-08 00:48:14','the-only-children-paisley-t-shirt-lrg','the-only-children-paisley-t-shirt-lrg.html',1,0.4400,NULL),(126,41,'configurable',2.0000,'2007-08-29 15:31:56',NULL,0,1,NULL,NULL,NULL,NULL,NULL,NULL,'Zolof The Rock And Roll Destroyer: LOL Cat T-shirt',NULL,NULL,13.5000,NULL,NULL,NULL,1,NULL,'Printed on American Apparel Classic style 5495 California t-shirts.  ','zol',NULL,'/z/o/zolof-the-rock-and-roll-destroyer-lol-cat-t-shirt.jpg',NULL,NULL,NULL,NULL,2,'/z/o/zolof-the-rock-and-roll-destroyer-lol-cat-t-shirt.jpg',NULL,'2008-08-08 15:05:22','zolof-the-rock-and-roll-destroyer-lol-cat-t-shirt','zolof-the-rock-and-roll-destroyer-lol-cat-t-shirt.html',4,0.4400,NULL),(127,41,'simple',2.0000,'2007-08-24 20:02:08',NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,'Zolof The Rock And Roll Destroyer: LOL Cat T-shirt',NULL,NULL,13.5000,NULL,NULL,NULL,0,NULL,'Printed on American Apparel Classic style 5495 California t-shirts.  ','zol_g_sm',NULL,'/z/o/zolof-the-rock-and-roll-destroyer-lol-cat-t-shirt-1.jpg',NULL,NULL,NULL,NULL,2,'/z/o/zolof-the-rock-and-roll-destroyer-lol-cat-t-shirt-2.jpg',NULL,'2008-08-08 00:40:33','zolof-the-rock-and-roll-destroyer-lol-cat-t-shirt-g-sm','zolof-the-rock-and-roll-destroyer-lol-cat-t-shirt-g-sm.html',1,0.4400,NULL),(128,41,'simple',2.0000,'2007-08-24 20:02:08',NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,'Zolof The Rock And Roll Destroyer: LOL Cat T-shirt',NULL,NULL,13.5000,NULL,NULL,NULL,0,NULL,'Printed on American Apparel Classic style 5495 California t-shirts.  ','zol_r_med',NULL,'/z/o/zolof-the-rock-and-roll-destroyer-lol-cat-t-shirt-1.jpg',NULL,NULL,NULL,NULL,2,'/z/o/zolof-the-rock-and-roll-destroyer-lol-cat-t-shirt-2.jpg',NULL,'2008-08-08 00:41:39','zolof-the-rock-and-roll-destroyer-lol-cat-t-shirt-r-med','zolof-the-rock-and-roll-destroyer-lol-cat-t-shirt-r-med.html',1,0.4400,NULL),(129,41,'simple',2.0000,'2007-08-24 20:02:08',NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,'Zolof The Rock And Roll Destroyer: LOL Cat T-shirt',NULL,NULL,13.5000,NULL,NULL,NULL,0,NULL,'Printed on American Apparel Classic style 5495 California t-shirts.  ','zol_g_med',NULL,'/z/o/zolof-the-rock-and-roll-destroyer-lol-cat-t-shirt-1.jpg',NULL,NULL,NULL,NULL,2,'/z/o/zolof-the-rock-and-roll-destroyer-lol-cat-t-shirt-2.jpg',NULL,'2008-08-08 00:40:59','zolof-the-rock-and-roll-destroyer-lol-cat-t-shirt-g-med','zolof-the-rock-and-roll-destroyer-lol-cat-t-shirt-g-med.html',1,0.4400,NULL),(130,41,'simple',2.0000,'2007-08-24 20:02:08',NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,'Zolof The Rock And Roll Destroyer: LOL Cat T-shirt',NULL,NULL,13.5000,NULL,NULL,NULL,0,NULL,'Printed on American Apparel Classic style 5495 California t-shirts.  ','zol_r_lrg',NULL,'/z/o/zolof-the-rock-and-roll-destroyer-lol-cat-t-shirt-1.jpg',NULL,NULL,NULL,NULL,2,'/z/o/zolof-the-rock-and-roll-destroyer-lol-cat-t-shirt-2.jpg',NULL,'2008-08-08 00:40:28','zolof-the-rock-and-roll-destroyer-lol-cat-t-shirt-r-lrg','zolof-the-rock-and-roll-destroyer-lol-cat-t-shirt-r-lrg.html',1,0.4400,NULL),(131,41,'simple',2.0000,'2007-08-24 20:02:08',NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,'Zolof The Rock And Roll Destroyer: LOL Cat T-shirt',NULL,NULL,13.5000,NULL,NULL,NULL,0,NULL,'Printed on American Apparel Classic style 5495 California t-shirts.  ','zol_g_lrg',NULL,'/z/o/zolof-the-rock-and-roll-destroyer-lol-cat-t-shirt-1.jpg',NULL,NULL,NULL,NULL,2,'/z/o/zolof-the-rock-and-roll-destroyer-lol-cat-t-shirt-2.jpg',NULL,'2008-08-08 00:41:10','zolof-the-rock-and-roll-destroyer-lol-cat-t-shirt-g-lrg','zolof-the-rock-and-roll-destroyer-lol-cat-t-shirt-g-lrg.html',1,0.4400,NULL),(132,9,'simple',NULL,'2007-08-29 19:53:55',NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,'SLR Camera Tripod',NULL,NULL,99.0000,NULL,NULL,NULL,0,NULL,'Sturdy, lightweight tripods are designed to meet the needs of amateur and professional photographers and videographers.','ac674',NULL,'/s/l/slr-camera-tripod.jpg',NULL,NULL,NULL,NULL,2,'/s/l/slr-camera-tripod.jpg',NULL,'2008-08-08 15:05:45','slr-camera-tripod','slr-camera-tripod.html',4,42.0000,NULL),(133,9,'simple',NULL,'2007-08-29 19:56:27',NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,'Universal Camera Case',NULL,NULL,34.0000,NULL,NULL,NULL,0,NULL,'A stylish digital camera demands stylish protection. This leather carrying case will defend your camera from the dings and scratches of travel and everyday use while looking smart all the time.','ac9003',NULL,'/u/n/universal-camera-case-1.jpg',NULL,NULL,NULL,NULL,2,'/u/n/universal-camera-case-2.jpg',NULL,'2008-06-28 01:57:22','universal-camera-case','universal-camera-case.html',4,NULL,NULL),(134,9,'simple',NULL,'2007-08-29 19:59:29',NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,'Universal Camera Charger',NULL,NULL,19.0000,NULL,NULL,NULL,0,NULL,'Features foldable Flat Pin for Easy Storage/ Slim/ Lightweight Design and Smart Charging LED Indicator.','ac-66332',NULL,'/u/n/universal-camera-charger.jpg',NULL,NULL,NULL,NULL,2,'/u/n/universal-camera-charger.jpg',NULL,'2008-06-28 01:57:16','universal-camera-charger','universal-camera-charger.html',4,5.0000,NULL),(135,40,'configurable',10.0000,'2007-08-30 11:22:53',NULL,0,1,NULL,NULL,NULL,NULL,NULL,NULL,'Anashria Womens Premier Leather Sandal',NULL,NULL,41.9500,NULL,NULL,NULL,1,NULL,'Buckle embellished contrasting straps adorn both the heel and canvas covered wedge of this t-strap sandal to make it a truly unique addition to your wardrobe','ana',NULL,'/a/n/anashria-womens-premier-leather-sandal.jpg',NULL,NULL,NULL,NULL,2,'/a/n/anashria-womens-premier-leather-sandal.jpg',NULL,'2008-08-08 15:06:02','anashria-womens-premier-leather-sandal','anashria-womens-premier-leather-sandal.html',4,2.0000,NULL),(138,9,'simple',NULL,'2008-07-25 00:52:03',NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,'Apevia Black X-Cruiser Case ATX Mid-Tower Case (Default)',NULL,NULL,150.0000,NULL,NULL,NULL,0,NULL,'This magnificent new case features 2 x 80mm built-in fans with space for 2 optional fans. The Aspire X-Cruiser features front temperature gauge, front fan speed controller and gauge, and front volume controller and gauge. It also features USB2.0, Firewire and audio ports. The superior cooling solution that X-Cruiser delivers can only be found in very few of the expensive chassis in the market.','apevia-black',NULL,'/a/p/apevia-black-x-cruiser-case-atx-mid-tower-case-default.jpg',NULL,NULL,NULL,NULL,1,'/a/p/apevia-black-x-cruiser-case-atx-mid-tower-case-default.jpg',NULL,'2008-08-08 13:36:29','apevia-black-x-cruiser-case-atx-mid-tower-case','apevia-black-x-cruiser-case-atx-mid-tower-case.html',4,10.0000,NULL),(139,9,'simple',NULL,'2008-07-25 00:54:41',NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,'NZXT Lexa Silver Aluminum ATX Mid-Tower Case (Default)',NULL,NULL,199.9900,NULL,NULL,NULL,0,NULL,'The Lexa boasts a ridgid, but light weight aluminum chassis. The Lexa\'s high-air-flow design, while quiet, ensures cooling options for the more ambitious computing enthusiasts. Three thermal probes provide temperature readings to the illuminated LCD display for monitoring your systems core components. The Lexa ships with a rugged carrying strap with protective window cover for easy single-handed transportation.','nzxtlexa',NULL,'/n/z/nzxt-lexa-silver-aluminum-atx-mid-tower-case-default.jpg',NULL,NULL,NULL,NULL,1,'/n/z/nzxt-lexa-silver-aluminum-atx-mid-tower-case-default.jpg',NULL,'2008-07-25 00:54:41','nzxt-lexa-silver-aluminum-atx-mid-tower-case','nzxt-lexa-silver-aluminum-atx-mid-tower-case.html',4,10.0000,NULL),(140,58,'simple',NULL,'2008-07-25 00:59:55',NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,'Crucial 2GB PC4200 DDR2 533MHz Memory',NULL,NULL,199.9900,NULL,NULL,NULL,0,NULL,'Crucial 2GB PC4200 DDR2 533MHz Memory\r\nCrucial Technologies is part of Micron, the largest DRAM manufacturer in the U.S. and one of the largest in the world. Because they actually manufacture memory, they have unparalleled expertise in the upgrade industry. Crucial is the only consumer memory upgrade supplier that is part of a major DRAM manufacturer.\r\n\r\nEvery single Crucial memory module is tested before it goes out their doors. Crucial chips are individually tested under varying temperatures, voltages, and operational conditions for performance and functionality. ','2gbdimm',NULL,'/c/r/crucial-2gb-pc4200-ddr2-533mhz-memory.jpg',NULL,NULL,NULL,NULL,1,'/c/r/crucial-2gb-pc4200-ddr2-533mhz-memory.jpg',NULL,'2008-07-25 02:14:23','crucial-2gb-pc4200-ddr2-533mhz-memory','crucial-2gb-pc4200-ddr2-533mhz-memory.html',4,1.0000,NULL),(141,58,'simple',NULL,'2008-07-25 01:02:21',NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,'Crucial 1GB PC4200 DDR2 533MHz Memory',NULL,NULL,150.9900,NULL,NULL,NULL,0,NULL,'Crucial 1024MB PC4200 DDR2 533MHz Memory\r\nCrucial Technologies is part of Micron, the largest DRAM manufacturer in the U.S. and one of the largest in the world. Because they actually manufacture memory, they have unparalleled expertise in the upgrade industry. Crucial is the only consumer memory upgrade supplier that is part of a major DRAM manufacturer.\r\n\r\nEvery single Crucial memory module is tested before it goes out their doors. Crucial chips are individually tested under varying temperatures, voltages, and operational conditions for performance and functionality. ','1gbdimm',NULL,'/c/r/crucial-1gb-pc4200-ddr2-533mhz-memory.jpg',NULL,NULL,NULL,NULL,1,'/c/r/crucial-1gb-pc4200-ddr2-533mhz-memory.jpg',NULL,'2008-07-25 02:13:04','crucial-1gb-pc4200-ddr2-533mhz-memory','crucial-1gb-pc4200-ddr2-533mhz-memory.html',4,1.0000,NULL),(142,59,'virtual',NULL,'2008-07-25 01:02:54',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'One Year Extended Warranty - Parts and Labor',NULL,NULL,150.0000,NULL,NULL,NULL,0,NULL,'1 Year Extended Warranty - Parts and Labor','1yr_p_l',NULL,'no_selection',NULL,NULL,NULL,NULL,0,'no_selection',NULL,'2008-07-25 01:02:54','1-year-extended-warranty-parts-and-labor','1-year-extended-warranty-parts-and-labor.html',1,NULL,NULL),(143,58,'simple',NULL,'2008-07-25 01:05:00',NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,'Crucial 512MB PC4200 DDR2 533MHz Memory',NULL,NULL,99.9900,NULL,NULL,NULL,0,NULL,'Crucial 512MB PC4200 DDR2 533MHz Memory\r\nCrucial Technologies is part of Micron, the largest DRAM manufacturer in the U.S. and one of the largest in the world. Because they actually manufacture memory, they have unparalleled expertise in the upgrade industry. Crucial is the only consumer memory upgrade supplier that is part of a major DRAM manufacturer.\r\n\r\nEvery single Crucial memory module is tested before it goes out their doors. Crucial chips are individually tested under varying temperatures, voltages, and operational conditions for performance and functionality. ','512dimm',NULL,'/c/r/crucial-512mb-pc4200-ddr2-533mhz-memory.jpg',NULL,NULL,NULL,NULL,1,'/c/r/crucial-512mb-pc4200-ddr2-533mhz-memory.jpg',NULL,'2008-07-25 02:12:45','crucial-512mb-pc4200-ddr2-533mhz-memory','crucial-512mb-pc4200-ddr2-533mhz-memory.html',4,1.0000,NULL),(144,59,'virtual',NULL,'2008-07-25 01:06:02',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'Two Year Extended Warranty - Parts and Labor',NULL,NULL,250.0000,NULL,NULL,NULL,0,NULL,'2 Year Extended Warranty - Parts and Labor','2yr_p_l',NULL,'no_selection',NULL,NULL,NULL,NULL,0,'no_selection',NULL,'2008-07-25 01:06:02','1-year-extended-warranty-parts-and-labor','1-year-extended-warranty-parts-and-labor-144.html',1,NULL,NULL),(145,60,'simple',NULL,'2008-07-25 01:07:37',NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,'AMD Phenom X4 9850 Black Ed. 2.50GHz Retail',NULL,NULL,335.9900,NULL,NULL,NULL,0,NULL,'Deliver more sophisticated solutions with the leading-edge technology of AMD Phenom™ 9000 Series processor.','amdphenom',NULL,'/a/m/amd-phenom-x4-9850-black-ed-2-50ghz-retail.jpg',NULL,NULL,NULL,NULL,1,'/a/m/amd-phenom-x4-9850-black-ed-2-50ghz-retail.jpg',NULL,'2008-08-08 15:10:32','amd-phenom-x4-9850-black-ed-2-50ghz-retail','amd-phenom-x4-9850-black-ed-2-50ghz-retail.html',4,1.0000,NULL),(146,59,'virtual',NULL,'2008-07-25 01:07:50',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'Three Year Extended Warranty - Parts and Labor',NULL,NULL,325.0000,NULL,NULL,NULL,0,NULL,'3 Year Extended Warranty - Parts and Labor','3yr_p_l',NULL,'no_selection',NULL,NULL,NULL,NULL,0,'no_selection',NULL,'2008-07-25 01:07:50','1-year-extended-warranty-parts-and-labor','1-year-extended-warranty-parts-and-labor-146.html',1,NULL,NULL),(147,61,'simple',NULL,'2008-07-25 01:10:17',NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,'22\" Syncmaster LCD Monitor',NULL,NULL,399.9900,NULL,NULL,NULL,0,NULL,'The wide, 16:10 format of SAMSUNG\'s 226BW digital/Analog widescreen LCD monitor gives you plenty of room for all your computer applications and multiple images. DC 3000:1 contrast ratio creates crisp, easy-to-view images and gaming graphics, without ghosting or blurring. Complete with Microsoft® Vista® Premium certification and advanced dual interface for both analog digital video signals, the 226BW monitor is future-ready.','226bw',NULL,'/2/2/22-syncmaster-lcd-monitor.jpg',NULL,NULL,NULL,NULL,0,'/2/2/22-syncmaster-lcd-monitor.jpg',NULL,'2008-08-08 15:33:30','22-syncmaster-lcd-monitor','22-syncmaster-lcd-monitor.html',4,1.0000,NULL),(148,60,'simple',NULL,'2008-07-25 01:10:21',NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,'AMD A64 X2 3800+ 2.0GHz OEM',NULL,NULL,98.9900,NULL,NULL,NULL,0,NULL,'AMD Athlon 64 X2 3800+ Processor ADO3800IAA5CZ - 2.0GHz, 2 x 512KB Cache, 1000MHz (2000 MT/s) FSB, Windsor, Dual Core, OEM, Socket AM2, Processor','amda64',NULL,'/a/m/amd-a64-x2-3800-2-0ghz-oem.jpg',NULL,NULL,NULL,NULL,1,'/a/m/amd-a64-x2-3800-2-0ghz-oem.jpg',NULL,'2008-08-08 15:11:01','amd-a64-x2-3800-2-0ghz-oem','amd-a64-x2-3800-2-0ghz-oem.html',4,1.0000,NULL),(149,62,'simple',NULL,'2008-07-25 01:12:44',NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,'Western Digital - 1TB HD - 7200RPM',NULL,NULL,399.0000,NULL,NULL,NULL,0,NULL,'1 TB - 7200RPM, SATA 3.0Gb/s, 32MB Cache','1tb7200',NULL,'/w/e/western-digital-1tb-hd-7200rpm.jpg',NULL,NULL,NULL,NULL,1,'/w/e/western-digital-1tb-hd-7200rpm.jpg',NULL,'2008-07-25 02:10:08','1tb-7200rpm','1tb-7200rpm.html',4,1.0000,NULL),(150,62,'simple',NULL,'2008-07-25 01:12:44',NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,'Western Digital 500GB HD - 7200RPM',NULL,NULL,299.0000,NULL,NULL,NULL,0,NULL,'500GB - 7200RPM, SATA 3.0Gb/s, 32MB Cache','500gb7200',NULL,'/w/e/western-digital-500gb-hd-7200rpm.jpg',NULL,NULL,NULL,NULL,1,'/w/e/western-digital-500gb-hd-7200rpm.jpg',NULL,'2008-07-25 02:09:26','500gb-7200rpm','500gb-7200rpm.html',4,1.0000,NULL),(151,60,'simple',NULL,'2008-07-25 01:13:21',NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,'Intel C2D E8400 3.0GHz Retail',NULL,NULL,98.9900,NULL,NULL,NULL,0,NULL,'Intel® Core™2 Duo processor is the new brand name for our next-generation energy-efficient performance desktop and mobile processors.','intelc2d',NULL,'/i/n/intel-c2d-e8400-3-0ghz-retail.jpg',NULL,NULL,NULL,NULL,1,'/i/n/intel-c2d-e8400-3-0ghz-retail.jpg',NULL,'2008-08-08 15:33:10','intel-c2d-e8400-3-0ghz-retail','intel-c2d-e8400-3-0ghz-retail.html',4,1.0000,NULL),(152,61,'simple',NULL,'2008-07-25 01:14:11',NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,'24\" Widescreen Flat-Panel LCD Monitor',NULL,NULL,699.9900,NULL,NULL,NULL,0,NULL,'5 ms response time; 10,000:1 contrast ratio; 400 cd/m² brightness; 1920 x 1200 maximum resolution; DVI-D and 15-pin D-sub inputs','W2452T-TF',NULL,'/2/4/24-widescreen-flat-panel-lcd-monitor.jpg',NULL,NULL,NULL,NULL,1,'/2/4/24-widescreen-flat-panel-lcd-monitor.jpg',NULL,'2008-08-08 15:33:00','24-widescreen-flat-panel-lcd-monitor','24-widescreen-flat-panel-lcd-monitor.html',4,1.0000,NULL),(153,60,'simple',NULL,'2008-07-25 01:15:29',NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,'Intel Core 2 Extreme QX9775 3.20GHz Retail',NULL,NULL,2049.9900,NULL,NULL,NULL,0,NULL,'Intel Core 2 Extreme QX9775 Processor BX80574QX9775 - 45nm, 3.20GHz, 12MB Cache, 1600MHz FSB, Yorkfield XE, Quad-Core, Retail, Socket 771, Processor','intelcore2extreme',NULL,'/i/n/intel-core-2-extreme-qx9775-3-20ghz-retail.jpg',NULL,NULL,NULL,NULL,1,'/i/n/intel-core-2-extreme-qx9775-3-20ghz-retail.jpg',NULL,'2008-08-08 15:32:36','intel-core-2-extreme-qx9775-3-20ghz-retail','intel-core-2-extreme-qx9775-3-20ghz-retail.html',4,1.0000,NULL),(154,62,'simple',NULL,'2008-07-25 01:16:03',NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,'Seagate 500GB HD - 5400RPM',NULL,NULL,299.0000,NULL,NULL,NULL,0,NULL,'1 TB - 7200RPM, SATA 3.0Gb/s, 32MB Cache','500gb5400',NULL,'/s/e/seagate-500gb-hd-5400rpm.jpg',NULL,NULL,NULL,NULL,1,'/s/e/seagate-500gb-hd-5400rpm.jpg',NULL,'2008-07-25 02:08:37','500gb-5400rpm','500gb-5400rpm.html',4,1.0000,NULL),(155,62,'simple',NULL,'2008-07-25 01:16:03',NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,'Seagate 250GB HD - 5400RPM',NULL,NULL,99.0000,NULL,NULL,NULL,0,NULL,'1 TB - 7200RPM, SATA 3.0Gb/s, 32MB Cache','250gb5400',NULL,'/s/e/seagate-250gb-hd-5400rpm.jpg',NULL,NULL,NULL,NULL,1,'/s/e/seagate-250gb-hd-5400rpm.jpg',NULL,'2008-07-25 02:07:40','250gb-5400rpm','250gb-5400rpm.html',4,1.0000,NULL),(156,61,'simple',NULL,'2008-07-25 01:16:51',NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,'19\" Widescreen Flat-Panel LCD Monitor',NULL,NULL,399.9900,NULL,NULL,NULL,0,NULL,'2 ms response time; 10,000:1 contrast ratio; 300 cd/m² brightness; 1440 x 900 maximum resolution; DVI-D and 15-pin D-sub inputs','W1952TQ-TF',NULL,'/1/9/19-widescreen-flat-panel-lcd-monitor.jpg',NULL,NULL,NULL,NULL,0,'/1/9/19-widescreen-flat-panel-lcd-monitor.jpg',NULL,'2008-08-08 15:33:26','19-widescreen-flat-panel-lcd-monitor','19-widescreen-flat-panel-lcd-monitor.html',4,1.0000,NULL),(157,61,'simple',NULL,'2008-07-25 01:19:30',NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,'30\" Flat-Panel TFT-LCD Cinema HD Monitor',NULL,NULL,699.9900,NULL,NULL,NULL,0,NULL,'Computer games, digital photo editing and graphic applications will astound you on this huge 30\" flat-panel monitor. Cinema HD and ColorSync technology let you enjoy 16.7 million breathtaking colors and custom profiling for color consistency.','M9179LL',NULL,'/3/0/30-flat-panel-tft-lcd-cinema-hd-monitor.jpg',NULL,NULL,NULL,NULL,0,'/3/0/30-flat-panel-tft-lcd-cinema-hd-monitor.jpg',NULL,'2008-08-08 15:32:12','30-flat-panel-tft-lcd-cinema-hd-monitor','30-flat-panel-tft-lcd-cinema-hd-monitor.html',4,1.0000,NULL),(158,39,'bundle',NULL,'2008-07-25 01:21:23',NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,NULL,'Sony VAIO 11.1\" Notebook PC',NULL,NULL,NULL,0,1,NULL,1,0,'Weighing in at just an amazing 2.84 pounds and offering a sleek, durable carbon-fiber case in charcoal black. And with 4 to 10 hours of standard battery life, it has the stamina to power you through your most demanding applications. With the integrated wireless WAN, you can access the national Sprint Mobile Broadband service to extend your wireless coverage beyond LAN access networks and hotspots, giving you the freedom to go farther, do more, and stay connected.\r\n\r\n','VGN-TXN27N/BW',1,'/s/o/sony-vaio-11-1-notebook-pc.jpg',NULL,NULL,NULL,NULL,2,'/s/o/sony-vaio-11-1-notebook-pc.jpg',NULL,'2008-07-25 02:05:56','sony-vaio-vgn-txn27n-b-11-1-notebook-pc','sony-vaio-vgn-txn27n-b-11-1-notebook-pc-158.html',4,NULL,0),(159,9,'simple',NULL,'2008-07-25 01:22:14',NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,'Microsoft Natural Ergonomic Keyboard 4000',NULL,NULL,99.9900,NULL,NULL,NULL,0,NULL,'The most comfortable ergonomic keyboard on the market! We just made a great deal for this Microsoft Natural ergonomic keyboard.','microsoftnatural',NULL,'/m/i/microsoft-natural-ergonomic-keyboard-4000.jpg',NULL,NULL,NULL,NULL,0,'/m/i/microsoft-natural-ergonomic-keyboard-4000.jpg',NULL,'2008-08-08 15:31:54','microsoft-natural-ergonomic-keyboard-4000','microsoft-natural-ergonomic-keyboard-4000.html',4,1.0000,NULL),(160,9,'simple',NULL,'2008-07-25 01:24:15',NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,'Logitech Cordless Optical Trackman',NULL,NULL,79.9900,NULL,NULL,NULL,0,NULL,'Our most advanced trackball yet. It\'s comfortable, cordless, finger-operated and works where you need it. Save space and eliminate desktop clutter.','logitechcord',NULL,'/l/o/logitech-cordless-optical-trackman.jpg',NULL,NULL,NULL,NULL,1,'/l/o/logitech-cordless-optical-trackman.jpg',NULL,'2008-08-08 15:31:33','microsoft-wireless-optical-mouse-5000','microsoft-wireless-optical-mouse-5000.html',4,1.0000,NULL),(161,9,'simple',NULL,'2008-07-25 01:25:09',NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,'Logitech diNovo Edge Keyboard',NULL,NULL,239.9900,NULL,NULL,NULL,0,NULL,'PerfectStroke key system for the ultimate keyboard feel. Bluetooth wireless and Li-Ion powered.','logidinovo',NULL,'/l/o/logitech-dinovo-edge-keyboard.jpg',NULL,NULL,NULL,NULL,0,'/l/o/logitech-dinovo-edge-keyboard.jpg',NULL,'2008-08-08 15:31:22','logitech-dinovo-edge-keyboard','logitech-dinovo-edge-keyboard.html',4,1.0000,NULL),(162,9,'simple',NULL,'2008-07-25 01:25:11',NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,'Microsoft Wireless Optical Mouse 5000',NULL,NULL,59.9900,NULL,NULL,NULL,0,NULL,'Experience smoother tracking and wireless freedom. Navigate with enhanced precision with this ergonomic High Definition Optical mouse.','micronmouse5000',NULL,'/m/i/microsoft-wireless-optical-mouse-5000.jpg',NULL,NULL,NULL,NULL,1,'/m/i/microsoft-wireless-optical-mouse-5000.jpg',NULL,'2008-08-08 15:31:01','microsoft-wireless-optical-mouse-5000','microsoft-wireless-optical-mouse-5000-162.html',4,1.0000,NULL),(163,9,'bundle',NULL,'2008-07-25 01:34:24',NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,NULL,'Computer',NULL,NULL,NULL,0,0,NULL,1,0,'Make a computer','computer',0,'/c/o/computer.jpg',NULL,NULL,NULL,NULL,1,'/c/o/computer.jpg',NULL,'2008-07-29 01:33:10','computer','computer.html',4,NULL,0),(164,9,'bundle',NULL,'2008-07-25 01:36:33',NULL,0,1,NULL,NULL,NULL,NULL,NULL,NULL,'Gaming Computer',NULL,NULL,4999.9500,1,0,NULL,1,1,'Make a computer','computer_fixed',1,'/g/a/gaming-computer.jpg',NULL,NULL,NULL,NULL,1,'/g/a/gaming-computer.jpg',NULL,'2008-07-31 09:30:37','gaming-computer','gaming-computer.html',4,20.0000,1),(165,39,'bundle',NULL,'2008-07-25 01:40:27',NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,NULL,'My Computer',NULL,NULL,NULL,0,0,NULL,1,0,'test description','mycomputer',1,'/m/y/my-computer.jpg',NULL,'2008-07-30 00:00:00',75.0000,NULL,1,'/m/y/my-computer.jpg',NULL,'2008-07-31 16:19:40','my-computer','my-computer.html',4,10.0000,1),(166,38,'simple',NULL,'2008-07-25 02:22:13',NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,'HTC Touch Diamond',NULL,NULL,750.0000,NULL,NULL,NULL,0,NULL,'Re-defining the perception of advanced mobile phones… the HTC Touch Diamond™ signals a giant leap forward in combining hi-tech prowess with intuitive usability and exhilarating design.','HTC Touch Diamond',NULL,'/h/t/htc-touch-diamond.jpg',NULL,NULL,NULL,NULL,2,'/h/t/htc-touch-diamond.jpg',NULL,'2008-07-25 02:22:44','htc-touch-diamond','htc-touch-diamond.html',4,0.3000,NULL);
/*!40000 ALTER TABLE `catalog_product_flat_1` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_product_flat_2`
--

DROP TABLE IF EXISTS `catalog_product_flat_2`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `catalog_product_flat_2` (
  `entity_id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `attribute_set_id` smallint(5) unsigned NOT NULL DEFAULT '0',
  `type_id` varchar(32) NOT NULL DEFAULT 'simple',
  `cost` decimal(12,4) DEFAULT NULL,
  `created_at` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `enable_googlecheckout` tinyint(1) DEFAULT NULL,
  `gift_message_available` tinyint(1) DEFAULT NULL,
  `has_options` smallint(6) NOT NULL DEFAULT '0',
  `image_label` varchar(255) DEFAULT NULL,
  `is_imported` tinyint(1) DEFAULT NULL,
  `is_recurring` tinyint(1) DEFAULT NULL,
  `links_exist` int(11) DEFAULT NULL,
  `links_purchased_separately` int(11) DEFAULT NULL,
  `links_title` varchar(255) DEFAULT NULL,
  `name` varchar(255) DEFAULT NULL,
  `news_from_date` datetime DEFAULT NULL,
  `news_to_date` datetime DEFAULT NULL,
  `price` decimal(12,4) DEFAULT NULL,
  `price_type` int(11) DEFAULT NULL,
  `price_view` int(11) DEFAULT NULL,
  `recurring_profile` text,
  `required_options` tinyint(3) unsigned NOT NULL DEFAULT '0',
  `shipment_type` int(11) DEFAULT NULL,
  `short_description` text,
  `sku` varchar(64) DEFAULT NULL,
  `sku_type` int(11) DEFAULT NULL,
  `small_image` varchar(255) DEFAULT NULL,
  `small_image_label` varchar(255) DEFAULT NULL,
  `special_from_date` datetime DEFAULT NULL,
  `special_price` decimal(12,4) DEFAULT NULL,
  `special_to_date` datetime DEFAULT NULL,
  `tax_class_id` int(11) DEFAULT NULL,
  `thumbnail` varchar(255) DEFAULT NULL,
  `thumbnail_label` varchar(255) DEFAULT NULL,
  `updated_at` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `url_key` varchar(255) DEFAULT NULL,
  `url_path` varchar(255) DEFAULT NULL,
  `visibility` tinyint(3) unsigned DEFAULT NULL,
  `weight` decimal(12,4) DEFAULT NULL,
  `weight_type` int(11) DEFAULT NULL,
  PRIMARY KEY (`entity_id`),
  KEY `IDX_TYPE_ID` (`type_id`),
  KEY `IDX_ATRRIBUTE_SET` (`attribute_set_id`),
  KEY `IDX_NAME` (`name`),
  KEY `IDX_PRICE` (`price`),
  CONSTRAINT `FK_CATALOG_PRODUCT_FLAT_2_ENTITY` FOREIGN KEY (`entity_id`) REFERENCES `catalog_product_entity` (`entity_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=167 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalog_product_flat_2`
--

LOCK TABLES `catalog_product_flat_2` WRITE;
/*!40000 ALTER TABLE `catalog_product_flat_2` DISABLE KEYS */;
INSERT INTO `catalog_product_flat_2` VALUES (16,38,'simple',20.0000,'2007-08-23 13:03:05',NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,'Nokia 2610 Phone',NULL,NULL,149.9900,NULL,NULL,NULL,0,NULL,'The words \"entry level\" no longer mean \"low-end,\" especially when it comes to the Nokia 2610. Offering advanced media and calling features without breaking the bank','n2610',NULL,'/n/o/nokia-2610-phone-2.jpg',NULL,NULL,NULL,NULL,2,'/n/o/nokia-2610-phone-2.jpg',NULL,'2008-08-08 14:50:04','nokia-2610-phone','nokia-2610-phone.html',4,3.2000,NULL),(17,38,'simple',29.9900,'2007-08-23 15:40:26',NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,'BlackBerry 8100 Pearl',NULL,NULL,349.9900,NULL,NULL,NULL,0,NULL,'The BlackBerry 8100 Pearl is a departure from the form factor of previous BlackBerry devices. This BlackBerry handset is far more phone-like, and RIM\'s engineers have managed to fit a QWERTY keyboard onto the handset\'s slim frame.','bb8100',NULL,'/b/l/blackberry-8100-pearl-2.jpg',NULL,NULL,NULL,NULL,2,'/b/l/blackberry-8100-pearl-2.jpg',NULL,'2008-08-08 14:50:23','blackberry-8100-pearl','blackberry-8100-pearl.html',4,15.2000,NULL),(18,38,'simple',29.9900,'2007-08-23 15:47:44',NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,'Sony Ericsson W810i',NULL,NULL,399.9900,NULL,NULL,NULL,0,NULL,'The W810i follows a long tradition of beautifully designed and crafted phones from Sony Ericsson. The same candy-bar style that graced the W800 is here.','sw810i',NULL,'/s/o/sony-ericsson-w810i-2.jpg',NULL,NULL,NULL,NULL,2,'/s/o/sony-ericsson-w810i-2.jpg',NULL,'2008-08-08 14:50:56','sony-ericsson-w810i','sony-ericsson-w810i.html',4,13.6000,NULL),(19,38,'simple',29.9900,'2007-08-23 15:55:29',NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,'AT&T 8525 PDA',NULL,NULL,199.9900,NULL,NULL,NULL,0,NULL,'Under the hood, the 8525 features 128MB of embedded memory and 64MB RAM, running on a 400 MHz Samsung processor. Up front, the 240 x 320 LCD touch-screen supports over 65,000 colors, while the rear of the device houses a 2.0 megapixel camera.','8525PDA',NULL,'/a/t/at-t-8525-pda-1.jpg',NULL,NULL,NULL,NULL,2,'/a/t/at-t-8525-pda-1.jpg',NULL,'2008-08-08 14:51:11','atandt-8525-pda','atandt-8525-pda.html',4,30.0000,NULL),(20,38,'simple',29.9900,'2007-08-23 18:06:42',NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,'Samsung MM-A900M Ace',NULL,NULL,150.0000,NULL,NULL,NULL,0,NULL,'The MM-A900m offers great-looking design with the ability to download a rich selection of content directly to the phone. ','MM-A900M',NULL,'/s/a/samsung-mm-a900m-ace.jpg',NULL,NULL,NULL,NULL,2,'/s/a/samsung-mm-a900m-ace.jpg',NULL,'2008-08-08 14:51:27','samsung-mm-a900m-ace','samsung-mm-a900m-ace.html',4,1.0000,NULL),(25,39,'simple',1299.9900,'2007-08-24 14:28:50',NULL,0,1,NULL,NULL,NULL,NULL,NULL,NULL,'Apple MacBook Pro MA464LL/A 15.4\" Notebook PC',NULL,NULL,2299.9900,NULL,NULL,NULL,0,NULL,'You\'ve seen improvements in notebook performance before - but never on this scale. The Intel Core Duo powering MacBook Pro is actually two processors built into a single chip.','MA464LL/A',NULL,'/a/p/apple-macbook-pro-ma464ll-a-15-4-notebook-pc.jpg',NULL,NULL,NULL,NULL,2,'/a/p/apple-macbook-pro-ma464ll-a-15-4-notebook-pc.jpg',NULL,'2008-07-28 21:27:34','apple-macbook-pro-ma464ll-a-15-4-notebook-pc-2-0-ghz-intel-core-duo-1-gb-ram-100-gb-hard-drive-superdrive','apple-macbook-pro-ma464ll-a-15-4-notebook-pc-2-0-ghz-intel-core-duo-1-gb-ram-100-gb-hard-drive-superdrive.html',4,10.6000,NULL),(26,39,'simple',999.9900,'2007-08-24 14:35:16',NULL,0,1,NULL,NULL,NULL,NULL,NULL,NULL,'Acer Ferrari 3200 Notebook Computer PC',NULL,NULL,1799.9900,NULL,NULL,NULL,0,NULL,'This exclusive edition is another striking symbol of cooperation between Acer and Ferrari -- two progressive companies with proud heritages built on passion, innovation, power and success','LX.FR206.001',NULL,'/a/c/acer-ferrari-3200-notebook-computer-pc.jpg',NULL,NULL,NULL,NULL,2,'/a/c/acer-ferrari-3200-notebook-computer-pc.jpg',NULL,'2008-08-05 07:14:52','acer-ferrari-3200-notebook-computer-pc','acer-ferrari-3200-notebook-computer-pc.html',4,11.4000,NULL),(27,39,'simple',899.9900,'2007-08-24 14:41:56',NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,'Sony VAIO VGN-TXN27N/B 11.1\" Notebook PC',NULL,NULL,2699.9900,NULL,NULL,NULL,0,NULL,'Take a load off your shoulders when you\'re racing for your plane with the sleekly designed and ultra-portable Sony Vaio VGN-TXN27N/B notebook PC.','VGN-TXN27N/B',NULL,'/s/o/sony-vaio-vgn-txn27n-b-11-1-notebook-pc.jpg',NULL,NULL,NULL,NULL,2,'/s/o/sony-vaio-vgn-txn27n-b-11-1-notebook-pc.jpg',NULL,'2008-08-06 05:12:24','sony-vaio-vgn-txn27n-b-11-1-notebook-pc','sony-vaio-vgn-txn27n-b-11-1-notebook-pc.html',4,2.8000,NULL),(28,39,'simple',899.9900,'2007-08-24 14:47:57',NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,'Toshiba M285-E 14\"',NULL,NULL,1599.9900,NULL,NULL,NULL,0,NULL,'Get the competitive edge with the Gateway M285-E. This widescreen Convertible Notebook functions as both a conventional notebook and a tablet.','M285-E',NULL,'/t/o/toshiba-m285-e-14.jpg',NULL,NULL,NULL,NULL,2,'/t/o/toshiba-m285-e-14.jpg',NULL,'2008-08-08 14:51:44','toshiba-satellite-a135-s4527-155-4-notebook-pc-intel-pentium-dual-core-processor-t2080-1-gb-ram-120-gb-hard-drive-supermulti-dvd-drive-vista-premium','toshiba-satellite-a135-s4527-155-4-notebook-pc-intel-pentium-dual-core-processor-t2080-1-gb-ram-120-gb-hard-drive-supermulti-dvd-drive-vista-premium.html',4,10.0000,NULL),(29,40,'simple',1.0000,'2007-08-24 18:53:19',NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,'CN Clogs Beach/Garden Clog',NULL,NULL,15.9900,NULL,NULL,NULL,0,NULL,'Comfortable and fun to wear these clogs are the latest trend in fashion footwear','cn_3',NULL,'/c/n/cn-clogs-beach-garden-clog-3.jpg',NULL,NULL,NULL,NULL,2,'/c/n/cn-clogs-beach-garden-clog-4.jpg',NULL,'2008-08-08 00:51:34','cn-clogs-beach-garden-clog-3','cn-clogs-beach-garden-clog-3.html',1,1.0000,NULL),(30,40,'simple',29.9900,'2007-08-24 19:00:49',NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,'ASICS® Men\'s GEL-Kayano® XII',NULL,NULL,134.9900,NULL,NULL,NULL,0,NULL,'The ASICS® GEL-Kayano® XII running shoe delivers the ultimate blend of cushioning and support. Biomorphic Fit™ upper offers enhanced upper fit and comfort while decreasing the potential for irritation. ','asc_8',NULL,'no_selection',NULL,NULL,NULL,NULL,2,'no_selection',NULL,'2008-07-31 17:23:28','asics-men-s-gel-kayano-xii-8','asics-men-s-gel-kayano-xii-8.html',1,3.0000,NULL),(31,40,'simple',29.9900,'2007-08-24 19:05:50',NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,'Steven by Steve Madden Pryme Pump',NULL,NULL,69.9900,NULL,NULL,NULL,0,NULL,'Nothing will turn his head faster than you wearing the sexy Pryme pump from Steven by Steve Madden. This daring pump has a pretty patent leather upper with light shirring, a double stitch detail surrounding the collar, and a vampy almond shaped toe','steve_4',NULL,'/s/t/steven-by-steve-madden-pryme-pump-3.jpg',NULL,NULL,NULL,NULL,2,'/s/t/steven-by-steve-madden-pryme-pump-4.jpg',NULL,'2008-08-08 01:02:40','steven-by-steve-madden-pryme-pump-4','steven-by-steve-madden-pryme-pump-4.html',1,2.0000,NULL),(32,40,'simple',29.9900,'2007-08-24 19:12:54',NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,'Nine West Women\'s Lucero Pump',NULL,NULL,89.9900,NULL,NULL,NULL,0,NULL,'The Lucero pump from Nine West may just leave him at a loss for words. This flirty pump has a leather upper, a pretty almond-shaped toe with a slight V-cut vamp','nine_3',NULL,'no_selection',NULL,NULL,NULL,NULL,2,'no_selection',NULL,'2008-07-31 18:06:25','nine-west-women-s-lucero-pump-3','nine-west-women-s-lucero-pump-3.html',1,2.0000,NULL),(33,40,'simple',29.9900,'2007-08-24 19:21:42',NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,'ECCO Womens Golf Flexor Golf Shoe',NULL,NULL,159.9900,NULL,NULL,NULL,0,NULL,'Featuring a wide toe box and delivering optimum support, the sporty Golf Flexor golf shoe is a stylish cleat that you\'ll love wearing on and off the links.','ecco_3',NULL,'/e/c/ecco-womens-golf-flexor-golf-shoe-3.jpg',NULL,NULL,NULL,NULL,2,'/e/c/ecco-womens-golf-flexor-golf-shoe-4.jpg',NULL,'2008-08-08 01:04:49','ecco-womens-golf-flexor-golf-shoe-3','ecco-womens-golf-flexor-golf-shoe-3.html',1,4.0000,NULL),(34,40,'simple',29.9900,'2007-08-24 19:27:04',NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,'Kenneth Cole New York Men\'s Con-verge Slip-on',NULL,NULL,160.9900,NULL,NULL,NULL,0,NULL,'High fashion and classic good looks converge in this suave slip on from Kenneth Cole. Smooth leather upper in a dress slip on style, with a stitched and covered seam moc-inspired square toe, quarter panel curved overlays and flared tongue','ken_8',NULL,'/k/e/kenneth-cole-new-york-men-s-con-verge-slip-on-3.jpg',NULL,NULL,NULL,NULL,2,'/k/e/kenneth-cole-new-york-men-s-con-verge-slip-on-4.jpg',NULL,'2008-08-08 00:58:35','kenneth-cole-new-york-men-s-con-verge-slip-on-8','kenneth-cole-new-york-men-s-con-verge-slip-on-8.html',1,2.0000,NULL),(35,41,'simple',2.0000,'2007-08-24 19:49:30',NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,'Coalesce: Functioning On Impatience T-Shirt',NULL,NULL,15.0000,NULL,NULL,NULL,0,NULL,'# 6.1 oz. 100% preshrunk heavyweight cotton \r\n# Shoulder-to-shoulder taping\r\n# Double-needle sleeves and bottom hem','coal_sm',NULL,'no_selection',NULL,NULL,NULL,NULL,2,'no_selection',NULL,'2008-07-31 17:36:42','coalesce-functioning-on-impatience-t-shirt-small','coalesce-functioning-on-impatience-t-shirt-small.html',1,0.5000,NULL),(36,41,'simple',2.0000,'2007-08-24 19:53:06',NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,'Ink Eater: Krylon Bombear Destroyed Tee',NULL,NULL,22.0000,NULL,NULL,NULL,0,NULL,'We bought these with the intention of making shirts for our family reunion, only to come back the next day to find each and every one of them had been tagged by The Bear.  Oh well -- can\'t argue with art.  Now you can make your grandparents proud by wearing an original piece of graf work to YOUR family reunion!','ink_sm',NULL,'no_selection',NULL,NULL,NULL,NULL,2,'no_selection',NULL,'2008-08-08 00:49:48','ink-eater-krylon-bombear-destroyed-tee-sm','ink-eater-krylon-bombear-destroyed-tee-sm.html',1,0.5000,NULL),(37,41,'simple',2.0000,'2007-08-24 19:59:39',NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,'The Only Children: Paisley T-Shirt',NULL,NULL,15.0000,NULL,NULL,NULL,0,NULL,'Printed on American Apparel Classic style 5495 California cotton T shirst.   ','oc_sm',NULL,'/t/h/the-only-children-paisley-t-shirt-2.jpg',NULL,NULL,NULL,NULL,2,'/t/h/the-only-children-paisley-t-shirt-3.jpg',NULL,'2008-08-08 00:47:47','the-only-children-paisley-t-shirt-sm','the-only-children-paisley-t-shirt-sm.html',1,0.4400,NULL),(38,41,'simple',2.0000,'2007-08-24 20:02:08',NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,'Zolof The Rock And Roll Destroyer: LOL Cat T-shirt',NULL,NULL,13.5000,NULL,NULL,NULL,0,NULL,'Printed on American Apparel Classic style 5495 California t-shirts.  ','zol_r_sm',NULL,'/z/o/zolof-the-rock-and-roll-destroyer-lol-cat-t-shirt-2.jpg',NULL,NULL,NULL,NULL,2,'/z/o/zolof-the-rock-and-roll-destroyer-lol-cat-t-shirt-3.jpg',NULL,'2008-08-08 00:39:57','zolof-the-rock-and-roll-destroyer-lol-cat-t-shirt-r-sm','zolof-the-rock-and-roll-destroyer-lol-cat-t-shirt-r-sm.html',1,0.4400,NULL),(39,41,'simple',5.0000,'2007-08-24 20:07:02',NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,'The Get Up Kids: Band Camp Pullover Hoodie',NULL,NULL,30.0000,NULL,NULL,NULL,0,NULL,'Printed on American Apparel Classic style 5495 California Fleece Pull-Over Hoodies.  ','4fasd5f5',NULL,'/t/h/the-get-up-kids-band-camp-pullover-hoodie-1.jpg',NULL,NULL,NULL,NULL,2,'/t/h/the-get-up-kids-band-camp-pullover-hoodie-1.jpg',NULL,'2008-06-24 23:45:44','the-get-up-kids-band-camp-pullover-hoodie','the-get-up-kids-band-camp-pullover-hoodie.html',4,1.7500,NULL),(41,42,'simple',100.0000,'2007-08-27 10:43:59',NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,'Akio Dresser',NULL,NULL,399.9900,NULL,NULL,NULL,0,NULL,'Our Akio dresser has a solid hardwood frame.  ','384822',NULL,'/a/k/akio-dresser.jpg',NULL,NULL,NULL,NULL,2,'/a/k/akio-dresser.jpg',NULL,'2008-07-29 22:28:43','akio-dresser','akio-dresser.html',4,128.9700,NULL),(42,42,'simple',800.0000,'2007-08-27 10:50:01',NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,'Barcelona Bamboo Platform Bed',NULL,NULL,2299.0000,NULL,NULL,NULL,0,NULL,'Our Barcelona platform bed captures the spirit and drama of late 20th century design with a variety of subtle details.','bar1234',NULL,'/b/a/barcelona-bamboo-platform-bed.jpg',NULL,NULL,NULL,NULL,2,'/b/a/barcelona-bamboo-platform-bed.jpg',NULL,'2008-06-24 23:59:46','barcelona-bamboo-platform-bed','barcelona-bamboo-platform-bed.html',4,150.0000,NULL),(44,44,'simple',200.0000,'2007-08-28 13:06:05',NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,'Canon Digital Rebel XT 8MP Digital SLR Camera',NULL,NULL,550.0000,NULL,NULL,NULL,0,NULL,' Canon EOS Digital Rebel XT SLR adds resolution, speed, extra creative control, and enhanced comfort in the hand to one of the smallest and lightest digital cameras in its class. ','Rebel XT',NULL,'/c/a/canon-digital-rebel-xt-8mp-digital-slr-camera-1.jpg',NULL,NULL,NULL,NULL,2,'/c/a/canon-digital-rebel-xt-8mp-digital-slr-camera-1.jpg',NULL,'2008-06-24 22:50:46','canon-digital-rebel-xt-8mp-digital-slr-camera-with-ef-s-18-55mm-f3-5-5-6-lens-black','canon-digital-rebel-xt-8mp-digital-slr-camera-with-ef-s-18-55mm-f3-5-5-6-lens-black.html',4,4.0000,NULL),(45,44,'simple',20.0000,'2007-08-28 13:18:56',NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,' Argus QC-2185 Quick Click 5MP Digital Camera',NULL,NULL,37.4900,NULL,NULL,NULL,0,NULL,'The Argus QC-2185 Quick Click 5MP digital camera offers all the basic features you need in a compact and stylish digital camera. This unit is easy to use, and is perfect for those who want a completely portable option for taking good pictures, without having to empty their wallet.','QC-2185',NULL,'/a/r/argus-qc-2185-quick-click-5mp-digital-camera-2.jpg',NULL,NULL,NULL,NULL,2,'/a/r/argus-qc-2185-quick-click-5mp-digital-camera-2.jpg',NULL,'2008-08-08 14:52:48','argus-qc-2185-quick-click-5mp-digital-camera','argus-qc-2185-quick-click-5mp-digital-camera.html',4,1.0000,NULL),(46,44,'simple',29.9900,'2007-08-28 13:23:34',NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,' Olympus Stylus 750 7.1MP Digital Camera',NULL,NULL,161.9400,NULL,NULL,NULL,0,NULL,'A technically sophisticated point-and-shoot camera offering a number of pioneering technologies such as Dual Image Stabilization, Bright Capture Technology, and TruePic Turbo, as well as a powerful 5x optical zoom.','750',NULL,'/o/l/olympus-stylus-750-7-1mp-digital-camera-2.jpg',NULL,NULL,NULL,NULL,2,'/o/l/olympus-stylus-750-7-1mp-digital-camera-2.jpg',NULL,'2008-08-08 14:57:57','olympus-stylus-750-7-1mp-digital-camera','olympus-stylus-750-7-1mp-digital-camera.html',4,2.0000,NULL),(47,44,'simple',29.9900,'2007-08-28 13:27:14',NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,'Canon PowerShot A630 8MP Digital Camera with 4x Optical Zoom',NULL,NULL,329.9900,NULL,NULL,NULL,0,NULL,'Replacing the highly popular PowerShot A620, the PowerShot A630 features a rotating 2.5-inch vari-angle LCD, 4x optical zoom lens, and a vast array of creative shooting modes.','A630',NULL,'/c/a/canon-powershot-a630-8mp-digital-camera-with-4x-optical-zoom-2.jpg',NULL,NULL,NULL,NULL,2,'/c/a/canon-powershot-a630-8mp-digital-camera-with-4x-optical-zoom-2.jpg',NULL,'2008-08-08 14:58:14','canon-powershot-a630-8mp-digital-camera-with-4x-optical-zoom','canon-powershot-a630-8mp-digital-camera-with-4x-optical-zoom.html',4,3.0000,NULL),(48,44,'simple',29.9900,'2007-08-28 13:32:20',NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,'Kodak EasyShare C530 5MP Digital Camera',NULL,NULL,199.9900,NULL,NULL,NULL,0,NULL,'Small on size. Big on value. Kodak\'s newest C-Series digital camera, the C530, sports awesome features','C530',NULL,'/k/o/kodak-easyshare-c530-5mp-digital-camera-2.jpg',NULL,NULL,NULL,NULL,2,'/k/o/kodak-easyshare-c530-5mp-digital-camera-2.jpg',NULL,'2008-08-08 14:58:41','kodak-easyshare-c530-5mp-digital-camera','kodak-easyshare-c530-5mp-digital-camera.html',4,2.0000,NULL),(49,40,'simple',10.0000,'2007-08-28 15:09:50',NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,'Anashria Womens Premier Leather Sandal',NULL,NULL,41.9500,NULL,NULL,NULL,0,NULL,'Womens Premier Leather Single Layer Narrow Strap - NEW Colors Available - Womens Style - Genuine Top Grain Premier Leather - Rich Color Tones - Straps lined with 2000 lb test nylon - Guaranteed for the Life of the Sole - Non-slip sole - Note: Rainbow is in the process of unveiling a new toe post tag that is much smaller than the original tag.','ana_9',NULL,'/a/n/anashria-womens-premier-leather-sandal-3.jpg',NULL,NULL,NULL,NULL,2,'/a/n/anashria-womens-premier-leather-sandal-4.jpg',NULL,'2008-08-08 01:07:50','anashria-womens-premier-leather-sandal-9','anashria-womens-premier-leather-sandal-9.html',1,2.0000,NULL),(51,42,'simple',50.0000,'2007-08-28 16:25:46',NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,'Ottoman',NULL,NULL,299.9900,NULL,NULL,NULL,0,NULL,'With durable solid wood framing, generous padding and plush stain-resistant microfiber upholstery.','1111',NULL,'/o/t/ottoman.jpg',NULL,NULL,NULL,NULL,2,'/o/t/ottoman.jpg',NULL,'2008-08-08 14:59:04','ottoman','ottoman.html',4,20.0000,NULL),(52,42,'simple',50.0000,'2007-08-28 16:29:24',NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,'Chair',NULL,NULL,129.9900,NULL,NULL,NULL,0,NULL,'Combining a hint of nostalgia with the up-to-date sensibility and function of modern chairs. It is in soft, velvety microfiber.','1112',NULL,'/c/h/chair.jpg',NULL,NULL,NULL,NULL,2,'/c/h/chair.jpg',NULL,'2008-08-08 14:59:17','chair','chair.html',4,50.0000,NULL),(53,42,'simple',200.0000,'2007-08-28 16:32:24',NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,'Couch',NULL,NULL,599.9900,NULL,NULL,NULL,0,NULL,'For a sleek, simple and stylish piece, look no further than the Magento sofa - or sofabed!','1113',NULL,'/c/o/couch.jpg',NULL,NULL,NULL,NULL,2,'/c/o/couch.jpg',NULL,'2008-08-08 14:59:40','couch','couch.html',4,200.0000,NULL),(54,42,'grouped',300.0000,'2007-08-28 16:38:54',NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,'Magento Red Furniture Set',NULL,NULL,699.9900,NULL,NULL,NULL,0,NULL,'Love red?  You\'ll love these pieces of handmade modern furniture!','1114',NULL,'/m/a/magento-red-furniture-set.jpg',NULL,NULL,NULL,NULL,2,'/m/a/magento-red-furniture-set.jpg',NULL,'2008-08-08 15:00:22','magento-red-furniture-set','magento-red-furniture-set.html',4,500.0000,NULL),(74,40,'simple',10.0000,'2007-08-28 15:09:50',NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,'Anashria Womens Premier Leather Sandal',NULL,NULL,41.9500,NULL,NULL,NULL,0,NULL,'Womens Premier Leather Single Layer Narrow Strap - NEW Colors Available - Womens Style - Genuine Top Grain Premier Leather - Rich Color Tones - Straps lined with 2000 lb test nylon - Guaranteed for the Life of the Sole - Non-slip sole - Note: Rainbow is in the process of unveiling a new toe post tag that is much smaller than the original tag.','ana_3',NULL,'/a/n/anashria-womens-premier-leather-sandal.jpg',NULL,NULL,NULL,NULL,2,'/a/n/anashria-womens-premier-leather-sandal.jpg',NULL,'2008-08-08 13:19:48','anashria-womens-premier-leather-sandal-3','anashria-womens-premier-leather-sandal-3.html',1,2.0000,NULL),(75,40,'simple',10.0000,'2007-08-28 15:09:50',NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,'Anashria Womens Premier Leather Sandal',NULL,NULL,41.9500,NULL,NULL,NULL,0,NULL,'Womens Premier Leather Single Layer Narrow Strap - NEW Colors Available - Womens Style - Genuine Top Grain Premier Leather - Rich Color Tones - Straps lined with 2000 lb test nylon - Guaranteed for the Life of the Sole - Non-slip sole - Note: Rainbow is in the process of unveiling a new toe post tag that is much smaller than the original tag.','ana_4',NULL,'/a/n/anashria-womens-premier-leather-sandal-3.jpg',NULL,NULL,NULL,NULL,2,'/a/n/anashria-womens-premier-leather-sandal-4.jpg',NULL,'2008-08-08 01:07:18','anashria-womens-premier-leather-sandal-4','anashria-womens-premier-leather-sandal-4.html',1,2.0000,NULL),(79,40,'simple',10.0000,'2007-08-28 15:09:50',NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,'Anashria Womens Premier Leather Sandal',NULL,NULL,41.9500,NULL,NULL,NULL,0,NULL,'Womens Premier Leather Single Layer Narrow Strap - NEW Colors Available - Womens Style - Genuine Top Grain Premier Leather - Rich Color Tones - Straps lined with 2000 lb test nylon - Guaranteed for the Life of the Sole - Non-slip sole - Note: Rainbow is in the process of unveiling a new toe post tag that is much smaller than the original tag.','ana_5',NULL,'/a/n/anashria-womens-premier-leather-sandal-1.jpg',NULL,NULL,NULL,NULL,2,'/a/n/anashria-womens-premier-leather-sandal-2.jpg',NULL,'2008-08-08 01:07:11','anashria-womens-premier-leather-sandal-5','anashria-womens-premier-leather-sandal-5.html',1,2.0000,NULL),(80,40,'simple',10.0000,'2007-08-28 15:09:50',NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,'Anashria Womens Premier Leather Sandal',NULL,NULL,41.9500,NULL,NULL,NULL,0,NULL,'Womens Premier Leather Single Layer Narrow Strap - NEW Colors Available - Womens Style - Genuine Top Grain Premier Leather - Rich Color Tones - Straps lined with 2000 lb test nylon - Guaranteed for the Life of the Sole - Non-slip sole - Note: Rainbow is in the process of unveiling a new toe post tag that is much smaller than the original tag.','ana_6',NULL,'/a/n/anashria-womens-premier-leather-sandal-1.jpg',NULL,NULL,NULL,NULL,2,'/a/n/anashria-womens-premier-leather-sandal-2.jpg',NULL,'2008-08-08 01:07:25','anashria-womens-premier-leather-sandal-6','anashria-womens-premier-leather-sandal-6.html',1,2.0000,NULL),(81,40,'simple',10.0000,'2007-08-28 15:09:50',NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,'Anashria Womens Premier Leather Sandal',NULL,NULL,41.9500,NULL,NULL,NULL,0,NULL,'Womens Premier Leather Single Layer Narrow Strap - NEW Colors Available - Womens Style - Genuine Top Grain Premier Leather - Rich Color Tones - Straps lined with 2000 lb test nylon - Guaranteed for the Life of the Sole - Non-slip sole - Note: Rainbow is in the process of unveiling a new toe post tag that is much smaller than the original tag.','ana_7',NULL,'/a/n/anashria-womens-premier-leather-sandal-1.jpg',NULL,NULL,NULL,NULL,2,'/a/n/anashria-womens-premier-leather-sandal-2.jpg',NULL,'2008-08-08 01:07:32','anashria-womens-premier-leather-sandal-7','anashria-womens-premier-leather-sandal-7.html',1,2.0000,NULL),(82,40,'simple',10.0000,'2007-08-28 15:09:50',NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,'Anashria Womens Premier Leather Sandal',NULL,NULL,41.9500,NULL,NULL,NULL,0,NULL,'Womens Premier Leather Single Layer Narrow Strap - NEW Colors Available - Womens Style - Genuine Top Grain Premier Leather - Rich Color Tones - Straps lined with 2000 lb test nylon - Guaranteed for the Life of the Sole - Non-slip sole - Note: Rainbow is in the process of unveiling a new toe post tag that is much smaller than the original tag.','ana_8',NULL,'/a/n/anashria-womens-premier-leather-sandal-1.jpg',NULL,NULL,NULL,NULL,2,'/a/n/anashria-womens-premier-leather-sandal-2.jpg',NULL,'2008-08-08 01:07:44','anashria-womens-premier-leather-sandal-8','anashria-womens-premier-leather-sandal-8.html',1,2.0000,NULL),(83,40,'configurable',2.0000,'2007-08-29 10:32:52',NULL,0,1,NULL,NULL,NULL,NULL,NULL,NULL,'CN Clogs Beach/Garden Clog',NULL,NULL,15.9900,NULL,NULL,NULL,1,NULL,'Comfortable and fun to wear these clogs are the latest trend in fashion footwear','cn',NULL,'/c/n/cn-clogs-beach-garden-clog.jpg',NULL,NULL,NULL,NULL,2,'/c/n/cn-clogs-beach-garden-clog.jpg',NULL,'2008-08-08 15:00:07','cn-clogs-beach-garden-clog','cn-clogs-beach-garden-clog.html',4,1.0000,NULL),(84,40,'simple',1.0000,'2007-08-24 18:53:19',NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,'CN Clogs Beach/Garden Clog',NULL,NULL,15.9900,NULL,NULL,NULL,0,NULL,'Comfortable and fun to wear these clogs are the latest trend in fashion footwear','cn_4',NULL,'/c/n/cn-clogs-beach-garden-clog-1.jpg',NULL,NULL,NULL,NULL,2,'/c/n/cn-clogs-beach-garden-clog-2.jpg',NULL,'2008-08-08 00:53:37','cn-clogs-beach-garden-clog-4','cn-clogs-beach-garden-clog-4.html',1,1.0000,NULL),(85,40,'simple',1.0000,'2007-08-24 18:53:19',NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,'CN Clogs Beach/Garden Clog',NULL,NULL,15.9900,NULL,NULL,NULL,0,NULL,'Comfortable and fun to wear these clogs are the latest trend in fashion footwear','cn_5',NULL,'/c/n/cn-clogs-beach-garden-clog-1.jpg',NULL,NULL,NULL,NULL,2,'/c/n/cn-clogs-beach-garden-clog-2.jpg',NULL,'2008-08-08 00:53:55','cn-clogs-beach-garden-clog-5','cn-clogs-beach-garden-clog-5.html',1,1.0000,NULL),(86,40,'simple',1.0000,'2007-08-24 18:53:19',NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,'CN Clogs Beach/Garden Clog',NULL,NULL,15.9900,NULL,NULL,NULL,0,NULL,'Comfortable and fun to wear these clogs are the latest trend in fashion footwear','cn_6',NULL,'/c/n/cn-clogs-beach-garden-clog-1.jpg',NULL,NULL,NULL,NULL,2,'/c/n/cn-clogs-beach-garden-clog-2.jpg',NULL,'2008-08-08 00:53:50','cn-clogs-beach-garden-clog-6','cn-clogs-beach-garden-clog-6.html',1,1.0000,NULL),(87,40,'simple',1.0000,'2007-08-24 18:53:19',NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,'CN Clogs Beach/Garden Clog',NULL,NULL,15.9900,NULL,NULL,NULL,0,NULL,'Comfortable and fun to wear these clogs are the latest trend in fashion footwear','cn_7',NULL,'/c/n/cn-clogs-beach-garden-clog-1.jpg',NULL,NULL,NULL,NULL,2,'/c/n/cn-clogs-beach-garden-clog-2.jpg',NULL,'2008-08-08 00:54:00','cn-clogs-beach-garden-clog-7','cn-clogs-beach-garden-clog-7.html',1,1.0000,NULL),(88,40,'simple',1.0000,'2007-08-24 18:53:19',NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,'CN Clogs Beach/Garden Clog',NULL,NULL,15.9900,NULL,NULL,NULL,0,NULL,'Comfortable and fun to wear these clogs are the latest trend in fashion footwear','cn_m8',NULL,'/c/n/cn-clogs-beach-garden-clog-1.jpg',NULL,NULL,NULL,NULL,2,'/c/n/cn-clogs-beach-garden-clog-2.jpg',NULL,'2008-08-08 00:54:10','cn-clogs-beach-garden-clog-8','cn-clogs-beach-garden-clog-8.html',1,1.0000,NULL),(89,40,'simple',1.0000,'2007-08-24 18:53:19',NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,'CN Clogs Beach/Garden Clog',NULL,NULL,15.9900,NULL,NULL,NULL,0,NULL,'Comfortable and fun to wear these clogs are the latest trend in fashion footwear','cn_m9',NULL,'/c/n/cn-clogs-beach-garden-clog-1.jpg',NULL,NULL,NULL,NULL,2,'/c/n/cn-clogs-beach-garden-clog-2.jpg',NULL,'2008-08-08 00:54:27','cn-clogs-beach-garden-clog-9','cn-clogs-beach-garden-clog-9.html',1,1.0000,NULL),(90,40,'simple',1.0000,'2007-08-24 18:53:19',NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,'CN Clogs Beach/Garden Clog',NULL,NULL,15.9900,NULL,NULL,NULL,0,NULL,'Comfortable and fun to wear these clogs are the latest trend in fashion footwear','cn_m10',NULL,'/c/n/cn-clogs-beach-garden-clog-1.jpg',NULL,NULL,NULL,NULL,2,'/c/n/cn-clogs-beach-garden-clog-2.jpg',NULL,'2008-08-08 00:54:36','cn-clogs-beach-garden-clog-10','cn-clogs-beach-garden-clog-10.html',1,1.0000,NULL),(91,40,'simple',1.0000,'2007-08-24 18:53:19',NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,'CN Clogs Beach/Garden Clog',NULL,NULL,15.9900,NULL,NULL,NULL,0,NULL,'Comfortable and fun to wear these clogs are the latest trend in fashion footwear','cn_m11',NULL,'/c/n/cn-clogs-beach-garden-clog-1.jpg',NULL,NULL,NULL,NULL,2,'/c/n/cn-clogs-beach-garden-clog-2.jpg',NULL,'2008-08-08 00:54:40','cn-clogs-beach-garden-clog-11','cn-clogs-beach-garden-clog-11.html',1,1.0000,NULL),(92,40,'simple',1.0000,'2007-08-24 18:53:19',NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,'CN Clogs Beach/Garden Clog',NULL,NULL,15.9900,NULL,NULL,NULL,0,NULL,'Comfortable and fun to wear these clogs are the latest trend in fashion footwear','cn_m12',NULL,'/c/n/cn-clogs-beach-garden-clog-1.jpg',NULL,NULL,NULL,NULL,2,'/c/n/cn-clogs-beach-garden-clog-2.jpg',NULL,'2008-08-08 00:54:45','cn-clogs-beach-garden-clog-12','cn-clogs-beach-garden-clog-12.html',1,1.0000,NULL),(93,40,'configurable',29.9900,'2007-08-29 11:46:47',NULL,0,1,NULL,NULL,NULL,NULL,NULL,NULL,'ASICS® Men\'s GEL-Kayano® XII',NULL,NULL,134.9900,NULL,NULL,NULL,1,NULL,'The ASICS® GEL-Kayano® XII running shoe delivers the ultimate blend of cushioning and support. ','asc',NULL,'/a/s/asics-men-s-gel-kayano-xii-2.jpg',NULL,NULL,NULL,NULL,2,'/a/s/asics-men-s-gel-kayano-xii-2.jpg',NULL,'2008-08-08 15:00:35','asics-men-s-gel-kayano-xii','asics-men-s-gel-kayano-xii.html',4,3.0000,NULL),(94,40,'simple',29.9900,'2007-08-24 19:00:49',NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,'ASICS® Men\'s GEL-Kayano® XII',NULL,NULL,134.9900,NULL,NULL,NULL,0,NULL,'The ASICS® GEL-Kayano® XII running shoe delivers the ultimate blend of cushioning and support. Biomorphic Fit™ upper offers enhanced upper fit and comfort while decreasing the potential for irritation. ','asc_9',NULL,'no_selection',NULL,NULL,NULL,NULL,2,'no_selection',NULL,'2008-07-31 17:23:18','asics-men-s-gel-kayano-xii-9','asics-men-s-gel-kayano-xii-9.html',1,3.0000,NULL),(95,40,'simple',29.9900,'2007-08-24 19:00:49',NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,'ASICS® Men\'s GEL-Kayano® XII',NULL,NULL,134.9900,NULL,NULL,NULL,0,NULL,'The ASICS® GEL-Kayano® XII running shoe delivers the ultimate blend of cushioning and support. Biomorphic Fit™ upper offers enhanced upper fit and comfort while decreasing the potential for irritation. ','asc_10',NULL,'no_selection',NULL,NULL,NULL,NULL,2,'no_selection',NULL,'2008-07-31 17:23:37','asics-men-s-gel-kayano-xii-10','asics-men-s-gel-kayano-xii-10.html',1,3.0000,NULL),(96,40,'simple',29.9900,'2007-08-24 19:00:49',NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,'ASICS® Men\'s GEL-Kayano® XII',NULL,NULL,134.9900,NULL,NULL,NULL,0,NULL,'The ASICS® GEL-Kayano® XII running shoe delivers the ultimate blend of cushioning and support. Biomorphic Fit™ upper offers enhanced upper fit and comfort while decreasing the potential for irritation. ','asc_11',NULL,'no_selection',NULL,NULL,NULL,NULL,2,'no_selection',NULL,'2008-07-31 17:23:47','asics-men-s-gel-kayano-xii-11','asics-men-s-gel-kayano-xii-11.html',1,3.0000,NULL),(97,40,'simple',29.9900,'2007-08-24 19:00:49',NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,'ASICS® Men\'s GEL-Kayano® XII',NULL,NULL,134.9900,NULL,NULL,NULL,0,NULL,'The ASICS® GEL-Kayano® XII running shoe delivers the ultimate blend of cushioning and support. Biomorphic Fit™ upper offers enhanced upper fit and comfort while decreasing the potential for irritation. ','asc_12',NULL,'no_selection',NULL,NULL,NULL,NULL,2,'no_selection',NULL,'2008-07-31 17:23:58','asics-men-s-gel-kayano-xii-12','asics-men-s-gel-kayano-xii-12.html',1,3.0000,NULL),(98,40,'configurable',29.9900,'2007-08-29 12:09:17',NULL,0,1,NULL,NULL,NULL,NULL,NULL,NULL,'Kenneth Cole New York Men\'s Con-verge Slip-on',NULL,NULL,160.9900,NULL,NULL,NULL,1,NULL,'Smooth leather upper in a dress slip on style, with a stitched and covered seam moc-inspired square toe.','ken',NULL,'/k/e/kenneth-cole-new-york-men-s-con-verge-slip-on.jpg',NULL,NULL,NULL,NULL,2,'/k/e/kenneth-cole-new-york-men-s-con-verge-slip-on.jpg',NULL,'2008-08-08 14:29:46','kenneth-cole-new-york-men-s-con-verge-slip-on','kenneth-cole-new-york-men-s-con-verge-slip-on.html',4,2.0000,NULL),(99,40,'simple',29.9900,'2007-08-24 19:27:04',NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,'Kenneth Cole New York Men\'s Con-verge Slip-on',NULL,NULL,160.9900,NULL,NULL,NULL,0,NULL,'High fashion and classic good looks converge in this suave slip on from Kenneth Cole. Smooth leather upper in a dress slip on style, with a stitched and covered seam moc-inspired square toe, quarter panel curved overlays and flared tongue','ken_9',NULL,'/k/e/kenneth-cole-new-york-men-s-con-verge-slip-on-1.jpg',NULL,NULL,NULL,NULL,2,'/k/e/kenneth-cole-new-york-men-s-con-verge-slip-on-2.jpg',NULL,'2008-08-08 00:57:45','kenneth-cole-new-york-men-s-con-verge-slip-on-9','kenneth-cole-new-york-men-s-con-verge-slip-on-9.html',1,2.0000,NULL),(100,40,'simple',29.9900,'2007-08-24 19:27:04',NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,'Kenneth Cole New York Men\'s Con-verge Slip-on',NULL,NULL,160.9900,NULL,NULL,NULL,0,NULL,'High fashion and classic good looks converge in this suave slip on from Kenneth Cole. Smooth leather upper in a dress slip on style, with a stitched and covered seam moc-inspired square toe, quarter panel curved overlays and flared tongue','ken_10',NULL,'/k/e/kenneth-cole-new-york-men-s-con-verge-slip-on-1.jpg',NULL,NULL,NULL,NULL,2,'/k/e/kenneth-cole-new-york-men-s-con-verge-slip-on-2.jpg',NULL,'2008-08-08 00:56:05','kenneth-cole-new-york-men-s-con-verge-slip-on-10','kenneth-cole-new-york-men-s-con-verge-slip-on-10.html',1,2.0000,NULL),(101,40,'simple',29.9900,'2007-08-24 19:27:04',NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,'Kenneth Cole New York Men\'s Con-verge Slip-on',NULL,NULL,160.9900,NULL,NULL,NULL,0,NULL,'High fashion and classic good looks converge in this suave slip on from Kenneth Cole. Smooth leather upper in a dress slip on style, with a stitched and covered seam moc-inspired square toe, quarter panel curved overlays and flared tongue','ken_11',NULL,'/k/e/kenneth-cole-new-york-men-s-con-verge-slip-on-1.jpg',NULL,NULL,NULL,NULL,2,'/k/e/kenneth-cole-new-york-men-s-con-verge-slip-on-2.jpg',NULL,'2008-08-08 00:57:03','kenneth-cole-new-york-men-s-con-verge-slip-on-11','kenneth-cole-new-york-men-s-con-verge-slip-on-11.html',1,2.0000,NULL),(102,40,'simple',29.9900,'2007-08-24 19:27:04',NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,'Kenneth Cole New York Men\'s Con-verge Slip-on',NULL,NULL,160.9900,NULL,NULL,NULL,0,NULL,'High fashion and classic good looks converge in this suave slip on from Kenneth Cole. Smooth leather upper in a dress slip on style, with a stitched and covered seam moc-inspired square toe, quarter panel curved overlays and flared tongue','ken_12',NULL,'/k/e/kenneth-cole-new-york-men-s-con-verge-slip-on-1.jpg',NULL,NULL,NULL,NULL,2,'/k/e/kenneth-cole-new-york-men-s-con-verge-slip-on-2.jpg',NULL,'2008-08-08 00:57:40','kenneth-cole-new-york-men-s-con-verge-slip-on-12','kenneth-cole-new-york-men-s-con-verge-slip-on-12.html',1,2.0000,NULL),(103,40,'configurable',29.9900,'2007-08-29 12:29:46',NULL,0,1,NULL,NULL,NULL,NULL,NULL,NULL,'Steven by Steve Madden Pryme Pump',NULL,NULL,69.9900,NULL,NULL,NULL,1,NULL,' This daring pump has a pretty patent leather upper with light shirring, a double stitch detail surrounding the collar, and a vampy almond shaped toe','steve',NULL,'/s/t/steven-by-steve-madden-pryme-pump.jpg',NULL,NULL,NULL,NULL,2,'/s/t/steven-by-steve-madden-pryme-pump.jpg',NULL,'2008-08-08 15:02:24','steven-by-steve-madden-pryme-pump','steven-by-steve-madden-pryme-pump.html',4,2.0000,NULL),(104,40,'simple',29.9900,'2007-08-24 19:05:50',NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,'Steven by Steve Madden Pryme Pump',NULL,NULL,69.9900,NULL,NULL,NULL,0,NULL,'Nothing will turn his head faster than you wearing the sexy Pryme pump from Steven by Steve Madden. This daring pump has a pretty patent leather upper with light shirring, a double stitch detail surrounding the collar, and a vampy almond shaped toe','steve_5',NULL,'/s/t/steven-by-steve-madden-pryme-pump-1.jpg',NULL,NULL,NULL,NULL,2,'/s/t/steven-by-steve-madden-pryme-pump-2.jpg',NULL,'2008-08-08 01:02:34','steven-by-steve-madden-pryme-pump-5','steven-by-steve-madden-pryme-pump-5.html',1,2.0000,NULL),(105,40,'simple',29.9900,'2007-08-24 19:05:50',NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,'Steven by Steve Madden Pryme Pump',NULL,NULL,69.9900,NULL,NULL,NULL,0,NULL,'Nothing will turn his head faster than you wearing the sexy Pryme pump from Steven by Steve Madden. This daring pump has a pretty patent leather upper with light shirring, a double stitch detail surrounding the collar, and a vampy almond shaped toe','steve_6',NULL,'/s/t/steven-by-steve-madden-pryme-pump-1.jpg',NULL,NULL,NULL,NULL,2,'/s/t/steven-by-steve-madden-pryme-pump-2.jpg',NULL,'2008-08-08 01:02:56','steven-by-steve-madden-pryme-pump-6','steven-by-steve-madden-pryme-pump-6.html',1,2.0000,NULL),(106,40,'simple',29.9900,'2007-08-24 19:05:50',NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,'Steven by Steve Madden Pryme Pump',NULL,NULL,69.9900,NULL,NULL,NULL,0,NULL,'Nothing will turn his head faster than you wearing the sexy Pryme pump from Steven by Steve Madden. This daring pump has a pretty patent leather upper with light shirring, a double stitch detail surrounding the collar, and a vampy almond shaped toe','steve_7',NULL,'/s/t/steven-by-steve-madden-pryme-pump-1.jpg',NULL,NULL,NULL,NULL,2,'/s/t/steven-by-steve-madden-pryme-pump-2.jpg',NULL,'2008-08-08 01:03:00','steven-by-steve-madden-pryme-pump-7','steven-by-steve-madden-pryme-pump-7.html',1,2.0000,NULL),(107,40,'simple',29.9900,'2007-08-24 19:05:50',NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,'Steven by Steve Madden Pryme Pump',NULL,NULL,69.9900,NULL,NULL,NULL,0,NULL,'Nothing will turn his head faster than you wearing the sexy Pryme pump from Steven by Steve Madden. This daring pump has a pretty patent leather upper with light shirring, a double stitch detail surrounding the collar, and a vampy almond shaped toe','steve_8',NULL,'/s/t/steven-by-steve-madden-pryme-pump-1.jpg',NULL,NULL,NULL,NULL,2,'/s/t/steven-by-steve-madden-pryme-pump-2.jpg',NULL,'2008-08-08 01:03:06','steven-by-steve-madden-pryme-pump-8','steven-by-steve-madden-pryme-pump-8.html',1,2.0000,NULL),(108,40,'configurable',29.9900,'2007-08-29 12:52:39',NULL,0,1,NULL,NULL,NULL,NULL,NULL,NULL,'Nine West Women\'s Lucero Pump',NULL,NULL,89.9900,NULL,NULL,NULL,1,NULL,'This flirty pump has a leather upper, a pretty almond-shaped toe with a slight V-cut vamp','nine',NULL,'/n/i/nine-west-women-s-lucero-pump.jpg',NULL,NULL,NULL,NULL,2,'/n/i/nine-west-women-s-lucero-pump.jpg',NULL,'2008-08-08 15:02:34','nine-west-women-s-lucero-pump','nine-west-women-s-lucero-pump.html',4,2.0000,NULL),(109,40,'simple',29.9900,'2007-08-24 19:12:54',NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,'Nine West Women\'s Lucero Pump',NULL,NULL,89.9900,NULL,NULL,NULL,0,NULL,'The Lucero pump from Nine West may just leave him at a loss for words. This flirty pump has a leather upper, a pretty almond-shaped toe with a slight V-cut vamp','nine_4',NULL,'no_selection',NULL,NULL,NULL,NULL,2,'no_selection',NULL,'2008-07-31 18:06:49','nine-west-women-s-lucero-pump-4','nine-west-women-s-lucero-pump-4.html',1,2.0000,NULL),(110,40,'simple',29.9900,'2007-08-24 19:12:54',NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,'Nine West Women\'s Lucero Pump',NULL,NULL,89.9900,NULL,NULL,NULL,0,NULL,'The Lucero pump from Nine West may just leave him at a loss for words. This flirty pump has a leather upper, a pretty almond-shaped toe with a slight V-cut vamp','nine_5',NULL,'no_selection',NULL,NULL,NULL,NULL,2,'no_selection',NULL,'2008-07-31 18:06:42','nine-west-women-s-lucero-pump-5','nine-west-women-s-lucero-pump-5.html',1,2.0000,NULL),(111,40,'simple',29.9900,'2007-08-24 19:12:54',NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,'Nine West Women\'s Lucero Pump',NULL,NULL,89.9900,NULL,NULL,NULL,0,NULL,'The Lucero pump from Nine West may just leave him at a loss for words. This flirty pump has a leather upper, a pretty almond-shaped toe with a slight V-cut vamp','nine_6',NULL,'no_selection',NULL,NULL,NULL,NULL,2,'no_selection',NULL,'2008-07-31 18:07:09','nine-west-women-s-lucero-pump-6','nine-west-women-s-lucero-pump-6.html',1,2.0000,NULL),(112,40,'configurable',29.9900,'2007-08-29 13:17:43',NULL,0,1,NULL,NULL,NULL,NULL,NULL,NULL,'ECCO Womens Golf Flexor Golf Shoe',NULL,NULL,159.9900,NULL,NULL,NULL,1,NULL,'With a wide toe box and delivering optimum support, the sporty Golf Flexor golf shoe is a stylish cleat that you\'ll love wearing on and off the links.','ecco',NULL,'/e/c/ecco-womens-golf-flexor-golf-shoe.jpg',NULL,NULL,NULL,NULL,2,'/e/c/ecco-womens-golf-flexor-golf-shoe.jpg',NULL,'2008-08-08 15:02:49','ecco-womens-golf-flexor-golf-shoe','ecco-womens-golf-flexor-golf-shoe.html',4,4.0000,NULL),(113,40,'simple',29.9900,'2007-08-24 19:21:42',NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,'ECCO Womens Golf Flexor Golf Shoe',NULL,NULL,159.9900,NULL,NULL,NULL,0,NULL,'Featuring a wide toe box and delivering optimum support, the sporty Golf Flexor golf shoe is a stylish cleat that you\'ll love wearing on and off the links.','ecco_4',NULL,'/e/c/ecco-womens-golf-flexor-golf-shoe-1.jpg',NULL,NULL,NULL,NULL,2,'/e/c/ecco-womens-golf-flexor-golf-shoe-2.jpg',NULL,'2008-08-08 01:04:28','ecco-womens-golf-flexor-golf-shoe-4','ecco-womens-golf-flexor-golf-shoe-4.html',1,4.0000,NULL),(114,40,'simple',29.9900,'2007-08-24 19:21:42',NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,'ECCO Womens Golf Flexor Golf Shoe',NULL,NULL,159.9900,NULL,NULL,NULL,0,NULL,'Featuring a wide toe box and delivering optimum support, the sporty Golf Flexor golf shoe is a stylish cleat that you\'ll love wearing on and off the links.','ecco_5',NULL,'/e/c/ecco-womens-golf-flexor-golf-shoe-1.jpg',NULL,NULL,NULL,NULL,2,'/e/c/ecco-womens-golf-flexor-golf-shoe-2.jpg',NULL,'2008-08-08 01:04:37','ecco-womens-golf-flexor-golf-shoe-5','ecco-womens-golf-flexor-golf-shoe-5.html',1,4.0000,NULL),(115,40,'simple',29.9900,'2007-08-24 19:21:42',NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,'ECCO Womens Golf Flexor Golf Shoe',NULL,NULL,159.9900,NULL,NULL,NULL,0,NULL,'Featuring a wide toe box and delivering optimum support, the sporty Golf Flexor golf shoe is a stylish cleat that you\'ll love wearing on and off the links.','ecco_6',NULL,'/e/c/ecco-womens-golf-flexor-golf-shoe-1.jpg',NULL,NULL,NULL,NULL,2,'/e/c/ecco-womens-golf-flexor-golf-shoe-2.jpg',NULL,'2008-08-08 01:04:44','ecco-womens-golf-flexor-golf-shoe-6','ecco-womens-golf-flexor-golf-shoe-6.html',1,4.0000,NULL),(117,41,'simple',2.0000,'2007-08-24 19:49:30',NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,'Coalesce: Functioning On Impatience T-Shirt',NULL,NULL,15.0000,NULL,NULL,NULL,0,NULL,'# 6.1 oz. 100% preshrunk heavyweight cotton \r\n# Shoulder-to-shoulder taping\r\n# Double-needle sleeves and bottom hem','coal_md',NULL,'no_selection',NULL,NULL,NULL,NULL,2,'no_selection',NULL,'2008-07-31 17:37:23','coalesce-functioning-on-impatience-t-shirt-medium','coalesce-functioning-on-impatience-t-shirt-medium.html',1,0.5000,NULL),(118,41,'simple',2.0000,'2007-08-24 19:49:30',NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,'Coalesce: Functioning On Impatience T-Shirt',NULL,NULL,15.0000,NULL,NULL,NULL,0,NULL,'# 6.1 oz. 100% preshrunk heavyweight cotton \r\n# Shoulder-to-shoulder taping\r\n# Double-needle sleeves and bottom hem','coal_lrg',NULL,'no_selection',NULL,NULL,NULL,NULL,2,'no_selection',NULL,'2008-07-31 17:38:30','coalesce-functioning-on-impatience-t-shirt-large','coalesce-functioning-on-impatience-t-shirt-large.html',1,0.5000,NULL),(119,41,'configurable',2.0000,'2007-08-29 15:00:05',NULL,0,1,NULL,NULL,NULL,NULL,NULL,NULL,'Coalesce: Functioning On Impatience T-Shirt',NULL,NULL,15.0000,NULL,NULL,NULL,1,NULL,'<ul>\r\n<ul class=\"disc\">\r\n\r\n<li>6.1 oz. 100% preshrunk heavyweight cotton<br></li>\r\n<li>Shoulder-to-shoulder taping<br></li>\r\n<li>Double-needle sleeves and bottom hem<br></li>\r\n</ul>','coal_1',NULL,'/c/o/coalesce-functioning-on-impatience-t-shirt-1.jpg',NULL,NULL,NULL,NULL,2,'/c/o/coalesce-functioning-on-impatience-t-shirt-1.jpg',NULL,'2008-08-08 13:26:35','coalesce-functioning-on-impatience-t-shirt','coalesce-functioning-on-impatience-t-shirt.html',4,0.5000,NULL),(120,41,'configurable',2.0000,'2007-08-29 15:06:16',NULL,0,1,NULL,NULL,NULL,NULL,NULL,NULL,'Ink Eater: Krylon Bombear Destroyed Tee',NULL,NULL,22.0000,NULL,NULL,NULL,1,NULL,'Now you can make your grandparents proud by wearing an original piece of graf work to YOUR family reunion!','ink',NULL,'/i/n/ink-eater-krylon-bombear-destroyed-tee.jpg',NULL,NULL,NULL,NULL,2,'/i/n/ink-eater-krylon-bombear-destroyed-tee.jpg',NULL,'2008-08-08 15:05:04','ink-eater-krylon-bombear-destroyed-tee','ink-eater-krylon-bombear-destroyed-tee.html',4,0.5000,NULL),(121,41,'simple',2.0000,'2007-08-24 19:53:06',NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,'Ink Eater: Krylon Bombear Destroyed Tee',NULL,NULL,22.0000,NULL,NULL,NULL,0,NULL,'We bought these with the intention of making shirts for our family reunion, only to come back the next day to find each and every one of them had been tagged by The Bear.  Oh well -- can\'t argue with art.  Now you can make your grandparents proud by wearing an original piece of graf work to YOUR family reunion!','ink_med',NULL,'/i/n/ink-eater-krylon-bombear-destroyed-tee-1.jpg',NULL,NULL,NULL,NULL,2,'/i/n/ink-eater-krylon-bombear-destroyed-tee-2.jpg',NULL,'2008-08-08 00:49:36','ink-eater-krylon-bombear-destroyed-tee-med','ink-eater-krylon-bombear-destroyed-tee-med.html',1,0.5000,NULL),(122,41,'simple',2.0000,'2007-08-24 19:53:06',NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,'Ink Eater: Krylon Bombear Destroyed Tee',NULL,NULL,22.0000,NULL,NULL,NULL,0,NULL,'We bought these with the intention of making shirts for our family reunion, only to come back the next day to find each and every one of them had been tagged by The Bear.  Oh well -- can\'t argue with art.  Now you can make your grandparents proud by wearing an original piece of graf work to YOUR family reunion!','ink_lrg',NULL,'/i/n/ink-eater-krylon-bombear-destroyed-tee-1.jpg',NULL,NULL,NULL,NULL,2,'/i/n/ink-eater-krylon-bombear-destroyed-tee-2.jpg',NULL,'2008-08-08 00:49:19','ink-eater-krylon-bombear-destroyed-tee-lrg','ink-eater-krylon-bombear-destroyed-tee-lrg.html',1,0.5000,NULL),(123,41,'configurable',2.0000,'2007-08-29 15:14:29',NULL,0,1,NULL,NULL,NULL,NULL,NULL,NULL,'The Only Children: Paisley T-Shirt',NULL,NULL,15.0000,NULL,NULL,NULL,0,NULL,'Printed on American Apparel Classic style 5495 California cotton T shirt.   ','oc',NULL,'/t/h/the-only-children-paisley-t-shirt.jpg',NULL,NULL,NULL,NULL,2,'/t/h/the-only-children-paisley-t-shirt.jpg',NULL,'2008-06-24 22:59:14','the-only-children-paisley-t-shirt','the-only-children-paisley-t-shirt.html',4,0.4400,NULL),(124,41,'simple',2.0000,'2007-08-24 19:59:39',NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,'The Only Children: Paisley T-Shirt',NULL,NULL,15.0000,NULL,NULL,NULL,0,NULL,'Printed on American Apparel Classic style 5495 California cotton T shirst.   ','oc_med',NULL,'/t/h/the-only-children-paisley-t-shirt-1.jpg',NULL,NULL,NULL,NULL,2,'/t/h/the-only-children-paisley-t-shirt-2.jpg',NULL,'2008-08-08 00:47:56','the-only-children-paisley-t-shirt-med','the-only-children-paisley-t-shirt-med.html',1,0.4400,NULL),(125,41,'simple',2.0000,'2007-08-24 19:59:39',NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,'The Only Children: Paisley T-Shirt',NULL,NULL,15.0000,NULL,NULL,NULL,0,NULL,'Printed on American Apparel Classic style 5495 California cotton T shirst.   ','oc_lrg',NULL,'/t/h/the-only-children-paisley-t-shirt-1.jpg',NULL,NULL,NULL,NULL,2,'/t/h/the-only-children-paisley-t-shirt-2.jpg',NULL,'2008-08-08 00:48:14','the-only-children-paisley-t-shirt-lrg','the-only-children-paisley-t-shirt-lrg.html',1,0.4400,NULL),(126,41,'configurable',2.0000,'2007-08-29 15:31:56',NULL,0,1,NULL,NULL,NULL,NULL,NULL,NULL,'Zolof The Rock And Roll Destroyer: LOL Cat T-shirt',NULL,NULL,13.5000,NULL,NULL,NULL,1,NULL,'Printed on American Apparel Classic style 5495 California t-shirts.  ','zol',NULL,'/z/o/zolof-the-rock-and-roll-destroyer-lol-cat-t-shirt.jpg',NULL,NULL,NULL,NULL,2,'/z/o/zolof-the-rock-and-roll-destroyer-lol-cat-t-shirt.jpg',NULL,'2008-08-08 15:05:22','zolof-the-rock-and-roll-destroyer-lol-cat-t-shirt','zolof-the-rock-and-roll-destroyer-lol-cat-t-shirt.html',4,0.4400,NULL),(127,41,'simple',2.0000,'2007-08-24 20:02:08',NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,'Zolof The Rock And Roll Destroyer: LOL Cat T-shirt',NULL,NULL,13.5000,NULL,NULL,NULL,0,NULL,'Printed on American Apparel Classic style 5495 California t-shirts.  ','zol_g_sm',NULL,'/z/o/zolof-the-rock-and-roll-destroyer-lol-cat-t-shirt-1.jpg',NULL,NULL,NULL,NULL,2,'/z/o/zolof-the-rock-and-roll-destroyer-lol-cat-t-shirt-2.jpg',NULL,'2008-08-08 00:40:33','zolof-the-rock-and-roll-destroyer-lol-cat-t-shirt-g-sm','zolof-the-rock-and-roll-destroyer-lol-cat-t-shirt-g-sm.html',1,0.4400,NULL),(128,41,'simple',2.0000,'2007-08-24 20:02:08',NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,'Zolof The Rock And Roll Destroyer: LOL Cat T-shirt',NULL,NULL,13.5000,NULL,NULL,NULL,0,NULL,'Printed on American Apparel Classic style 5495 California t-shirts.  ','zol_r_med',NULL,'/z/o/zolof-the-rock-and-roll-destroyer-lol-cat-t-shirt-1.jpg',NULL,NULL,NULL,NULL,2,'/z/o/zolof-the-rock-and-roll-destroyer-lol-cat-t-shirt-2.jpg',NULL,'2008-08-08 00:41:39','zolof-the-rock-and-roll-destroyer-lol-cat-t-shirt-r-med','zolof-the-rock-and-roll-destroyer-lol-cat-t-shirt-r-med.html',1,0.4400,NULL),(129,41,'simple',2.0000,'2007-08-24 20:02:08',NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,'Zolof The Rock And Roll Destroyer: LOL Cat T-shirt',NULL,NULL,13.5000,NULL,NULL,NULL,0,NULL,'Printed on American Apparel Classic style 5495 California t-shirts.  ','zol_g_med',NULL,'/z/o/zolof-the-rock-and-roll-destroyer-lol-cat-t-shirt-1.jpg',NULL,NULL,NULL,NULL,2,'/z/o/zolof-the-rock-and-roll-destroyer-lol-cat-t-shirt-2.jpg',NULL,'2008-08-08 00:40:59','zolof-the-rock-and-roll-destroyer-lol-cat-t-shirt-g-med','zolof-the-rock-and-roll-destroyer-lol-cat-t-shirt-g-med.html',1,0.4400,NULL),(130,41,'simple',2.0000,'2007-08-24 20:02:08',NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,'Zolof The Rock And Roll Destroyer: LOL Cat T-shirt',NULL,NULL,13.5000,NULL,NULL,NULL,0,NULL,'Printed on American Apparel Classic style 5495 California t-shirts.  ','zol_r_lrg',NULL,'/z/o/zolof-the-rock-and-roll-destroyer-lol-cat-t-shirt-1.jpg',NULL,NULL,NULL,NULL,2,'/z/o/zolof-the-rock-and-roll-destroyer-lol-cat-t-shirt-2.jpg',NULL,'2008-08-08 00:40:28','zolof-the-rock-and-roll-destroyer-lol-cat-t-shirt-r-lrg','zolof-the-rock-and-roll-destroyer-lol-cat-t-shirt-r-lrg.html',1,0.4400,NULL),(131,41,'simple',2.0000,'2007-08-24 20:02:08',NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,'Zolof The Rock And Roll Destroyer: LOL Cat T-shirt',NULL,NULL,13.5000,NULL,NULL,NULL,0,NULL,'Printed on American Apparel Classic style 5495 California t-shirts.  ','zol_g_lrg',NULL,'/z/o/zolof-the-rock-and-roll-destroyer-lol-cat-t-shirt-1.jpg',NULL,NULL,NULL,NULL,2,'/z/o/zolof-the-rock-and-roll-destroyer-lol-cat-t-shirt-2.jpg',NULL,'2008-08-08 00:41:10','zolof-the-rock-and-roll-destroyer-lol-cat-t-shirt-g-lrg','zolof-the-rock-and-roll-destroyer-lol-cat-t-shirt-g-lrg.html',1,0.4400,NULL),(132,9,'simple',NULL,'2007-08-29 19:53:55',NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,'SLR Camera Tripod',NULL,NULL,99.0000,NULL,NULL,NULL,0,NULL,'Sturdy, lightweight tripods are designed to meet the needs of amateur and professional photographers and videographers.','ac674',NULL,'/s/l/slr-camera-tripod.jpg',NULL,NULL,NULL,NULL,2,'/s/l/slr-camera-tripod.jpg',NULL,'2008-08-08 15:05:45','slr-camera-tripod','slr-camera-tripod.html',4,42.0000,NULL),(133,9,'simple',NULL,'2007-08-29 19:56:27',NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,'Universal Camera Case',NULL,NULL,34.0000,NULL,NULL,NULL,0,NULL,'A stylish digital camera demands stylish protection. This leather carrying case will defend your camera from the dings and scratches of travel and everyday use while looking smart all the time.','ac9003',NULL,'/u/n/universal-camera-case-1.jpg',NULL,NULL,NULL,NULL,2,'/u/n/universal-camera-case-2.jpg',NULL,'2008-06-28 01:57:22','universal-camera-case','universal-camera-case.html',4,NULL,NULL),(134,9,'simple',NULL,'2007-08-29 19:59:29',NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,'Universal Camera Charger',NULL,NULL,19.0000,NULL,NULL,NULL,0,NULL,'Features foldable Flat Pin for Easy Storage/ Slim/ Lightweight Design and Smart Charging LED Indicator.','ac-66332',NULL,'/u/n/universal-camera-charger.jpg',NULL,NULL,NULL,NULL,2,'/u/n/universal-camera-charger.jpg',NULL,'2008-06-28 01:57:16','universal-camera-charger','universal-camera-charger.html',4,5.0000,NULL),(135,40,'configurable',10.0000,'2007-08-30 11:22:53',NULL,0,1,NULL,NULL,NULL,NULL,NULL,NULL,'Anashria Womens Premier Leather Sandal',NULL,NULL,41.9500,NULL,NULL,NULL,1,NULL,'Buckle embellished contrasting straps adorn both the heel and canvas covered wedge of this t-strap sandal to make it a truly unique addition to your wardrobe','ana',NULL,'/a/n/anashria-womens-premier-leather-sandal.jpg',NULL,NULL,NULL,NULL,2,'/a/n/anashria-womens-premier-leather-sandal.jpg',NULL,'2008-08-08 15:06:02','anashria-womens-premier-leather-sandal','anashria-womens-premier-leather-sandal.html',4,2.0000,NULL),(138,9,'simple',NULL,'2008-07-25 00:52:03',NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,'Apevia Black X-Cruiser Case ATX Mid-Tower Case (Default)',NULL,NULL,150.0000,NULL,NULL,NULL,0,NULL,'This magnificent new case features 2 x 80mm built-in fans with space for 2 optional fans. The Aspire X-Cruiser features front temperature gauge, front fan speed controller and gauge, and front volume controller and gauge. It also features USB2.0, Firewire and audio ports. The superior cooling solution that X-Cruiser delivers can only be found in very few of the expensive chassis in the market.','apevia-black',NULL,'/a/p/apevia-black-x-cruiser-case-atx-mid-tower-case-default.jpg',NULL,NULL,NULL,NULL,1,'/a/p/apevia-black-x-cruiser-case-atx-mid-tower-case-default.jpg',NULL,'2008-08-08 13:36:29','apevia-black-x-cruiser-case-atx-mid-tower-case','apevia-black-x-cruiser-case-atx-mid-tower-case.html',4,10.0000,NULL),(139,9,'simple',NULL,'2008-07-25 00:54:41',NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,'NZXT Lexa Silver Aluminum ATX Mid-Tower Case (Default)',NULL,NULL,199.9900,NULL,NULL,NULL,0,NULL,'The Lexa boasts a ridgid, but light weight aluminum chassis. The Lexa\'s high-air-flow design, while quiet, ensures cooling options for the more ambitious computing enthusiasts. Three thermal probes provide temperature readings to the illuminated LCD display for monitoring your systems core components. The Lexa ships with a rugged carrying strap with protective window cover for easy single-handed transportation.','nzxtlexa',NULL,'/n/z/nzxt-lexa-silver-aluminum-atx-mid-tower-case-default.jpg',NULL,NULL,NULL,NULL,1,'/n/z/nzxt-lexa-silver-aluminum-atx-mid-tower-case-default.jpg',NULL,'2008-07-25 00:54:41','nzxt-lexa-silver-aluminum-atx-mid-tower-case','nzxt-lexa-silver-aluminum-atx-mid-tower-case.html',4,10.0000,NULL),(140,58,'simple',NULL,'2008-07-25 00:59:55',NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,'Crucial 2GB PC4200 DDR2 533MHz Memory',NULL,NULL,199.9900,NULL,NULL,NULL,0,NULL,'Crucial 2GB PC4200 DDR2 533MHz Memory\r\nCrucial Technologies is part of Micron, the largest DRAM manufacturer in the U.S. and one of the largest in the world. Because they actually manufacture memory, they have unparalleled expertise in the upgrade industry. Crucial is the only consumer memory upgrade supplier that is part of a major DRAM manufacturer.\r\n\r\nEvery single Crucial memory module is tested before it goes out their doors. Crucial chips are individually tested under varying temperatures, voltages, and operational conditions for performance and functionality. ','2gbdimm',NULL,'/c/r/crucial-2gb-pc4200-ddr2-533mhz-memory.jpg',NULL,NULL,NULL,NULL,1,'/c/r/crucial-2gb-pc4200-ddr2-533mhz-memory.jpg',NULL,'2008-07-25 02:14:23','crucial-2gb-pc4200-ddr2-533mhz-memory','crucial-2gb-pc4200-ddr2-533mhz-memory.html',4,1.0000,NULL),(141,58,'simple',NULL,'2008-07-25 01:02:21',NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,'Crucial 1GB PC4200 DDR2 533MHz Memory',NULL,NULL,150.9900,NULL,NULL,NULL,0,NULL,'Crucial 1024MB PC4200 DDR2 533MHz Memory\r\nCrucial Technologies is part of Micron, the largest DRAM manufacturer in the U.S. and one of the largest in the world. Because they actually manufacture memory, they have unparalleled expertise in the upgrade industry. Crucial is the only consumer memory upgrade supplier that is part of a major DRAM manufacturer.\r\n\r\nEvery single Crucial memory module is tested before it goes out their doors. Crucial chips are individually tested under varying temperatures, voltages, and operational conditions for performance and functionality. ','1gbdimm',NULL,'/c/r/crucial-1gb-pc4200-ddr2-533mhz-memory.jpg',NULL,NULL,NULL,NULL,1,'/c/r/crucial-1gb-pc4200-ddr2-533mhz-memory.jpg',NULL,'2008-07-25 02:13:04','crucial-1gb-pc4200-ddr2-533mhz-memory','crucial-1gb-pc4200-ddr2-533mhz-memory.html',4,1.0000,NULL),(142,59,'virtual',NULL,'2008-07-25 01:02:54',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'One Year Extended Warranty - Parts and Labor',NULL,NULL,150.0000,NULL,NULL,NULL,0,NULL,'1 Year Extended Warranty - Parts and Labor','1yr_p_l',NULL,'no_selection',NULL,NULL,NULL,NULL,0,'no_selection',NULL,'2008-07-25 01:02:54','1-year-extended-warranty-parts-and-labor','1-year-extended-warranty-parts-and-labor.html',1,NULL,NULL),(143,58,'simple',NULL,'2008-07-25 01:05:00',NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,'Crucial 512MB PC4200 DDR2 533MHz Memory',NULL,NULL,99.9900,NULL,NULL,NULL,0,NULL,'Crucial 512MB PC4200 DDR2 533MHz Memory\r\nCrucial Technologies is part of Micron, the largest DRAM manufacturer in the U.S. and one of the largest in the world. Because they actually manufacture memory, they have unparalleled expertise in the upgrade industry. Crucial is the only consumer memory upgrade supplier that is part of a major DRAM manufacturer.\r\n\r\nEvery single Crucial memory module is tested before it goes out their doors. Crucial chips are individually tested under varying temperatures, voltages, and operational conditions for performance and functionality. ','512dimm',NULL,'/c/r/crucial-512mb-pc4200-ddr2-533mhz-memory.jpg',NULL,NULL,NULL,NULL,1,'/c/r/crucial-512mb-pc4200-ddr2-533mhz-memory.jpg',NULL,'2008-07-25 02:12:45','crucial-512mb-pc4200-ddr2-533mhz-memory','crucial-512mb-pc4200-ddr2-533mhz-memory.html',4,1.0000,NULL),(144,59,'virtual',NULL,'2008-07-25 01:06:02',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'Two Year Extended Warranty - Parts and Labor',NULL,NULL,250.0000,NULL,NULL,NULL,0,NULL,'2 Year Extended Warranty - Parts and Labor','2yr_p_l',NULL,'no_selection',NULL,NULL,NULL,NULL,0,'no_selection',NULL,'2008-07-25 01:06:02','1-year-extended-warranty-parts-and-labor','1-year-extended-warranty-parts-and-labor-144.html',1,NULL,NULL),(145,60,'simple',NULL,'2008-07-25 01:07:37',NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,'AMD Phenom X4 9850 Black Ed. 2.50GHz Retail',NULL,NULL,335.9900,NULL,NULL,NULL,0,NULL,'Deliver more sophisticated solutions with the leading-edge technology of AMD Phenom™ 9000 Series processor.','amdphenom',NULL,'/a/m/amd-phenom-x4-9850-black-ed-2-50ghz-retail.jpg',NULL,NULL,NULL,NULL,1,'/a/m/amd-phenom-x4-9850-black-ed-2-50ghz-retail.jpg',NULL,'2008-08-08 15:10:32','amd-phenom-x4-9850-black-ed-2-50ghz-retail','amd-phenom-x4-9850-black-ed-2-50ghz-retail.html',4,1.0000,NULL),(146,59,'virtual',NULL,'2008-07-25 01:07:50',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'Three Year Extended Warranty - Parts and Labor',NULL,NULL,325.0000,NULL,NULL,NULL,0,NULL,'3 Year Extended Warranty - Parts and Labor','3yr_p_l',NULL,'no_selection',NULL,NULL,NULL,NULL,0,'no_selection',NULL,'2008-07-25 01:07:50','1-year-extended-warranty-parts-and-labor','1-year-extended-warranty-parts-and-labor-146.html',1,NULL,NULL),(147,61,'simple',NULL,'2008-07-25 01:10:17',NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,'22\" Syncmaster LCD Monitor',NULL,NULL,399.9900,NULL,NULL,NULL,0,NULL,'The wide, 16:10 format of SAMSUNG\'s 226BW digital/Analog widescreen LCD monitor gives you plenty of room for all your computer applications and multiple images. DC 3000:1 contrast ratio creates crisp, easy-to-view images and gaming graphics, without ghosting or blurring. Complete with Microsoft® Vista® Premium certification and advanced dual interface for both analog digital video signals, the 226BW monitor is future-ready.','226bw',NULL,'/2/2/22-syncmaster-lcd-monitor.jpg',NULL,NULL,NULL,NULL,0,'/2/2/22-syncmaster-lcd-monitor.jpg',NULL,'2008-08-08 15:33:30','22-syncmaster-lcd-monitor','22-syncmaster-lcd-monitor.html',4,1.0000,NULL),(148,60,'simple',NULL,'2008-07-25 01:10:21',NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,'AMD A64 X2 3800+ 2.0GHz OEM',NULL,NULL,98.9900,NULL,NULL,NULL,0,NULL,'AMD Athlon 64 X2 3800+ Processor ADO3800IAA5CZ - 2.0GHz, 2 x 512KB Cache, 1000MHz (2000 MT/s) FSB, Windsor, Dual Core, OEM, Socket AM2, Processor','amda64',NULL,'/a/m/amd-a64-x2-3800-2-0ghz-oem.jpg',NULL,NULL,NULL,NULL,1,'/a/m/amd-a64-x2-3800-2-0ghz-oem.jpg',NULL,'2008-08-08 15:11:01','amd-a64-x2-3800-2-0ghz-oem','amd-a64-x2-3800-2-0ghz-oem.html',4,1.0000,NULL),(149,62,'simple',NULL,'2008-07-25 01:12:44',NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,'Western Digital - 1TB HD - 7200RPM',NULL,NULL,399.0000,NULL,NULL,NULL,0,NULL,'1 TB - 7200RPM, SATA 3.0Gb/s, 32MB Cache','1tb7200',NULL,'/w/e/western-digital-1tb-hd-7200rpm.jpg',NULL,NULL,NULL,NULL,1,'/w/e/western-digital-1tb-hd-7200rpm.jpg',NULL,'2008-07-25 02:10:08','1tb-7200rpm','1tb-7200rpm.html',4,1.0000,NULL),(150,62,'simple',NULL,'2008-07-25 01:12:44',NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,'Western Digital 500GB HD - 7200RPM',NULL,NULL,299.0000,NULL,NULL,NULL,0,NULL,'500GB - 7200RPM, SATA 3.0Gb/s, 32MB Cache','500gb7200',NULL,'/w/e/western-digital-500gb-hd-7200rpm.jpg',NULL,NULL,NULL,NULL,1,'/w/e/western-digital-500gb-hd-7200rpm.jpg',NULL,'2008-07-25 02:09:26','500gb-7200rpm','500gb-7200rpm.html',4,1.0000,NULL),(151,60,'simple',NULL,'2008-07-25 01:13:21',NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,'Intel C2D E8400 3.0GHz Retail',NULL,NULL,98.9900,NULL,NULL,NULL,0,NULL,'Intel® Core™2 Duo processor is the new brand name for our next-generation energy-efficient performance desktop and mobile processors.','intelc2d',NULL,'/i/n/intel-c2d-e8400-3-0ghz-retail.jpg',NULL,NULL,NULL,NULL,1,'/i/n/intel-c2d-e8400-3-0ghz-retail.jpg',NULL,'2008-08-08 15:33:10','intel-c2d-e8400-3-0ghz-retail','intel-c2d-e8400-3-0ghz-retail.html',4,1.0000,NULL),(152,61,'simple',NULL,'2008-07-25 01:14:11',NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,'24\" Widescreen Flat-Panel LCD Monitor',NULL,NULL,699.9900,NULL,NULL,NULL,0,NULL,'5 ms response time; 10,000:1 contrast ratio; 400 cd/m² brightness; 1920 x 1200 maximum resolution; DVI-D and 15-pin D-sub inputs','W2452T-TF',NULL,'/2/4/24-widescreen-flat-panel-lcd-monitor.jpg',NULL,NULL,NULL,NULL,1,'/2/4/24-widescreen-flat-panel-lcd-monitor.jpg',NULL,'2008-08-08 15:33:00','24-widescreen-flat-panel-lcd-monitor','24-widescreen-flat-panel-lcd-monitor.html',4,1.0000,NULL),(153,60,'simple',NULL,'2008-07-25 01:15:29',NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,'Intel Core 2 Extreme QX9775 3.20GHz Retail',NULL,NULL,2049.9900,NULL,NULL,NULL,0,NULL,'Intel Core 2 Extreme QX9775 Processor BX80574QX9775 - 45nm, 3.20GHz, 12MB Cache, 1600MHz FSB, Yorkfield XE, Quad-Core, Retail, Socket 771, Processor','intelcore2extreme',NULL,'/i/n/intel-core-2-extreme-qx9775-3-20ghz-retail.jpg',NULL,NULL,NULL,NULL,1,'/i/n/intel-core-2-extreme-qx9775-3-20ghz-retail.jpg',NULL,'2008-08-08 15:32:36','intel-core-2-extreme-qx9775-3-20ghz-retail','intel-core-2-extreme-qx9775-3-20ghz-retail.html',4,1.0000,NULL),(154,62,'simple',NULL,'2008-07-25 01:16:03',NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,'Seagate 500GB HD - 5400RPM',NULL,NULL,299.0000,NULL,NULL,NULL,0,NULL,'1 TB - 7200RPM, SATA 3.0Gb/s, 32MB Cache','500gb5400',NULL,'/s/e/seagate-500gb-hd-5400rpm.jpg',NULL,NULL,NULL,NULL,1,'/s/e/seagate-500gb-hd-5400rpm.jpg',NULL,'2008-07-25 02:08:37','500gb-5400rpm','500gb-5400rpm.html',4,1.0000,NULL),(155,62,'simple',NULL,'2008-07-25 01:16:03',NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,'Seagate 250GB HD - 5400RPM',NULL,NULL,99.0000,NULL,NULL,NULL,0,NULL,'1 TB - 7200RPM, SATA 3.0Gb/s, 32MB Cache','250gb5400',NULL,'/s/e/seagate-250gb-hd-5400rpm.jpg',NULL,NULL,NULL,NULL,1,'/s/e/seagate-250gb-hd-5400rpm.jpg',NULL,'2008-07-25 02:07:40','250gb-5400rpm','250gb-5400rpm.html',4,1.0000,NULL),(156,61,'simple',NULL,'2008-07-25 01:16:51',NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,'19\" Widescreen Flat-Panel LCD Monitor',NULL,NULL,399.9900,NULL,NULL,NULL,0,NULL,'2 ms response time; 10,000:1 contrast ratio; 300 cd/m² brightness; 1440 x 900 maximum resolution; DVI-D and 15-pin D-sub inputs','W1952TQ-TF',NULL,'/1/9/19-widescreen-flat-panel-lcd-monitor.jpg',NULL,NULL,NULL,NULL,0,'/1/9/19-widescreen-flat-panel-lcd-monitor.jpg',NULL,'2008-08-08 15:33:26','19-widescreen-flat-panel-lcd-monitor','19-widescreen-flat-panel-lcd-monitor.html',4,1.0000,NULL),(157,61,'simple',NULL,'2008-07-25 01:19:30',NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,'30\" Flat-Panel TFT-LCD Cinema HD Monitor',NULL,NULL,699.9900,NULL,NULL,NULL,0,NULL,'Computer games, digital photo editing and graphic applications will astound you on this huge 30\" flat-panel monitor. Cinema HD and ColorSync technology let you enjoy 16.7 million breathtaking colors and custom profiling for color consistency.','M9179LL',NULL,'/3/0/30-flat-panel-tft-lcd-cinema-hd-monitor.jpg',NULL,NULL,NULL,NULL,0,'/3/0/30-flat-panel-tft-lcd-cinema-hd-monitor.jpg',NULL,'2008-08-08 15:32:12','30-flat-panel-tft-lcd-cinema-hd-monitor','30-flat-panel-tft-lcd-cinema-hd-monitor.html',4,1.0000,NULL),(158,39,'bundle',NULL,'2008-07-25 01:21:23',NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,NULL,'Sony VAIO 11.1\" Notebook PC',NULL,NULL,NULL,0,1,NULL,1,0,'Weighing in at just an amazing 2.84 pounds and offering a sleek, durable carbon-fiber case in charcoal black. And with 4 to 10 hours of standard battery life, it has the stamina to power you through your most demanding applications. With the integrated wireless WAN, you can access the national Sprint Mobile Broadband service to extend your wireless coverage beyond LAN access networks and hotspots, giving you the freedom to go farther, do more, and stay connected.\r\n\r\n','VGN-TXN27N/BW',1,'/s/o/sony-vaio-11-1-notebook-pc.jpg',NULL,NULL,NULL,NULL,2,'/s/o/sony-vaio-11-1-notebook-pc.jpg',NULL,'2008-07-25 02:05:56','sony-vaio-vgn-txn27n-b-11-1-notebook-pc','sony-vaio-vgn-txn27n-b-11-1-notebook-pc-158.html',4,NULL,0),(159,9,'simple',NULL,'2008-07-25 01:22:14',NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,'Microsoft Natural Ergonomic Keyboard 4000',NULL,NULL,99.9900,NULL,NULL,NULL,0,NULL,'The most comfortable ergonomic keyboard on the market! We just made a great deal for this Microsoft Natural ergonomic keyboard.','microsoftnatural',NULL,'/m/i/microsoft-natural-ergonomic-keyboard-4000.jpg',NULL,NULL,NULL,NULL,0,'/m/i/microsoft-natural-ergonomic-keyboard-4000.jpg',NULL,'2008-08-08 15:31:54','microsoft-natural-ergonomic-keyboard-4000','microsoft-natural-ergonomic-keyboard-4000.html',4,1.0000,NULL),(160,9,'simple',NULL,'2008-07-25 01:24:15',NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,'Logitech Cordless Optical Trackman',NULL,NULL,79.9900,NULL,NULL,NULL,0,NULL,'Our most advanced trackball yet. It\'s comfortable, cordless, finger-operated and works where you need it. Save space and eliminate desktop clutter.','logitechcord',NULL,'/l/o/logitech-cordless-optical-trackman.jpg',NULL,NULL,NULL,NULL,1,'/l/o/logitech-cordless-optical-trackman.jpg',NULL,'2008-08-08 15:31:33','microsoft-wireless-optical-mouse-5000','microsoft-wireless-optical-mouse-5000.html',4,1.0000,NULL),(161,9,'simple',NULL,'2008-07-25 01:25:09',NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,'Logitech diNovo Edge Keyboard',NULL,NULL,239.9900,NULL,NULL,NULL,0,NULL,'PerfectStroke key system for the ultimate keyboard feel. Bluetooth wireless and Li-Ion powered.','logidinovo',NULL,'/l/o/logitech-dinovo-edge-keyboard.jpg',NULL,NULL,NULL,NULL,0,'/l/o/logitech-dinovo-edge-keyboard.jpg',NULL,'2008-08-08 15:31:22','logitech-dinovo-edge-keyboard','logitech-dinovo-edge-keyboard.html',4,1.0000,NULL),(162,9,'simple',NULL,'2008-07-25 01:25:11',NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,'Microsoft Wireless Optical Mouse 5000',NULL,NULL,59.9900,NULL,NULL,NULL,0,NULL,'Experience smoother tracking and wireless freedom. Navigate with enhanced precision with this ergonomic High Definition Optical mouse.','micronmouse5000',NULL,'/m/i/microsoft-wireless-optical-mouse-5000.jpg',NULL,NULL,NULL,NULL,1,'/m/i/microsoft-wireless-optical-mouse-5000.jpg',NULL,'2008-08-08 15:31:01','microsoft-wireless-optical-mouse-5000','microsoft-wireless-optical-mouse-5000-162.html',4,1.0000,NULL),(163,9,'bundle',NULL,'2008-07-25 01:34:24',NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,NULL,'Computer',NULL,NULL,NULL,0,0,NULL,1,0,'Make a computer','computer',0,'/c/o/computer.jpg',NULL,NULL,NULL,NULL,1,'/c/o/computer.jpg',NULL,'2008-07-29 01:33:10','computer','computer.html',4,NULL,0),(164,9,'bundle',NULL,'2008-07-25 01:36:33',NULL,0,1,NULL,NULL,NULL,NULL,NULL,NULL,'Gaming Computer',NULL,NULL,4999.9500,1,0,NULL,1,1,'Make a computer','computer_fixed',1,'/g/a/gaming-computer.jpg',NULL,NULL,NULL,NULL,1,'/g/a/gaming-computer.jpg',NULL,'2008-07-31 09:30:37','gaming-computer','gaming-computer.html',4,20.0000,1),(165,39,'bundle',NULL,'2008-07-25 01:40:27',NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,NULL,'My Computer',NULL,NULL,NULL,0,0,NULL,1,0,'test description','mycomputer',1,'/m/y/my-computer.jpg',NULL,'2008-07-30 00:00:00',75.0000,NULL,1,'/m/y/my-computer.jpg',NULL,'2008-07-31 16:19:40','my-computer','my-computer.html',4,10.0000,1),(166,38,'simple',NULL,'2008-07-25 02:22:13',NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,'HTC Touch Diamond',NULL,NULL,750.0000,NULL,NULL,NULL,0,NULL,'Re-defining the perception of advanced mobile phones… the HTC Touch Diamond™ signals a giant leap forward in combining hi-tech prowess with intuitive usability and exhilarating design.','HTC Touch Diamond',NULL,'/h/t/htc-touch-diamond.jpg',NULL,NULL,NULL,NULL,2,'/h/t/htc-touch-diamond.jpg',NULL,'2008-07-25 02:22:44','htc-touch-diamond','htc-touch-diamond.html',4,0.3000,NULL);
/*!40000 ALTER TABLE `catalog_product_flat_2` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_product_flat_3`
--

DROP TABLE IF EXISTS `catalog_product_flat_3`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `catalog_product_flat_3` (
  `entity_id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `attribute_set_id` smallint(5) unsigned NOT NULL DEFAULT '0',
  `type_id` varchar(32) NOT NULL DEFAULT 'simple',
  `cost` decimal(12,4) DEFAULT NULL,
  `created_at` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `enable_googlecheckout` tinyint(1) DEFAULT NULL,
  `gift_message_available` tinyint(1) DEFAULT NULL,
  `has_options` smallint(6) NOT NULL DEFAULT '0',
  `image_label` varchar(255) DEFAULT NULL,
  `is_imported` tinyint(1) DEFAULT NULL,
  `is_recurring` tinyint(1) DEFAULT NULL,
  `links_exist` int(11) DEFAULT NULL,
  `links_purchased_separately` int(11) DEFAULT NULL,
  `links_title` varchar(255) DEFAULT NULL,
  `name` varchar(255) DEFAULT NULL,
  `news_from_date` datetime DEFAULT NULL,
  `news_to_date` datetime DEFAULT NULL,
  `price` decimal(12,4) DEFAULT NULL,
  `price_type` int(11) DEFAULT NULL,
  `price_view` int(11) DEFAULT NULL,
  `recurring_profile` text,
  `required_options` tinyint(3) unsigned NOT NULL DEFAULT '0',
  `shipment_type` int(11) DEFAULT NULL,
  `short_description` text,
  `sku` varchar(64) DEFAULT NULL,
  `sku_type` int(11) DEFAULT NULL,
  `small_image` varchar(255) DEFAULT NULL,
  `small_image_label` varchar(255) DEFAULT NULL,
  `special_from_date` datetime DEFAULT NULL,
  `special_price` decimal(12,4) DEFAULT NULL,
  `special_to_date` datetime DEFAULT NULL,
  `tax_class_id` int(11) DEFAULT NULL,
  `thumbnail` varchar(255) DEFAULT NULL,
  `thumbnail_label` varchar(255) DEFAULT NULL,
  `updated_at` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `url_key` varchar(255) DEFAULT NULL,
  `url_path` varchar(255) DEFAULT NULL,
  `visibility` tinyint(3) unsigned DEFAULT NULL,
  `weight` decimal(12,4) DEFAULT NULL,
  `weight_type` int(11) DEFAULT NULL,
  PRIMARY KEY (`entity_id`),
  KEY `IDX_TYPE_ID` (`type_id`),
  KEY `IDX_ATRRIBUTE_SET` (`attribute_set_id`),
  KEY `IDX_NAME` (`name`),
  KEY `IDX_PRICE` (`price`),
  CONSTRAINT `FK_CATALOG_PRODUCT_FLAT_3_ENTITY` FOREIGN KEY (`entity_id`) REFERENCES `catalog_product_entity` (`entity_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=167 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalog_product_flat_3`
--

LOCK TABLES `catalog_product_flat_3` WRITE;
/*!40000 ALTER TABLE `catalog_product_flat_3` DISABLE KEYS */;
INSERT INTO `catalog_product_flat_3` VALUES (16,38,'simple',20.0000,'2007-08-23 13:03:05',NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,'Nokia 2610 Phone',NULL,NULL,149.9900,NULL,NULL,NULL,0,NULL,'The words \"entry level\" no longer mean \"low-end,\" especially when it comes to the Nokia 2610. Offering advanced media and calling features without breaking the bank','n2610',NULL,'/n/o/nokia-2610-phone-2.jpg',NULL,NULL,NULL,NULL,2,'/n/o/nokia-2610-phone-2.jpg',NULL,'2008-08-08 14:50:04','nokia-2610-phone','nokia-2610-phone.html',4,3.2000,NULL),(17,38,'simple',29.9900,'2007-08-23 15:40:26',NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,'BlackBerry 8100 Pearl',NULL,NULL,349.9900,NULL,NULL,NULL,0,NULL,'The BlackBerry 8100 Pearl is a departure from the form factor of previous BlackBerry devices. This BlackBerry handset is far more phone-like, and RIM\'s engineers have managed to fit a QWERTY keyboard onto the handset\'s slim frame.','bb8100',NULL,'/b/l/blackberry-8100-pearl-2.jpg',NULL,NULL,NULL,NULL,2,'/b/l/blackberry-8100-pearl-2.jpg',NULL,'2008-08-08 14:50:23','blackberry-8100-pearl','blackberry-8100-pearl.html',4,15.2000,NULL),(18,38,'simple',29.9900,'2007-08-23 15:47:44',NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,'Sony Ericsson W810i',NULL,NULL,399.9900,NULL,NULL,NULL,0,NULL,'The W810i follows a long tradition of beautifully designed and crafted phones from Sony Ericsson. The same candy-bar style that graced the W800 is here.','sw810i',NULL,'/s/o/sony-ericsson-w810i-2.jpg',NULL,NULL,NULL,NULL,2,'/s/o/sony-ericsson-w810i-2.jpg',NULL,'2008-08-08 14:50:56','sony-ericsson-w810i','sony-ericsson-w810i.html',4,13.6000,NULL),(19,38,'simple',29.9900,'2007-08-23 15:55:29',NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,'AT&T 8525 PDA',NULL,NULL,199.9900,NULL,NULL,NULL,0,NULL,'Under the hood, the 8525 features 128MB of embedded memory and 64MB RAM, running on a 400 MHz Samsung processor. Up front, the 240 x 320 LCD touch-screen supports over 65,000 colors, while the rear of the device houses a 2.0 megapixel camera.','8525PDA',NULL,'/a/t/at-t-8525-pda-1.jpg',NULL,NULL,NULL,NULL,2,'/a/t/at-t-8525-pda-1.jpg',NULL,'2008-08-08 14:51:11','atandt-8525-pda','atandt-8525-pda.html',4,30.0000,NULL),(20,38,'simple',29.9900,'2007-08-23 18:06:42',NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,'Samsung MM-A900M Ace',NULL,NULL,150.0000,NULL,NULL,NULL,0,NULL,'The MM-A900m offers great-looking design with the ability to download a rich selection of content directly to the phone. ','MM-A900M',NULL,'/s/a/samsung-mm-a900m-ace.jpg',NULL,NULL,NULL,NULL,2,'/s/a/samsung-mm-a900m-ace.jpg',NULL,'2008-08-08 14:51:27','samsung-mm-a900m-ace','samsung-mm-a900m-ace.html',4,1.0000,NULL),(25,39,'simple',1299.9900,'2007-08-24 14:28:50',NULL,0,1,NULL,NULL,NULL,NULL,NULL,NULL,'Apple MacBook Pro MA464LL/A 15.4\" Notebook PC',NULL,NULL,2299.9900,NULL,NULL,NULL,0,NULL,'You\'ve seen improvements in notebook performance before - but never on this scale. The Intel Core Duo powering MacBook Pro is actually two processors built into a single chip.','MA464LL/A',NULL,'/a/p/apple-macbook-pro-ma464ll-a-15-4-notebook-pc.jpg',NULL,NULL,NULL,NULL,2,'/a/p/apple-macbook-pro-ma464ll-a-15-4-notebook-pc.jpg',NULL,'2008-07-28 21:27:34','apple-macbook-pro-ma464ll-a-15-4-notebook-pc-2-0-ghz-intel-core-duo-1-gb-ram-100-gb-hard-drive-superdrive','apple-macbook-pro-ma464ll-a-15-4-notebook-pc-2-0-ghz-intel-core-duo-1-gb-ram-100-gb-hard-drive-superdrive.html',4,10.6000,NULL),(26,39,'simple',999.9900,'2007-08-24 14:35:16',NULL,0,1,NULL,NULL,NULL,NULL,NULL,NULL,'Acer Ferrari 3200 Notebook Computer PC',NULL,NULL,1799.9900,NULL,NULL,NULL,0,NULL,'This exclusive edition is another striking symbol of cooperation between Acer and Ferrari -- two progressive companies with proud heritages built on passion, innovation, power and success','LX.FR206.001',NULL,'/a/c/acer-ferrari-3200-notebook-computer-pc.jpg',NULL,NULL,NULL,NULL,2,'/a/c/acer-ferrari-3200-notebook-computer-pc.jpg',NULL,'2008-08-05 07:14:52','acer-ferrari-3200-notebook-computer-pc','acer-ferrari-3200-notebook-computer-pc.html',4,11.4000,NULL),(27,39,'simple',899.9900,'2007-08-24 14:41:56',NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,'Sony VAIO VGN-TXN27N/B 11.1\" Notebook PC',NULL,NULL,2699.9900,NULL,NULL,NULL,0,NULL,'Take a load off your shoulders when you\'re racing for your plane with the sleekly designed and ultra-portable Sony Vaio VGN-TXN27N/B notebook PC.','VGN-TXN27N/B',NULL,'/s/o/sony-vaio-vgn-txn27n-b-11-1-notebook-pc.jpg',NULL,NULL,NULL,NULL,2,'/s/o/sony-vaio-vgn-txn27n-b-11-1-notebook-pc.jpg',NULL,'2008-08-06 05:12:24','sony-vaio-vgn-txn27n-b-11-1-notebook-pc','sony-vaio-vgn-txn27n-b-11-1-notebook-pc.html',4,2.8000,NULL),(28,39,'simple',899.9900,'2007-08-24 14:47:57',NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,'Toshiba M285-E 14\"',NULL,NULL,1599.9900,NULL,NULL,NULL,0,NULL,'Get the competitive edge with the Gateway M285-E. This widescreen Convertible Notebook functions as both a conventional notebook and a tablet.','M285-E',NULL,'/t/o/toshiba-m285-e-14.jpg',NULL,NULL,NULL,NULL,2,'/t/o/toshiba-m285-e-14.jpg',NULL,'2008-08-08 14:51:44','toshiba-satellite-a135-s4527-155-4-notebook-pc-intel-pentium-dual-core-processor-t2080-1-gb-ram-120-gb-hard-drive-supermulti-dvd-drive-vista-premium','toshiba-satellite-a135-s4527-155-4-notebook-pc-intel-pentium-dual-core-processor-t2080-1-gb-ram-120-gb-hard-drive-supermulti-dvd-drive-vista-premium.html',4,10.0000,NULL),(29,40,'simple',1.0000,'2007-08-24 18:53:19',NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,'CN Clogs Beach/Garden Clog',NULL,NULL,15.9900,NULL,NULL,NULL,0,NULL,'Comfortable and fun to wear these clogs are the latest trend in fashion footwear','cn_3',NULL,'/c/n/cn-clogs-beach-garden-clog-3.jpg',NULL,NULL,NULL,NULL,2,'/c/n/cn-clogs-beach-garden-clog-4.jpg',NULL,'2008-08-08 00:51:34','cn-clogs-beach-garden-clog-3','cn-clogs-beach-garden-clog-3.html',1,1.0000,NULL),(30,40,'simple',29.9900,'2007-08-24 19:00:49',NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,'ASICS® Men\'s GEL-Kayano® XII',NULL,NULL,134.9900,NULL,NULL,NULL,0,NULL,'The ASICS® GEL-Kayano® XII running shoe delivers the ultimate blend of cushioning and support. Biomorphic Fit™ upper offers enhanced upper fit and comfort while decreasing the potential for irritation. ','asc_8',NULL,'no_selection',NULL,NULL,NULL,NULL,2,'no_selection',NULL,'2008-07-31 17:23:28','asics-men-s-gel-kayano-xii-8','asics-men-s-gel-kayano-xii-8.html',1,3.0000,NULL),(31,40,'simple',29.9900,'2007-08-24 19:05:50',NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,'Steven by Steve Madden Pryme Pump',NULL,NULL,69.9900,NULL,NULL,NULL,0,NULL,'Nothing will turn his head faster than you wearing the sexy Pryme pump from Steven by Steve Madden. This daring pump has a pretty patent leather upper with light shirring, a double stitch detail surrounding the collar, and a vampy almond shaped toe','steve_4',NULL,'/s/t/steven-by-steve-madden-pryme-pump-3.jpg',NULL,NULL,NULL,NULL,2,'/s/t/steven-by-steve-madden-pryme-pump-4.jpg',NULL,'2008-08-08 01:02:40','steven-by-steve-madden-pryme-pump-4','steven-by-steve-madden-pryme-pump-4.html',1,2.0000,NULL),(32,40,'simple',29.9900,'2007-08-24 19:12:54',NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,'Nine West Women\'s Lucero Pump',NULL,NULL,89.9900,NULL,NULL,NULL,0,NULL,'The Lucero pump from Nine West may just leave him at a loss for words. This flirty pump has a leather upper, a pretty almond-shaped toe with a slight V-cut vamp','nine_3',NULL,'no_selection',NULL,NULL,NULL,NULL,2,'no_selection',NULL,'2008-07-31 18:06:25','nine-west-women-s-lucero-pump-3','nine-west-women-s-lucero-pump-3.html',1,2.0000,NULL),(33,40,'simple',29.9900,'2007-08-24 19:21:42',NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,'ECCO Womens Golf Flexor Golf Shoe',NULL,NULL,159.9900,NULL,NULL,NULL,0,NULL,'Featuring a wide toe box and delivering optimum support, the sporty Golf Flexor golf shoe is a stylish cleat that you\'ll love wearing on and off the links.','ecco_3',NULL,'/e/c/ecco-womens-golf-flexor-golf-shoe-3.jpg',NULL,NULL,NULL,NULL,2,'/e/c/ecco-womens-golf-flexor-golf-shoe-4.jpg',NULL,'2008-08-08 01:04:49','ecco-womens-golf-flexor-golf-shoe-3','ecco-womens-golf-flexor-golf-shoe-3.html',1,4.0000,NULL),(34,40,'simple',29.9900,'2007-08-24 19:27:04',NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,'Kenneth Cole New York Men\'s Con-verge Slip-on',NULL,NULL,160.9900,NULL,NULL,NULL,0,NULL,'High fashion and classic good looks converge in this suave slip on from Kenneth Cole. Smooth leather upper in a dress slip on style, with a stitched and covered seam moc-inspired square toe, quarter panel curved overlays and flared tongue','ken_8',NULL,'/k/e/kenneth-cole-new-york-men-s-con-verge-slip-on-3.jpg',NULL,NULL,NULL,NULL,2,'/k/e/kenneth-cole-new-york-men-s-con-verge-slip-on-4.jpg',NULL,'2008-08-08 00:58:35','kenneth-cole-new-york-men-s-con-verge-slip-on-8','kenneth-cole-new-york-men-s-con-verge-slip-on-8.html',1,2.0000,NULL),(35,41,'simple',2.0000,'2007-08-24 19:49:30',NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,'Coalesce: Functioning On Impatience T-Shirt',NULL,NULL,15.0000,NULL,NULL,NULL,0,NULL,'# 6.1 oz. 100% preshrunk heavyweight cotton \r\n# Shoulder-to-shoulder taping\r\n# Double-needle sleeves and bottom hem','coal_sm',NULL,'no_selection',NULL,NULL,NULL,NULL,2,'no_selection',NULL,'2008-07-31 17:36:42','coalesce-functioning-on-impatience-t-shirt-small','coalesce-functioning-on-impatience-t-shirt-small.html',1,0.5000,NULL),(36,41,'simple',2.0000,'2007-08-24 19:53:06',NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,'Ink Eater: Krylon Bombear Destroyed Tee',NULL,NULL,22.0000,NULL,NULL,NULL,0,NULL,'We bought these with the intention of making shirts for our family reunion, only to come back the next day to find each and every one of them had been tagged by The Bear.  Oh well -- can\'t argue with art.  Now you can make your grandparents proud by wearing an original piece of graf work to YOUR family reunion!','ink_sm',NULL,'no_selection',NULL,NULL,NULL,NULL,2,'no_selection',NULL,'2008-08-08 00:49:48','ink-eater-krylon-bombear-destroyed-tee-sm','ink-eater-krylon-bombear-destroyed-tee-sm.html',1,0.5000,NULL),(37,41,'simple',2.0000,'2007-08-24 19:59:39',NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,'The Only Children: Paisley T-Shirt',NULL,NULL,15.0000,NULL,NULL,NULL,0,NULL,'Printed on American Apparel Classic style 5495 California cotton T shirst.   ','oc_sm',NULL,'/t/h/the-only-children-paisley-t-shirt-2.jpg',NULL,NULL,NULL,NULL,2,'/t/h/the-only-children-paisley-t-shirt-3.jpg',NULL,'2008-08-08 00:47:47','the-only-children-paisley-t-shirt-sm','the-only-children-paisley-t-shirt-sm.html',1,0.4400,NULL),(38,41,'simple',2.0000,'2007-08-24 20:02:08',NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,'Zolof The Rock And Roll Destroyer: LOL Cat T-shirt',NULL,NULL,13.5000,NULL,NULL,NULL,0,NULL,'Printed on American Apparel Classic style 5495 California t-shirts.  ','zol_r_sm',NULL,'/z/o/zolof-the-rock-and-roll-destroyer-lol-cat-t-shirt-2.jpg',NULL,NULL,NULL,NULL,2,'/z/o/zolof-the-rock-and-roll-destroyer-lol-cat-t-shirt-3.jpg',NULL,'2008-08-08 00:39:57','zolof-the-rock-and-roll-destroyer-lol-cat-t-shirt-r-sm','zolof-the-rock-and-roll-destroyer-lol-cat-t-shirt-r-sm.html',1,0.4400,NULL),(39,41,'simple',5.0000,'2007-08-24 20:07:02',NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,'The Get Up Kids: Band Camp Pullover Hoodie',NULL,NULL,30.0000,NULL,NULL,NULL,0,NULL,'Printed on American Apparel Classic style 5495 California Fleece Pull-Over Hoodies.  ','4fasd5f5',NULL,'/t/h/the-get-up-kids-band-camp-pullover-hoodie-1.jpg',NULL,NULL,NULL,NULL,2,'/t/h/the-get-up-kids-band-camp-pullover-hoodie-1.jpg',NULL,'2008-06-24 23:45:44','the-get-up-kids-band-camp-pullover-hoodie','the-get-up-kids-band-camp-pullover-hoodie.html',4,1.7500,NULL),(41,42,'simple',100.0000,'2007-08-27 10:43:59',NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,'Akio Dresser',NULL,NULL,399.9900,NULL,NULL,NULL,0,NULL,'Our Akio dresser has a solid hardwood frame.  ','384822',NULL,'/a/k/akio-dresser.jpg',NULL,NULL,NULL,NULL,2,'/a/k/akio-dresser.jpg',NULL,'2008-07-29 22:28:43','akio-dresser','akio-dresser.html',4,128.9700,NULL),(42,42,'simple',800.0000,'2007-08-27 10:50:01',NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,'Barcelona Bamboo Platform Bed',NULL,NULL,2299.0000,NULL,NULL,NULL,0,NULL,'Our Barcelona platform bed captures the spirit and drama of late 20th century design with a variety of subtle details.','bar1234',NULL,'/b/a/barcelona-bamboo-platform-bed.jpg',NULL,NULL,NULL,NULL,2,'/b/a/barcelona-bamboo-platform-bed.jpg',NULL,'2008-06-24 23:59:46','barcelona-bamboo-platform-bed','barcelona-bamboo-platform-bed.html',4,150.0000,NULL),(44,44,'simple',200.0000,'2007-08-28 13:06:05',NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,'Canon Digital Rebel XT 8MP Digital SLR Camera',NULL,NULL,550.0000,NULL,NULL,NULL,0,NULL,' Canon EOS Digital Rebel XT SLR adds resolution, speed, extra creative control, and enhanced comfort in the hand to one of the smallest and lightest digital cameras in its class. ','Rebel XT',NULL,'/c/a/canon-digital-rebel-xt-8mp-digital-slr-camera-1.jpg',NULL,NULL,NULL,NULL,2,'/c/a/canon-digital-rebel-xt-8mp-digital-slr-camera-1.jpg',NULL,'2008-06-24 22:50:46','canon-digital-rebel-xt-8mp-digital-slr-camera-with-ef-s-18-55mm-f3-5-5-6-lens-black','canon-digital-rebel-xt-8mp-digital-slr-camera-with-ef-s-18-55mm-f3-5-5-6-lens-black.html',4,4.0000,NULL),(45,44,'simple',20.0000,'2007-08-28 13:18:56',NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,' Argus QC-2185 Quick Click 5MP Digital Camera',NULL,NULL,37.4900,NULL,NULL,NULL,0,NULL,'The Argus QC-2185 Quick Click 5MP digital camera offers all the basic features you need in a compact and stylish digital camera. This unit is easy to use, and is perfect for those who want a completely portable option for taking good pictures, without having to empty their wallet.','QC-2185',NULL,'/a/r/argus-qc-2185-quick-click-5mp-digital-camera-2.jpg',NULL,NULL,NULL,NULL,2,'/a/r/argus-qc-2185-quick-click-5mp-digital-camera-2.jpg',NULL,'2008-08-08 14:52:48','argus-qc-2185-quick-click-5mp-digital-camera','argus-qc-2185-quick-click-5mp-digital-camera.html',4,1.0000,NULL),(46,44,'simple',29.9900,'2007-08-28 13:23:34',NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,' Olympus Stylus 750 7.1MP Digital Camera',NULL,NULL,161.9400,NULL,NULL,NULL,0,NULL,'A technically sophisticated point-and-shoot camera offering a number of pioneering technologies such as Dual Image Stabilization, Bright Capture Technology, and TruePic Turbo, as well as a powerful 5x optical zoom.','750',NULL,'/o/l/olympus-stylus-750-7-1mp-digital-camera-2.jpg',NULL,NULL,NULL,NULL,2,'/o/l/olympus-stylus-750-7-1mp-digital-camera-2.jpg',NULL,'2008-08-08 14:57:57','olympus-stylus-750-7-1mp-digital-camera','olympus-stylus-750-7-1mp-digital-camera.html',4,2.0000,NULL),(47,44,'simple',29.9900,'2007-08-28 13:27:14',NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,'Canon PowerShot A630 8MP Digital Camera with 4x Optical Zoom',NULL,NULL,329.9900,NULL,NULL,NULL,0,NULL,'Replacing the highly popular PowerShot A620, the PowerShot A630 features a rotating 2.5-inch vari-angle LCD, 4x optical zoom lens, and a vast array of creative shooting modes.','A630',NULL,'/c/a/canon-powershot-a630-8mp-digital-camera-with-4x-optical-zoom-2.jpg',NULL,NULL,NULL,NULL,2,'/c/a/canon-powershot-a630-8mp-digital-camera-with-4x-optical-zoom-2.jpg',NULL,'2008-08-08 14:58:14','canon-powershot-a630-8mp-digital-camera-with-4x-optical-zoom','canon-powershot-a630-8mp-digital-camera-with-4x-optical-zoom.html',4,3.0000,NULL),(48,44,'simple',29.9900,'2007-08-28 13:32:20',NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,'Kodak EasyShare C530 5MP Digital Camera',NULL,NULL,199.9900,NULL,NULL,NULL,0,NULL,'Small on size. Big on value. Kodak\'s newest C-Series digital camera, the C530, sports awesome features','C530',NULL,'/k/o/kodak-easyshare-c530-5mp-digital-camera-2.jpg',NULL,NULL,NULL,NULL,2,'/k/o/kodak-easyshare-c530-5mp-digital-camera-2.jpg',NULL,'2008-08-08 14:58:41','kodak-easyshare-c530-5mp-digital-camera','kodak-easyshare-c530-5mp-digital-camera.html',4,2.0000,NULL),(49,40,'simple',10.0000,'2007-08-28 15:09:50',NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,'Anashria Womens Premier Leather Sandal',NULL,NULL,41.9500,NULL,NULL,NULL,0,NULL,'Womens Premier Leather Single Layer Narrow Strap - NEW Colors Available - Womens Style - Genuine Top Grain Premier Leather - Rich Color Tones - Straps lined with 2000 lb test nylon - Guaranteed for the Life of the Sole - Non-slip sole - Note: Rainbow is in the process of unveiling a new toe post tag that is much smaller than the original tag.','ana_9',NULL,'/a/n/anashria-womens-premier-leather-sandal-3.jpg',NULL,NULL,NULL,NULL,2,'/a/n/anashria-womens-premier-leather-sandal-4.jpg',NULL,'2008-08-08 01:07:50','anashria-womens-premier-leather-sandal-9','anashria-womens-premier-leather-sandal-9.html',1,2.0000,NULL),(51,42,'simple',50.0000,'2007-08-28 16:25:46',NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,'Ottoman',NULL,NULL,299.9900,NULL,NULL,NULL,0,NULL,'With durable solid wood framing, generous padding and plush stain-resistant microfiber upholstery.','1111',NULL,'/o/t/ottoman.jpg',NULL,NULL,NULL,NULL,2,'/o/t/ottoman.jpg',NULL,'2008-08-08 14:59:04','ottoman','ottoman.html',4,20.0000,NULL),(52,42,'simple',50.0000,'2007-08-28 16:29:24',NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,'Chair',NULL,NULL,129.9900,NULL,NULL,NULL,0,NULL,'Combining a hint of nostalgia with the up-to-date sensibility and function of modern chairs. It is in soft, velvety microfiber.','1112',NULL,'/c/h/chair.jpg',NULL,NULL,NULL,NULL,2,'/c/h/chair.jpg',NULL,'2008-08-08 14:59:17','chair','chair.html',4,50.0000,NULL),(53,42,'simple',200.0000,'2007-08-28 16:32:24',NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,'Couch',NULL,NULL,599.9900,NULL,NULL,NULL,0,NULL,'For a sleek, simple and stylish piece, look no further than the Magento sofa - or sofabed!','1113',NULL,'/c/o/couch.jpg',NULL,NULL,NULL,NULL,2,'/c/o/couch.jpg',NULL,'2008-08-08 14:59:40','couch','couch.html',4,200.0000,NULL),(54,42,'grouped',300.0000,'2007-08-28 16:38:54',NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,'Magento Red Furniture Set',NULL,NULL,699.9900,NULL,NULL,NULL,0,NULL,'Love red?  You\'ll love these pieces of handmade modern furniture!','1114',NULL,'/m/a/magento-red-furniture-set.jpg',NULL,NULL,NULL,NULL,2,'/m/a/magento-red-furniture-set.jpg',NULL,'2008-08-08 15:00:22','magento-red-furniture-set','magento-red-furniture-set.html',4,500.0000,NULL),(74,40,'simple',10.0000,'2007-08-28 15:09:50',NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,'Anashria Womens Premier Leather Sandal',NULL,NULL,41.9500,NULL,NULL,NULL,0,NULL,'Womens Premier Leather Single Layer Narrow Strap - NEW Colors Available - Womens Style - Genuine Top Grain Premier Leather - Rich Color Tones - Straps lined with 2000 lb test nylon - Guaranteed for the Life of the Sole - Non-slip sole - Note: Rainbow is in the process of unveiling a new toe post tag that is much smaller than the original tag.','ana_3',NULL,'/a/n/anashria-womens-premier-leather-sandal.jpg',NULL,NULL,NULL,NULL,2,'/a/n/anashria-womens-premier-leather-sandal.jpg',NULL,'2008-08-08 13:19:48','anashria-womens-premier-leather-sandal-3','anashria-womens-premier-leather-sandal-3.html',1,2.0000,NULL),(75,40,'simple',10.0000,'2007-08-28 15:09:50',NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,'Anashria Womens Premier Leather Sandal',NULL,NULL,41.9500,NULL,NULL,NULL,0,NULL,'Womens Premier Leather Single Layer Narrow Strap - NEW Colors Available - Womens Style - Genuine Top Grain Premier Leather - Rich Color Tones - Straps lined with 2000 lb test nylon - Guaranteed for the Life of the Sole - Non-slip sole - Note: Rainbow is in the process of unveiling a new toe post tag that is much smaller than the original tag.','ana_4',NULL,'/a/n/anashria-womens-premier-leather-sandal-3.jpg',NULL,NULL,NULL,NULL,2,'/a/n/anashria-womens-premier-leather-sandal-4.jpg',NULL,'2008-08-08 01:07:18','anashria-womens-premier-leather-sandal-4','anashria-womens-premier-leather-sandal-4.html',1,2.0000,NULL),(79,40,'simple',10.0000,'2007-08-28 15:09:50',NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,'Anashria Womens Premier Leather Sandal',NULL,NULL,41.9500,NULL,NULL,NULL,0,NULL,'Womens Premier Leather Single Layer Narrow Strap - NEW Colors Available - Womens Style - Genuine Top Grain Premier Leather - Rich Color Tones - Straps lined with 2000 lb test nylon - Guaranteed for the Life of the Sole - Non-slip sole - Note: Rainbow is in the process of unveiling a new toe post tag that is much smaller than the original tag.','ana_5',NULL,'/a/n/anashria-womens-premier-leather-sandal-1.jpg',NULL,NULL,NULL,NULL,2,'/a/n/anashria-womens-premier-leather-sandal-2.jpg',NULL,'2008-08-08 01:07:11','anashria-womens-premier-leather-sandal-5','anashria-womens-premier-leather-sandal-5.html',1,2.0000,NULL),(80,40,'simple',10.0000,'2007-08-28 15:09:50',NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,'Anashria Womens Premier Leather Sandal',NULL,NULL,41.9500,NULL,NULL,NULL,0,NULL,'Womens Premier Leather Single Layer Narrow Strap - NEW Colors Available - Womens Style - Genuine Top Grain Premier Leather - Rich Color Tones - Straps lined with 2000 lb test nylon - Guaranteed for the Life of the Sole - Non-slip sole - Note: Rainbow is in the process of unveiling a new toe post tag that is much smaller than the original tag.','ana_6',NULL,'/a/n/anashria-womens-premier-leather-sandal-1.jpg',NULL,NULL,NULL,NULL,2,'/a/n/anashria-womens-premier-leather-sandal-2.jpg',NULL,'2008-08-08 01:07:25','anashria-womens-premier-leather-sandal-6','anashria-womens-premier-leather-sandal-6.html',1,2.0000,NULL),(81,40,'simple',10.0000,'2007-08-28 15:09:50',NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,'Anashria Womens Premier Leather Sandal',NULL,NULL,41.9500,NULL,NULL,NULL,0,NULL,'Womens Premier Leather Single Layer Narrow Strap - NEW Colors Available - Womens Style - Genuine Top Grain Premier Leather - Rich Color Tones - Straps lined with 2000 lb test nylon - Guaranteed for the Life of the Sole - Non-slip sole - Note: Rainbow is in the process of unveiling a new toe post tag that is much smaller than the original tag.','ana_7',NULL,'/a/n/anashria-womens-premier-leather-sandal-1.jpg',NULL,NULL,NULL,NULL,2,'/a/n/anashria-womens-premier-leather-sandal-2.jpg',NULL,'2008-08-08 01:07:32','anashria-womens-premier-leather-sandal-7','anashria-womens-premier-leather-sandal-7.html',1,2.0000,NULL),(82,40,'simple',10.0000,'2007-08-28 15:09:50',NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,'Anashria Womens Premier Leather Sandal',NULL,NULL,41.9500,NULL,NULL,NULL,0,NULL,'Womens Premier Leather Single Layer Narrow Strap - NEW Colors Available - Womens Style - Genuine Top Grain Premier Leather - Rich Color Tones - Straps lined with 2000 lb test nylon - Guaranteed for the Life of the Sole - Non-slip sole - Note: Rainbow is in the process of unveiling a new toe post tag that is much smaller than the original tag.','ana_8',NULL,'/a/n/anashria-womens-premier-leather-sandal-1.jpg',NULL,NULL,NULL,NULL,2,'/a/n/anashria-womens-premier-leather-sandal-2.jpg',NULL,'2008-08-08 01:07:44','anashria-womens-premier-leather-sandal-8','anashria-womens-premier-leather-sandal-8.html',1,2.0000,NULL),(83,40,'configurable',2.0000,'2007-08-29 10:32:52',NULL,0,1,NULL,NULL,NULL,NULL,NULL,NULL,'CN Clogs Beach/Garden Clog',NULL,NULL,15.9900,NULL,NULL,NULL,1,NULL,'Comfortable and fun to wear these clogs are the latest trend in fashion footwear','cn',NULL,'/c/n/cn-clogs-beach-garden-clog.jpg',NULL,NULL,NULL,NULL,2,'/c/n/cn-clogs-beach-garden-clog.jpg',NULL,'2008-08-08 15:00:07','cn-clogs-beach-garden-clog','cn-clogs-beach-garden-clog.html',4,1.0000,NULL),(84,40,'simple',1.0000,'2007-08-24 18:53:19',NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,'CN Clogs Beach/Garden Clog',NULL,NULL,15.9900,NULL,NULL,NULL,0,NULL,'Comfortable and fun to wear these clogs are the latest trend in fashion footwear','cn_4',NULL,'/c/n/cn-clogs-beach-garden-clog-1.jpg',NULL,NULL,NULL,NULL,2,'/c/n/cn-clogs-beach-garden-clog-2.jpg',NULL,'2008-08-08 00:53:37','cn-clogs-beach-garden-clog-4','cn-clogs-beach-garden-clog-4.html',1,1.0000,NULL),(85,40,'simple',1.0000,'2007-08-24 18:53:19',NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,'CN Clogs Beach/Garden Clog',NULL,NULL,15.9900,NULL,NULL,NULL,0,NULL,'Comfortable and fun to wear these clogs are the latest trend in fashion footwear','cn_5',NULL,'/c/n/cn-clogs-beach-garden-clog-1.jpg',NULL,NULL,NULL,NULL,2,'/c/n/cn-clogs-beach-garden-clog-2.jpg',NULL,'2008-08-08 00:53:55','cn-clogs-beach-garden-clog-5','cn-clogs-beach-garden-clog-5.html',1,1.0000,NULL),(86,40,'simple',1.0000,'2007-08-24 18:53:19',NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,'CN Clogs Beach/Garden Clog',NULL,NULL,15.9900,NULL,NULL,NULL,0,NULL,'Comfortable and fun to wear these clogs are the latest trend in fashion footwear','cn_6',NULL,'/c/n/cn-clogs-beach-garden-clog-1.jpg',NULL,NULL,NULL,NULL,2,'/c/n/cn-clogs-beach-garden-clog-2.jpg',NULL,'2008-08-08 00:53:50','cn-clogs-beach-garden-clog-6','cn-clogs-beach-garden-clog-6.html',1,1.0000,NULL),(87,40,'simple',1.0000,'2007-08-24 18:53:19',NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,'CN Clogs Beach/Garden Clog',NULL,NULL,15.9900,NULL,NULL,NULL,0,NULL,'Comfortable and fun to wear these clogs are the latest trend in fashion footwear','cn_7',NULL,'/c/n/cn-clogs-beach-garden-clog-1.jpg',NULL,NULL,NULL,NULL,2,'/c/n/cn-clogs-beach-garden-clog-2.jpg',NULL,'2008-08-08 00:54:00','cn-clogs-beach-garden-clog-7','cn-clogs-beach-garden-clog-7.html',1,1.0000,NULL),(88,40,'simple',1.0000,'2007-08-24 18:53:19',NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,'CN Clogs Beach/Garden Clog',NULL,NULL,15.9900,NULL,NULL,NULL,0,NULL,'Comfortable and fun to wear these clogs are the latest trend in fashion footwear','cn_m8',NULL,'/c/n/cn-clogs-beach-garden-clog-1.jpg',NULL,NULL,NULL,NULL,2,'/c/n/cn-clogs-beach-garden-clog-2.jpg',NULL,'2008-08-08 00:54:10','cn-clogs-beach-garden-clog-8','cn-clogs-beach-garden-clog-8.html',1,1.0000,NULL),(89,40,'simple',1.0000,'2007-08-24 18:53:19',NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,'CN Clogs Beach/Garden Clog',NULL,NULL,15.9900,NULL,NULL,NULL,0,NULL,'Comfortable and fun to wear these clogs are the latest trend in fashion footwear','cn_m9',NULL,'/c/n/cn-clogs-beach-garden-clog-1.jpg',NULL,NULL,NULL,NULL,2,'/c/n/cn-clogs-beach-garden-clog-2.jpg',NULL,'2008-08-08 00:54:27','cn-clogs-beach-garden-clog-9','cn-clogs-beach-garden-clog-9.html',1,1.0000,NULL),(90,40,'simple',1.0000,'2007-08-24 18:53:19',NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,'CN Clogs Beach/Garden Clog',NULL,NULL,15.9900,NULL,NULL,NULL,0,NULL,'Comfortable and fun to wear these clogs are the latest trend in fashion footwear','cn_m10',NULL,'/c/n/cn-clogs-beach-garden-clog-1.jpg',NULL,NULL,NULL,NULL,2,'/c/n/cn-clogs-beach-garden-clog-2.jpg',NULL,'2008-08-08 00:54:36','cn-clogs-beach-garden-clog-10','cn-clogs-beach-garden-clog-10.html',1,1.0000,NULL),(91,40,'simple',1.0000,'2007-08-24 18:53:19',NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,'CN Clogs Beach/Garden Clog',NULL,NULL,15.9900,NULL,NULL,NULL,0,NULL,'Comfortable and fun to wear these clogs are the latest trend in fashion footwear','cn_m11',NULL,'/c/n/cn-clogs-beach-garden-clog-1.jpg',NULL,NULL,NULL,NULL,2,'/c/n/cn-clogs-beach-garden-clog-2.jpg',NULL,'2008-08-08 00:54:40','cn-clogs-beach-garden-clog-11','cn-clogs-beach-garden-clog-11.html',1,1.0000,NULL),(92,40,'simple',1.0000,'2007-08-24 18:53:19',NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,'CN Clogs Beach/Garden Clog',NULL,NULL,15.9900,NULL,NULL,NULL,0,NULL,'Comfortable and fun to wear these clogs are the latest trend in fashion footwear','cn_m12',NULL,'/c/n/cn-clogs-beach-garden-clog-1.jpg',NULL,NULL,NULL,NULL,2,'/c/n/cn-clogs-beach-garden-clog-2.jpg',NULL,'2008-08-08 00:54:45','cn-clogs-beach-garden-clog-12','cn-clogs-beach-garden-clog-12.html',1,1.0000,NULL),(93,40,'configurable',29.9900,'2007-08-29 11:46:47',NULL,0,1,NULL,NULL,NULL,NULL,NULL,NULL,'ASICS® Men\'s GEL-Kayano® XII',NULL,NULL,134.9900,NULL,NULL,NULL,1,NULL,'The ASICS® GEL-Kayano® XII running shoe delivers the ultimate blend of cushioning and support. ','asc',NULL,'/a/s/asics-men-s-gel-kayano-xii-2.jpg',NULL,NULL,NULL,NULL,2,'/a/s/asics-men-s-gel-kayano-xii-2.jpg',NULL,'2008-08-08 15:00:35','asics-men-s-gel-kayano-xii','asics-men-s-gel-kayano-xii.html',4,3.0000,NULL),(94,40,'simple',29.9900,'2007-08-24 19:00:49',NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,'ASICS® Men\'s GEL-Kayano® XII',NULL,NULL,134.9900,NULL,NULL,NULL,0,NULL,'The ASICS® GEL-Kayano® XII running shoe delivers the ultimate blend of cushioning and support. Biomorphic Fit™ upper offers enhanced upper fit and comfort while decreasing the potential for irritation. ','asc_9',NULL,'no_selection',NULL,NULL,NULL,NULL,2,'no_selection',NULL,'2008-07-31 17:23:18','asics-men-s-gel-kayano-xii-9','asics-men-s-gel-kayano-xii-9.html',1,3.0000,NULL),(95,40,'simple',29.9900,'2007-08-24 19:00:49',NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,'ASICS® Men\'s GEL-Kayano® XII',NULL,NULL,134.9900,NULL,NULL,NULL,0,NULL,'The ASICS® GEL-Kayano® XII running shoe delivers the ultimate blend of cushioning and support. Biomorphic Fit™ upper offers enhanced upper fit and comfort while decreasing the potential for irritation. ','asc_10',NULL,'no_selection',NULL,NULL,NULL,NULL,2,'no_selection',NULL,'2008-07-31 17:23:37','asics-men-s-gel-kayano-xii-10','asics-men-s-gel-kayano-xii-10.html',1,3.0000,NULL),(96,40,'simple',29.9900,'2007-08-24 19:00:49',NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,'ASICS® Men\'s GEL-Kayano® XII',NULL,NULL,134.9900,NULL,NULL,NULL,0,NULL,'The ASICS® GEL-Kayano® XII running shoe delivers the ultimate blend of cushioning and support. Biomorphic Fit™ upper offers enhanced upper fit and comfort while decreasing the potential for irritation. ','asc_11',NULL,'no_selection',NULL,NULL,NULL,NULL,2,'no_selection',NULL,'2008-07-31 17:23:47','asics-men-s-gel-kayano-xii-11','asics-men-s-gel-kayano-xii-11.html',1,3.0000,NULL),(97,40,'simple',29.9900,'2007-08-24 19:00:49',NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,'ASICS® Men\'s GEL-Kayano® XII',NULL,NULL,134.9900,NULL,NULL,NULL,0,NULL,'The ASICS® GEL-Kayano® XII running shoe delivers the ultimate blend of cushioning and support. Biomorphic Fit™ upper offers enhanced upper fit and comfort while decreasing the potential for irritation. ','asc_12',NULL,'no_selection',NULL,NULL,NULL,NULL,2,'no_selection',NULL,'2008-07-31 17:23:58','asics-men-s-gel-kayano-xii-12','asics-men-s-gel-kayano-xii-12.html',1,3.0000,NULL),(98,40,'configurable',29.9900,'2007-08-29 12:09:17',NULL,0,1,NULL,NULL,NULL,NULL,NULL,NULL,'Kenneth Cole New York Men\'s Con-verge Slip-on',NULL,NULL,160.9900,NULL,NULL,NULL,1,NULL,'Smooth leather upper in a dress slip on style, with a stitched and covered seam moc-inspired square toe.','ken',NULL,'/k/e/kenneth-cole-new-york-men-s-con-verge-slip-on.jpg',NULL,NULL,NULL,NULL,2,'/k/e/kenneth-cole-new-york-men-s-con-verge-slip-on.jpg',NULL,'2008-08-08 14:29:46','kenneth-cole-new-york-men-s-con-verge-slip-on','kenneth-cole-new-york-men-s-con-verge-slip-on.html',4,2.0000,NULL),(99,40,'simple',29.9900,'2007-08-24 19:27:04',NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,'Kenneth Cole New York Men\'s Con-verge Slip-on',NULL,NULL,160.9900,NULL,NULL,NULL,0,NULL,'High fashion and classic good looks converge in this suave slip on from Kenneth Cole. Smooth leather upper in a dress slip on style, with a stitched and covered seam moc-inspired square toe, quarter panel curved overlays and flared tongue','ken_9',NULL,'/k/e/kenneth-cole-new-york-men-s-con-verge-slip-on-1.jpg',NULL,NULL,NULL,NULL,2,'/k/e/kenneth-cole-new-york-men-s-con-verge-slip-on-2.jpg',NULL,'2008-08-08 00:57:45','kenneth-cole-new-york-men-s-con-verge-slip-on-9','kenneth-cole-new-york-men-s-con-verge-slip-on-9.html',1,2.0000,NULL),(100,40,'simple',29.9900,'2007-08-24 19:27:04',NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,'Kenneth Cole New York Men\'s Con-verge Slip-on',NULL,NULL,160.9900,NULL,NULL,NULL,0,NULL,'High fashion and classic good looks converge in this suave slip on from Kenneth Cole. Smooth leather upper in a dress slip on style, with a stitched and covered seam moc-inspired square toe, quarter panel curved overlays and flared tongue','ken_10',NULL,'/k/e/kenneth-cole-new-york-men-s-con-verge-slip-on-1.jpg',NULL,NULL,NULL,NULL,2,'/k/e/kenneth-cole-new-york-men-s-con-verge-slip-on-2.jpg',NULL,'2008-08-08 00:56:05','kenneth-cole-new-york-men-s-con-verge-slip-on-10','kenneth-cole-new-york-men-s-con-verge-slip-on-10.html',1,2.0000,NULL),(101,40,'simple',29.9900,'2007-08-24 19:27:04',NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,'Kenneth Cole New York Men\'s Con-verge Slip-on',NULL,NULL,160.9900,NULL,NULL,NULL,0,NULL,'High fashion and classic good looks converge in this suave slip on from Kenneth Cole. Smooth leather upper in a dress slip on style, with a stitched and covered seam moc-inspired square toe, quarter panel curved overlays and flared tongue','ken_11',NULL,'/k/e/kenneth-cole-new-york-men-s-con-verge-slip-on-1.jpg',NULL,NULL,NULL,NULL,2,'/k/e/kenneth-cole-new-york-men-s-con-verge-slip-on-2.jpg',NULL,'2008-08-08 00:57:03','kenneth-cole-new-york-men-s-con-verge-slip-on-11','kenneth-cole-new-york-men-s-con-verge-slip-on-11.html',1,2.0000,NULL),(102,40,'simple',29.9900,'2007-08-24 19:27:04',NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,'Kenneth Cole New York Men\'s Con-verge Slip-on',NULL,NULL,160.9900,NULL,NULL,NULL,0,NULL,'High fashion and classic good looks converge in this suave slip on from Kenneth Cole. Smooth leather upper in a dress slip on style, with a stitched and covered seam moc-inspired square toe, quarter panel curved overlays and flared tongue','ken_12',NULL,'/k/e/kenneth-cole-new-york-men-s-con-verge-slip-on-1.jpg',NULL,NULL,NULL,NULL,2,'/k/e/kenneth-cole-new-york-men-s-con-verge-slip-on-2.jpg',NULL,'2008-08-08 00:57:40','kenneth-cole-new-york-men-s-con-verge-slip-on-12','kenneth-cole-new-york-men-s-con-verge-slip-on-12.html',1,2.0000,NULL),(103,40,'configurable',29.9900,'2007-08-29 12:29:46',NULL,0,1,NULL,NULL,NULL,NULL,NULL,NULL,'Steven by Steve Madden Pryme Pump',NULL,NULL,69.9900,NULL,NULL,NULL,1,NULL,' This daring pump has a pretty patent leather upper with light shirring, a double stitch detail surrounding the collar, and a vampy almond shaped toe','steve',NULL,'/s/t/steven-by-steve-madden-pryme-pump.jpg',NULL,NULL,NULL,NULL,2,'/s/t/steven-by-steve-madden-pryme-pump.jpg',NULL,'2008-08-08 15:02:24','steven-by-steve-madden-pryme-pump','steven-by-steve-madden-pryme-pump.html',4,2.0000,NULL),(104,40,'simple',29.9900,'2007-08-24 19:05:50',NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,'Steven by Steve Madden Pryme Pump',NULL,NULL,69.9900,NULL,NULL,NULL,0,NULL,'Nothing will turn his head faster than you wearing the sexy Pryme pump from Steven by Steve Madden. This daring pump has a pretty patent leather upper with light shirring, a double stitch detail surrounding the collar, and a vampy almond shaped toe','steve_5',NULL,'/s/t/steven-by-steve-madden-pryme-pump-1.jpg',NULL,NULL,NULL,NULL,2,'/s/t/steven-by-steve-madden-pryme-pump-2.jpg',NULL,'2008-08-08 01:02:34','steven-by-steve-madden-pryme-pump-5','steven-by-steve-madden-pryme-pump-5.html',1,2.0000,NULL),(105,40,'simple',29.9900,'2007-08-24 19:05:50',NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,'Steven by Steve Madden Pryme Pump',NULL,NULL,69.9900,NULL,NULL,NULL,0,NULL,'Nothing will turn his head faster than you wearing the sexy Pryme pump from Steven by Steve Madden. This daring pump has a pretty patent leather upper with light shirring, a double stitch detail surrounding the collar, and a vampy almond shaped toe','steve_6',NULL,'/s/t/steven-by-steve-madden-pryme-pump-1.jpg',NULL,NULL,NULL,NULL,2,'/s/t/steven-by-steve-madden-pryme-pump-2.jpg',NULL,'2008-08-08 01:02:56','steven-by-steve-madden-pryme-pump-6','steven-by-steve-madden-pryme-pump-6.html',1,2.0000,NULL),(106,40,'simple',29.9900,'2007-08-24 19:05:50',NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,'Steven by Steve Madden Pryme Pump',NULL,NULL,69.9900,NULL,NULL,NULL,0,NULL,'Nothing will turn his head faster than you wearing the sexy Pryme pump from Steven by Steve Madden. This daring pump has a pretty patent leather upper with light shirring, a double stitch detail surrounding the collar, and a vampy almond shaped toe','steve_7',NULL,'/s/t/steven-by-steve-madden-pryme-pump-1.jpg',NULL,NULL,NULL,NULL,2,'/s/t/steven-by-steve-madden-pryme-pump-2.jpg',NULL,'2008-08-08 01:03:00','steven-by-steve-madden-pryme-pump-7','steven-by-steve-madden-pryme-pump-7.html',1,2.0000,NULL),(107,40,'simple',29.9900,'2007-08-24 19:05:50',NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,'Steven by Steve Madden Pryme Pump',NULL,NULL,69.9900,NULL,NULL,NULL,0,NULL,'Nothing will turn his head faster than you wearing the sexy Pryme pump from Steven by Steve Madden. This daring pump has a pretty patent leather upper with light shirring, a double stitch detail surrounding the collar, and a vampy almond shaped toe','steve_8',NULL,'/s/t/steven-by-steve-madden-pryme-pump-1.jpg',NULL,NULL,NULL,NULL,2,'/s/t/steven-by-steve-madden-pryme-pump-2.jpg',NULL,'2008-08-08 01:03:06','steven-by-steve-madden-pryme-pump-8','steven-by-steve-madden-pryme-pump-8.html',1,2.0000,NULL),(108,40,'configurable',29.9900,'2007-08-29 12:52:39',NULL,0,1,NULL,NULL,NULL,NULL,NULL,NULL,'Nine West Women\'s Lucero Pump',NULL,NULL,89.9900,NULL,NULL,NULL,1,NULL,'This flirty pump has a leather upper, a pretty almond-shaped toe with a slight V-cut vamp','nine',NULL,'/n/i/nine-west-women-s-lucero-pump.jpg',NULL,NULL,NULL,NULL,2,'/n/i/nine-west-women-s-lucero-pump.jpg',NULL,'2008-08-08 15:02:34','nine-west-women-s-lucero-pump','nine-west-women-s-lucero-pump.html',4,2.0000,NULL),(109,40,'simple',29.9900,'2007-08-24 19:12:54',NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,'Nine West Women\'s Lucero Pump',NULL,NULL,89.9900,NULL,NULL,NULL,0,NULL,'The Lucero pump from Nine West may just leave him at a loss for words. This flirty pump has a leather upper, a pretty almond-shaped toe with a slight V-cut vamp','nine_4',NULL,'no_selection',NULL,NULL,NULL,NULL,2,'no_selection',NULL,'2008-07-31 18:06:49','nine-west-women-s-lucero-pump-4','nine-west-women-s-lucero-pump-4.html',1,2.0000,NULL),(110,40,'simple',29.9900,'2007-08-24 19:12:54',NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,'Nine West Women\'s Lucero Pump',NULL,NULL,89.9900,NULL,NULL,NULL,0,NULL,'The Lucero pump from Nine West may just leave him at a loss for words. This flirty pump has a leather upper, a pretty almond-shaped toe with a slight V-cut vamp','nine_5',NULL,'no_selection',NULL,NULL,NULL,NULL,2,'no_selection',NULL,'2008-07-31 18:06:42','nine-west-women-s-lucero-pump-5','nine-west-women-s-lucero-pump-5.html',1,2.0000,NULL),(111,40,'simple',29.9900,'2007-08-24 19:12:54',NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,'Nine West Women\'s Lucero Pump',NULL,NULL,89.9900,NULL,NULL,NULL,0,NULL,'The Lucero pump from Nine West may just leave him at a loss for words. This flirty pump has a leather upper, a pretty almond-shaped toe with a slight V-cut vamp','nine_6',NULL,'no_selection',NULL,NULL,NULL,NULL,2,'no_selection',NULL,'2008-07-31 18:07:09','nine-west-women-s-lucero-pump-6','nine-west-women-s-lucero-pump-6.html',1,2.0000,NULL),(112,40,'configurable',29.9900,'2007-08-29 13:17:43',NULL,0,1,NULL,NULL,NULL,NULL,NULL,NULL,'ECCO Womens Golf Flexor Golf Shoe',NULL,NULL,159.9900,NULL,NULL,NULL,1,NULL,'With a wide toe box and delivering optimum support, the sporty Golf Flexor golf shoe is a stylish cleat that you\'ll love wearing on and off the links.','ecco',NULL,'/e/c/ecco-womens-golf-flexor-golf-shoe.jpg',NULL,NULL,NULL,NULL,2,'/e/c/ecco-womens-golf-flexor-golf-shoe.jpg',NULL,'2008-08-08 15:02:49','ecco-womens-golf-flexor-golf-shoe','ecco-womens-golf-flexor-golf-shoe.html',4,4.0000,NULL),(113,40,'simple',29.9900,'2007-08-24 19:21:42',NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,'ECCO Womens Golf Flexor Golf Shoe',NULL,NULL,159.9900,NULL,NULL,NULL,0,NULL,'Featuring a wide toe box and delivering optimum support, the sporty Golf Flexor golf shoe is a stylish cleat that you\'ll love wearing on and off the links.','ecco_4',NULL,'/e/c/ecco-womens-golf-flexor-golf-shoe-1.jpg',NULL,NULL,NULL,NULL,2,'/e/c/ecco-womens-golf-flexor-golf-shoe-2.jpg',NULL,'2008-08-08 01:04:28','ecco-womens-golf-flexor-golf-shoe-4','ecco-womens-golf-flexor-golf-shoe-4.html',1,4.0000,NULL),(114,40,'simple',29.9900,'2007-08-24 19:21:42',NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,'ECCO Womens Golf Flexor Golf Shoe',NULL,NULL,159.9900,NULL,NULL,NULL,0,NULL,'Featuring a wide toe box and delivering optimum support, the sporty Golf Flexor golf shoe is a stylish cleat that you\'ll love wearing on and off the links.','ecco_5',NULL,'/e/c/ecco-womens-golf-flexor-golf-shoe-1.jpg',NULL,NULL,NULL,NULL,2,'/e/c/ecco-womens-golf-flexor-golf-shoe-2.jpg',NULL,'2008-08-08 01:04:37','ecco-womens-golf-flexor-golf-shoe-5','ecco-womens-golf-flexor-golf-shoe-5.html',1,4.0000,NULL),(115,40,'simple',29.9900,'2007-08-24 19:21:42',NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,'ECCO Womens Golf Flexor Golf Shoe',NULL,NULL,159.9900,NULL,NULL,NULL,0,NULL,'Featuring a wide toe box and delivering optimum support, the sporty Golf Flexor golf shoe is a stylish cleat that you\'ll love wearing on and off the links.','ecco_6',NULL,'/e/c/ecco-womens-golf-flexor-golf-shoe-1.jpg',NULL,NULL,NULL,NULL,2,'/e/c/ecco-womens-golf-flexor-golf-shoe-2.jpg',NULL,'2008-08-08 01:04:44','ecco-womens-golf-flexor-golf-shoe-6','ecco-womens-golf-flexor-golf-shoe-6.html',1,4.0000,NULL),(117,41,'simple',2.0000,'2007-08-24 19:49:30',NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,'Coalesce: Functioning On Impatience T-Shirt',NULL,NULL,15.0000,NULL,NULL,NULL,0,NULL,'# 6.1 oz. 100% preshrunk heavyweight cotton \r\n# Shoulder-to-shoulder taping\r\n# Double-needle sleeves and bottom hem','coal_md',NULL,'no_selection',NULL,NULL,NULL,NULL,2,'no_selection',NULL,'2008-07-31 17:37:23','coalesce-functioning-on-impatience-t-shirt-medium','coalesce-functioning-on-impatience-t-shirt-medium.html',1,0.5000,NULL),(118,41,'simple',2.0000,'2007-08-24 19:49:30',NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,'Coalesce: Functioning On Impatience T-Shirt',NULL,NULL,15.0000,NULL,NULL,NULL,0,NULL,'# 6.1 oz. 100% preshrunk heavyweight cotton \r\n# Shoulder-to-shoulder taping\r\n# Double-needle sleeves and bottom hem','coal_lrg',NULL,'no_selection',NULL,NULL,NULL,NULL,2,'no_selection',NULL,'2008-07-31 17:38:30','coalesce-functioning-on-impatience-t-shirt-large','coalesce-functioning-on-impatience-t-shirt-large.html',1,0.5000,NULL),(119,41,'configurable',2.0000,'2007-08-29 15:00:05',NULL,0,1,NULL,NULL,NULL,NULL,NULL,NULL,'Coalesce: Functioning On Impatience T-Shirt',NULL,NULL,15.0000,NULL,NULL,NULL,1,NULL,'<ul>\r\n<ul class=\"disc\">\r\n\r\n<li>6.1 oz. 100% preshrunk heavyweight cotton<br></li>\r\n<li>Shoulder-to-shoulder taping<br></li>\r\n<li>Double-needle sleeves and bottom hem<br></li>\r\n</ul>','coal_1',NULL,'/c/o/coalesce-functioning-on-impatience-t-shirt-1.jpg',NULL,NULL,NULL,NULL,2,'/c/o/coalesce-functioning-on-impatience-t-shirt-1.jpg',NULL,'2008-08-08 13:26:35','coalesce-functioning-on-impatience-t-shirt','coalesce-functioning-on-impatience-t-shirt.html',4,0.5000,NULL),(120,41,'configurable',2.0000,'2007-08-29 15:06:16',NULL,0,1,NULL,NULL,NULL,NULL,NULL,NULL,'Ink Eater: Krylon Bombear Destroyed Tee',NULL,NULL,22.0000,NULL,NULL,NULL,1,NULL,'Now you can make your grandparents proud by wearing an original piece of graf work to YOUR family reunion!','ink',NULL,'/i/n/ink-eater-krylon-bombear-destroyed-tee.jpg',NULL,NULL,NULL,NULL,2,'/i/n/ink-eater-krylon-bombear-destroyed-tee.jpg',NULL,'2008-08-08 15:05:04','ink-eater-krylon-bombear-destroyed-tee','ink-eater-krylon-bombear-destroyed-tee.html',4,0.5000,NULL),(121,41,'simple',2.0000,'2007-08-24 19:53:06',NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,'Ink Eater: Krylon Bombear Destroyed Tee',NULL,NULL,22.0000,NULL,NULL,NULL,0,NULL,'We bought these with the intention of making shirts for our family reunion, only to come back the next day to find each and every one of them had been tagged by The Bear.  Oh well -- can\'t argue with art.  Now you can make your grandparents proud by wearing an original piece of graf work to YOUR family reunion!','ink_med',NULL,'/i/n/ink-eater-krylon-bombear-destroyed-tee-1.jpg',NULL,NULL,NULL,NULL,2,'/i/n/ink-eater-krylon-bombear-destroyed-tee-2.jpg',NULL,'2008-08-08 00:49:36','ink-eater-krylon-bombear-destroyed-tee-med','ink-eater-krylon-bombear-destroyed-tee-med.html',1,0.5000,NULL),(122,41,'simple',2.0000,'2007-08-24 19:53:06',NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,'Ink Eater: Krylon Bombear Destroyed Tee',NULL,NULL,22.0000,NULL,NULL,NULL,0,NULL,'We bought these with the intention of making shirts for our family reunion, only to come back the next day to find each and every one of them had been tagged by The Bear.  Oh well -- can\'t argue with art.  Now you can make your grandparents proud by wearing an original piece of graf work to YOUR family reunion!','ink_lrg',NULL,'/i/n/ink-eater-krylon-bombear-destroyed-tee-1.jpg',NULL,NULL,NULL,NULL,2,'/i/n/ink-eater-krylon-bombear-destroyed-tee-2.jpg',NULL,'2008-08-08 00:49:19','ink-eater-krylon-bombear-destroyed-tee-lrg','ink-eater-krylon-bombear-destroyed-tee-lrg.html',1,0.5000,NULL),(123,41,'configurable',2.0000,'2007-08-29 15:14:29',NULL,0,1,NULL,NULL,NULL,NULL,NULL,NULL,'The Only Children: Paisley T-Shirt',NULL,NULL,15.0000,NULL,NULL,NULL,0,NULL,'Printed on American Apparel Classic style 5495 California cotton T shirt.   ','oc',NULL,'/t/h/the-only-children-paisley-t-shirt.jpg',NULL,NULL,NULL,NULL,2,'/t/h/the-only-children-paisley-t-shirt.jpg',NULL,'2008-06-24 22:59:14','the-only-children-paisley-t-shirt','the-only-children-paisley-t-shirt.html',4,0.4400,NULL),(124,41,'simple',2.0000,'2007-08-24 19:59:39',NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,'The Only Children: Paisley T-Shirt',NULL,NULL,15.0000,NULL,NULL,NULL,0,NULL,'Printed on American Apparel Classic style 5495 California cotton T shirst.   ','oc_med',NULL,'/t/h/the-only-children-paisley-t-shirt-1.jpg',NULL,NULL,NULL,NULL,2,'/t/h/the-only-children-paisley-t-shirt-2.jpg',NULL,'2008-08-08 00:47:56','the-only-children-paisley-t-shirt-med','the-only-children-paisley-t-shirt-med.html',1,0.4400,NULL),(125,41,'simple',2.0000,'2007-08-24 19:59:39',NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,'The Only Children: Paisley T-Shirt',NULL,NULL,15.0000,NULL,NULL,NULL,0,NULL,'Printed on American Apparel Classic style 5495 California cotton T shirst.   ','oc_lrg',NULL,'/t/h/the-only-children-paisley-t-shirt-1.jpg',NULL,NULL,NULL,NULL,2,'/t/h/the-only-children-paisley-t-shirt-2.jpg',NULL,'2008-08-08 00:48:14','the-only-children-paisley-t-shirt-lrg','the-only-children-paisley-t-shirt-lrg.html',1,0.4400,NULL),(126,41,'configurable',2.0000,'2007-08-29 15:31:56',NULL,0,1,NULL,NULL,NULL,NULL,NULL,NULL,'Zolof The Rock And Roll Destroyer: LOL Cat T-shirt',NULL,NULL,13.5000,NULL,NULL,NULL,1,NULL,'Printed on American Apparel Classic style 5495 California t-shirts.  ','zol',NULL,'/z/o/zolof-the-rock-and-roll-destroyer-lol-cat-t-shirt.jpg',NULL,NULL,NULL,NULL,2,'/z/o/zolof-the-rock-and-roll-destroyer-lol-cat-t-shirt.jpg',NULL,'2008-08-08 15:05:22','zolof-the-rock-and-roll-destroyer-lol-cat-t-shirt','zolof-the-rock-and-roll-destroyer-lol-cat-t-shirt.html',4,0.4400,NULL),(127,41,'simple',2.0000,'2007-08-24 20:02:08',NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,'Zolof The Rock And Roll Destroyer: LOL Cat T-shirt',NULL,NULL,13.5000,NULL,NULL,NULL,0,NULL,'Printed on American Apparel Classic style 5495 California t-shirts.  ','zol_g_sm',NULL,'/z/o/zolof-the-rock-and-roll-destroyer-lol-cat-t-shirt-1.jpg',NULL,NULL,NULL,NULL,2,'/z/o/zolof-the-rock-and-roll-destroyer-lol-cat-t-shirt-2.jpg',NULL,'2008-08-08 00:40:33','zolof-the-rock-and-roll-destroyer-lol-cat-t-shirt-g-sm','zolof-the-rock-and-roll-destroyer-lol-cat-t-shirt-g-sm.html',1,0.4400,NULL),(128,41,'simple',2.0000,'2007-08-24 20:02:08',NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,'Zolof The Rock And Roll Destroyer: LOL Cat T-shirt',NULL,NULL,13.5000,NULL,NULL,NULL,0,NULL,'Printed on American Apparel Classic style 5495 California t-shirts.  ','zol_r_med',NULL,'/z/o/zolof-the-rock-and-roll-destroyer-lol-cat-t-shirt-1.jpg',NULL,NULL,NULL,NULL,2,'/z/o/zolof-the-rock-and-roll-destroyer-lol-cat-t-shirt-2.jpg',NULL,'2008-08-08 00:41:39','zolof-the-rock-and-roll-destroyer-lol-cat-t-shirt-r-med','zolof-the-rock-and-roll-destroyer-lol-cat-t-shirt-r-med.html',1,0.4400,NULL),(129,41,'simple',2.0000,'2007-08-24 20:02:08',NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,'Zolof The Rock And Roll Destroyer: LOL Cat T-shirt',NULL,NULL,13.5000,NULL,NULL,NULL,0,NULL,'Printed on American Apparel Classic style 5495 California t-shirts.  ','zol_g_med',NULL,'/z/o/zolof-the-rock-and-roll-destroyer-lol-cat-t-shirt-1.jpg',NULL,NULL,NULL,NULL,2,'/z/o/zolof-the-rock-and-roll-destroyer-lol-cat-t-shirt-2.jpg',NULL,'2008-08-08 00:40:59','zolof-the-rock-and-roll-destroyer-lol-cat-t-shirt-g-med','zolof-the-rock-and-roll-destroyer-lol-cat-t-shirt-g-med.html',1,0.4400,NULL),(130,41,'simple',2.0000,'2007-08-24 20:02:08',NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,'Zolof The Rock And Roll Destroyer: LOL Cat T-shirt',NULL,NULL,13.5000,NULL,NULL,NULL,0,NULL,'Printed on American Apparel Classic style 5495 California t-shirts.  ','zol_r_lrg',NULL,'/z/o/zolof-the-rock-and-roll-destroyer-lol-cat-t-shirt-1.jpg',NULL,NULL,NULL,NULL,2,'/z/o/zolof-the-rock-and-roll-destroyer-lol-cat-t-shirt-2.jpg',NULL,'2008-08-08 00:40:28','zolof-the-rock-and-roll-destroyer-lol-cat-t-shirt-r-lrg','zolof-the-rock-and-roll-destroyer-lol-cat-t-shirt-r-lrg.html',1,0.4400,NULL),(131,41,'simple',2.0000,'2007-08-24 20:02:08',NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,'Zolof The Rock And Roll Destroyer: LOL Cat T-shirt',NULL,NULL,13.5000,NULL,NULL,NULL,0,NULL,'Printed on American Apparel Classic style 5495 California t-shirts.  ','zol_g_lrg',NULL,'/z/o/zolof-the-rock-and-roll-destroyer-lol-cat-t-shirt-1.jpg',NULL,NULL,NULL,NULL,2,'/z/o/zolof-the-rock-and-roll-destroyer-lol-cat-t-shirt-2.jpg',NULL,'2008-08-08 00:41:10','zolof-the-rock-and-roll-destroyer-lol-cat-t-shirt-g-lrg','zolof-the-rock-and-roll-destroyer-lol-cat-t-shirt-g-lrg.html',1,0.4400,NULL),(132,9,'simple',NULL,'2007-08-29 19:53:55',NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,'SLR Camera Tripod',NULL,NULL,99.0000,NULL,NULL,NULL,0,NULL,'Sturdy, lightweight tripods are designed to meet the needs of amateur and professional photographers and videographers.','ac674',NULL,'/s/l/slr-camera-tripod.jpg',NULL,NULL,NULL,NULL,2,'/s/l/slr-camera-tripod.jpg',NULL,'2008-08-08 15:05:45','slr-camera-tripod','slr-camera-tripod.html',4,42.0000,NULL),(133,9,'simple',NULL,'2007-08-29 19:56:27',NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,'Universal Camera Case',NULL,NULL,34.0000,NULL,NULL,NULL,0,NULL,'A stylish digital camera demands stylish protection. This leather carrying case will defend your camera from the dings and scratches of travel and everyday use while looking smart all the time.','ac9003',NULL,'/u/n/universal-camera-case-1.jpg',NULL,NULL,NULL,NULL,2,'/u/n/universal-camera-case-2.jpg',NULL,'2008-06-28 01:57:22','universal-camera-case','universal-camera-case.html',4,NULL,NULL),(134,9,'simple',NULL,'2007-08-29 19:59:29',NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,'Universal Camera Charger',NULL,NULL,19.0000,NULL,NULL,NULL,0,NULL,'Features foldable Flat Pin for Easy Storage/ Slim/ Lightweight Design and Smart Charging LED Indicator.','ac-66332',NULL,'/u/n/universal-camera-charger.jpg',NULL,NULL,NULL,NULL,2,'/u/n/universal-camera-charger.jpg',NULL,'2008-06-28 01:57:16','universal-camera-charger','universal-camera-charger.html',4,5.0000,NULL),(135,40,'configurable',10.0000,'2007-08-30 11:22:53',NULL,0,1,NULL,NULL,NULL,NULL,NULL,NULL,'Anashria Womens Premier Leather Sandal',NULL,NULL,41.9500,NULL,NULL,NULL,1,NULL,'Buckle embellished contrasting straps adorn both the heel and canvas covered wedge of this t-strap sandal to make it a truly unique addition to your wardrobe','ana',NULL,'/a/n/anashria-womens-premier-leather-sandal.jpg',NULL,NULL,NULL,NULL,2,'/a/n/anashria-womens-premier-leather-sandal.jpg',NULL,'2008-08-08 15:06:02','anashria-womens-premier-leather-sandal','anashria-womens-premier-leather-sandal.html',4,2.0000,NULL),(138,9,'simple',NULL,'2008-07-25 00:52:03',NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,'Apevia Black X-Cruiser Case ATX Mid-Tower Case (Default)',NULL,NULL,150.0000,NULL,NULL,NULL,0,NULL,'This magnificent new case features 2 x 80mm built-in fans with space for 2 optional fans. The Aspire X-Cruiser features front temperature gauge, front fan speed controller and gauge, and front volume controller and gauge. It also features USB2.0, Firewire and audio ports. The superior cooling solution that X-Cruiser delivers can only be found in very few of the expensive chassis in the market.','apevia-black',NULL,'/a/p/apevia-black-x-cruiser-case-atx-mid-tower-case-default.jpg',NULL,NULL,NULL,NULL,1,'/a/p/apevia-black-x-cruiser-case-atx-mid-tower-case-default.jpg',NULL,'2008-08-08 13:36:29','apevia-black-x-cruiser-case-atx-mid-tower-case','apevia-black-x-cruiser-case-atx-mid-tower-case.html',4,10.0000,NULL),(139,9,'simple',NULL,'2008-07-25 00:54:41',NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,'NZXT Lexa Silver Aluminum ATX Mid-Tower Case (Default)',NULL,NULL,199.9900,NULL,NULL,NULL,0,NULL,'The Lexa boasts a ridgid, but light weight aluminum chassis. The Lexa\'s high-air-flow design, while quiet, ensures cooling options for the more ambitious computing enthusiasts. Three thermal probes provide temperature readings to the illuminated LCD display for monitoring your systems core components. The Lexa ships with a rugged carrying strap with protective window cover for easy single-handed transportation.','nzxtlexa',NULL,'/n/z/nzxt-lexa-silver-aluminum-atx-mid-tower-case-default.jpg',NULL,NULL,NULL,NULL,1,'/n/z/nzxt-lexa-silver-aluminum-atx-mid-tower-case-default.jpg',NULL,'2008-07-25 00:54:41','nzxt-lexa-silver-aluminum-atx-mid-tower-case','nzxt-lexa-silver-aluminum-atx-mid-tower-case.html',4,10.0000,NULL),(140,58,'simple',NULL,'2008-07-25 00:59:55',NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,'Crucial 2GB PC4200 DDR2 533MHz Memory',NULL,NULL,199.9900,NULL,NULL,NULL,0,NULL,'Crucial 2GB PC4200 DDR2 533MHz Memory\r\nCrucial Technologies is part of Micron, the largest DRAM manufacturer in the U.S. and one of the largest in the world. Because they actually manufacture memory, they have unparalleled expertise in the upgrade industry. Crucial is the only consumer memory upgrade supplier that is part of a major DRAM manufacturer.\r\n\r\nEvery single Crucial memory module is tested before it goes out their doors. Crucial chips are individually tested under varying temperatures, voltages, and operational conditions for performance and functionality. ','2gbdimm',NULL,'/c/r/crucial-2gb-pc4200-ddr2-533mhz-memory.jpg',NULL,NULL,NULL,NULL,1,'/c/r/crucial-2gb-pc4200-ddr2-533mhz-memory.jpg',NULL,'2008-07-25 02:14:23','crucial-2gb-pc4200-ddr2-533mhz-memory','crucial-2gb-pc4200-ddr2-533mhz-memory.html',4,1.0000,NULL),(141,58,'simple',NULL,'2008-07-25 01:02:21',NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,'Crucial 1GB PC4200 DDR2 533MHz Memory',NULL,NULL,150.9900,NULL,NULL,NULL,0,NULL,'Crucial 1024MB PC4200 DDR2 533MHz Memory\r\nCrucial Technologies is part of Micron, the largest DRAM manufacturer in the U.S. and one of the largest in the world. Because they actually manufacture memory, they have unparalleled expertise in the upgrade industry. Crucial is the only consumer memory upgrade supplier that is part of a major DRAM manufacturer.\r\n\r\nEvery single Crucial memory module is tested before it goes out their doors. Crucial chips are individually tested under varying temperatures, voltages, and operational conditions for performance and functionality. ','1gbdimm',NULL,'/c/r/crucial-1gb-pc4200-ddr2-533mhz-memory.jpg',NULL,NULL,NULL,NULL,1,'/c/r/crucial-1gb-pc4200-ddr2-533mhz-memory.jpg',NULL,'2008-07-25 02:13:04','crucial-1gb-pc4200-ddr2-533mhz-memory','crucial-1gb-pc4200-ddr2-533mhz-memory.html',4,1.0000,NULL),(142,59,'virtual',NULL,'2008-07-25 01:02:54',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'One Year Extended Warranty - Parts and Labor',NULL,NULL,150.0000,NULL,NULL,NULL,0,NULL,'1 Year Extended Warranty - Parts and Labor','1yr_p_l',NULL,'no_selection',NULL,NULL,NULL,NULL,0,'no_selection',NULL,'2008-07-25 01:02:54','1-year-extended-warranty-parts-and-labor','1-year-extended-warranty-parts-and-labor.html',1,NULL,NULL),(143,58,'simple',NULL,'2008-07-25 01:05:00',NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,'Crucial 512MB PC4200 DDR2 533MHz Memory',NULL,NULL,99.9900,NULL,NULL,NULL,0,NULL,'Crucial 512MB PC4200 DDR2 533MHz Memory\r\nCrucial Technologies is part of Micron, the largest DRAM manufacturer in the U.S. and one of the largest in the world. Because they actually manufacture memory, they have unparalleled expertise in the upgrade industry. Crucial is the only consumer memory upgrade supplier that is part of a major DRAM manufacturer.\r\n\r\nEvery single Crucial memory module is tested before it goes out their doors. Crucial chips are individually tested under varying temperatures, voltages, and operational conditions for performance and functionality. ','512dimm',NULL,'/c/r/crucial-512mb-pc4200-ddr2-533mhz-memory.jpg',NULL,NULL,NULL,NULL,1,'/c/r/crucial-512mb-pc4200-ddr2-533mhz-memory.jpg',NULL,'2008-07-25 02:12:45','crucial-512mb-pc4200-ddr2-533mhz-memory','crucial-512mb-pc4200-ddr2-533mhz-memory.html',4,1.0000,NULL),(144,59,'virtual',NULL,'2008-07-25 01:06:02',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'Two Year Extended Warranty - Parts and Labor',NULL,NULL,250.0000,NULL,NULL,NULL,0,NULL,'2 Year Extended Warranty - Parts and Labor','2yr_p_l',NULL,'no_selection',NULL,NULL,NULL,NULL,0,'no_selection',NULL,'2008-07-25 01:06:02','1-year-extended-warranty-parts-and-labor','1-year-extended-warranty-parts-and-labor-144.html',1,NULL,NULL),(145,60,'simple',NULL,'2008-07-25 01:07:37',NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,'AMD Phenom X4 9850 Black Ed. 2.50GHz Retail',NULL,NULL,335.9900,NULL,NULL,NULL,0,NULL,'Deliver more sophisticated solutions with the leading-edge technology of AMD Phenom™ 9000 Series processor.','amdphenom',NULL,'/a/m/amd-phenom-x4-9850-black-ed-2-50ghz-retail.jpg',NULL,NULL,NULL,NULL,1,'/a/m/amd-phenom-x4-9850-black-ed-2-50ghz-retail.jpg',NULL,'2008-08-08 15:10:32','amd-phenom-x4-9850-black-ed-2-50ghz-retail','amd-phenom-x4-9850-black-ed-2-50ghz-retail.html',4,1.0000,NULL),(146,59,'virtual',NULL,'2008-07-25 01:07:50',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'Three Year Extended Warranty - Parts and Labor',NULL,NULL,325.0000,NULL,NULL,NULL,0,NULL,'3 Year Extended Warranty - Parts and Labor','3yr_p_l',NULL,'no_selection',NULL,NULL,NULL,NULL,0,'no_selection',NULL,'2008-07-25 01:07:50','1-year-extended-warranty-parts-and-labor','1-year-extended-warranty-parts-and-labor-146.html',1,NULL,NULL),(147,61,'simple',NULL,'2008-07-25 01:10:17',NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,'22\" Syncmaster LCD Monitor',NULL,NULL,399.9900,NULL,NULL,NULL,0,NULL,'The wide, 16:10 format of SAMSUNG\'s 226BW digital/Analog widescreen LCD monitor gives you plenty of room for all your computer applications and multiple images. DC 3000:1 contrast ratio creates crisp, easy-to-view images and gaming graphics, without ghosting or blurring. Complete with Microsoft® Vista® Premium certification and advanced dual interface for both analog digital video signals, the 226BW monitor is future-ready.','226bw',NULL,'/2/2/22-syncmaster-lcd-monitor.jpg',NULL,NULL,NULL,NULL,0,'/2/2/22-syncmaster-lcd-monitor.jpg',NULL,'2008-08-08 15:33:30','22-syncmaster-lcd-monitor','22-syncmaster-lcd-monitor.html',4,1.0000,NULL),(148,60,'simple',NULL,'2008-07-25 01:10:21',NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,'AMD A64 X2 3800+ 2.0GHz OEM',NULL,NULL,98.9900,NULL,NULL,NULL,0,NULL,'AMD Athlon 64 X2 3800+ Processor ADO3800IAA5CZ - 2.0GHz, 2 x 512KB Cache, 1000MHz (2000 MT/s) FSB, Windsor, Dual Core, OEM, Socket AM2, Processor','amda64',NULL,'/a/m/amd-a64-x2-3800-2-0ghz-oem.jpg',NULL,NULL,NULL,NULL,1,'/a/m/amd-a64-x2-3800-2-0ghz-oem.jpg',NULL,'2008-08-08 15:11:01','amd-a64-x2-3800-2-0ghz-oem','amd-a64-x2-3800-2-0ghz-oem.html',4,1.0000,NULL),(149,62,'simple',NULL,'2008-07-25 01:12:44',NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,'Western Digital - 1TB HD - 7200RPM',NULL,NULL,399.0000,NULL,NULL,NULL,0,NULL,'1 TB - 7200RPM, SATA 3.0Gb/s, 32MB Cache','1tb7200',NULL,'/w/e/western-digital-1tb-hd-7200rpm.jpg',NULL,NULL,NULL,NULL,1,'/w/e/western-digital-1tb-hd-7200rpm.jpg',NULL,'2008-07-25 02:10:08','1tb-7200rpm','1tb-7200rpm.html',4,1.0000,NULL),(150,62,'simple',NULL,'2008-07-25 01:12:44',NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,'Western Digital 500GB HD - 7200RPM',NULL,NULL,299.0000,NULL,NULL,NULL,0,NULL,'500GB - 7200RPM, SATA 3.0Gb/s, 32MB Cache','500gb7200',NULL,'/w/e/western-digital-500gb-hd-7200rpm.jpg',NULL,NULL,NULL,NULL,1,'/w/e/western-digital-500gb-hd-7200rpm.jpg',NULL,'2008-07-25 02:09:26','500gb-7200rpm','500gb-7200rpm.html',4,1.0000,NULL),(151,60,'simple',NULL,'2008-07-25 01:13:21',NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,'Intel C2D E8400 3.0GHz Retail',NULL,NULL,98.9900,NULL,NULL,NULL,0,NULL,'Intel® Core™2 Duo processor is the new brand name for our next-generation energy-efficient performance desktop and mobile processors.','intelc2d',NULL,'/i/n/intel-c2d-e8400-3-0ghz-retail.jpg',NULL,NULL,NULL,NULL,1,'/i/n/intel-c2d-e8400-3-0ghz-retail.jpg',NULL,'2008-08-08 15:33:10','intel-c2d-e8400-3-0ghz-retail','intel-c2d-e8400-3-0ghz-retail.html',4,1.0000,NULL),(152,61,'simple',NULL,'2008-07-25 01:14:11',NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,'24\" Widescreen Flat-Panel LCD Monitor',NULL,NULL,699.9900,NULL,NULL,NULL,0,NULL,'5 ms response time; 10,000:1 contrast ratio; 400 cd/m² brightness; 1920 x 1200 maximum resolution; DVI-D and 15-pin D-sub inputs','W2452T-TF',NULL,'/2/4/24-widescreen-flat-panel-lcd-monitor.jpg',NULL,NULL,NULL,NULL,1,'/2/4/24-widescreen-flat-panel-lcd-monitor.jpg',NULL,'2008-08-08 15:33:00','24-widescreen-flat-panel-lcd-monitor','24-widescreen-flat-panel-lcd-monitor.html',4,1.0000,NULL),(153,60,'simple',NULL,'2008-07-25 01:15:29',NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,'Intel Core 2 Extreme QX9775 3.20GHz Retail',NULL,NULL,2049.9900,NULL,NULL,NULL,0,NULL,'Intel Core 2 Extreme QX9775 Processor BX80574QX9775 - 45nm, 3.20GHz, 12MB Cache, 1600MHz FSB, Yorkfield XE, Quad-Core, Retail, Socket 771, Processor','intelcore2extreme',NULL,'/i/n/intel-core-2-extreme-qx9775-3-20ghz-retail.jpg',NULL,NULL,NULL,NULL,1,'/i/n/intel-core-2-extreme-qx9775-3-20ghz-retail.jpg',NULL,'2008-08-08 15:32:36','intel-core-2-extreme-qx9775-3-20ghz-retail','intel-core-2-extreme-qx9775-3-20ghz-retail.html',4,1.0000,NULL),(154,62,'simple',NULL,'2008-07-25 01:16:03',NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,'Seagate 500GB HD - 5400RPM',NULL,NULL,299.0000,NULL,NULL,NULL,0,NULL,'1 TB - 7200RPM, SATA 3.0Gb/s, 32MB Cache','500gb5400',NULL,'/s/e/seagate-500gb-hd-5400rpm.jpg',NULL,NULL,NULL,NULL,1,'/s/e/seagate-500gb-hd-5400rpm.jpg',NULL,'2008-07-25 02:08:37','500gb-5400rpm','500gb-5400rpm.html',4,1.0000,NULL),(155,62,'simple',NULL,'2008-07-25 01:16:03',NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,'Seagate 250GB HD - 5400RPM',NULL,NULL,99.0000,NULL,NULL,NULL,0,NULL,'1 TB - 7200RPM, SATA 3.0Gb/s, 32MB Cache','250gb5400',NULL,'/s/e/seagate-250gb-hd-5400rpm.jpg',NULL,NULL,NULL,NULL,1,'/s/e/seagate-250gb-hd-5400rpm.jpg',NULL,'2008-07-25 02:07:40','250gb-5400rpm','250gb-5400rpm.html',4,1.0000,NULL),(156,61,'simple',NULL,'2008-07-25 01:16:51',NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,'19\" Widescreen Flat-Panel LCD Monitor',NULL,NULL,399.9900,NULL,NULL,NULL,0,NULL,'2 ms response time; 10,000:1 contrast ratio; 300 cd/m² brightness; 1440 x 900 maximum resolution; DVI-D and 15-pin D-sub inputs','W1952TQ-TF',NULL,'/1/9/19-widescreen-flat-panel-lcd-monitor.jpg',NULL,NULL,NULL,NULL,0,'/1/9/19-widescreen-flat-panel-lcd-monitor.jpg',NULL,'2008-08-08 15:33:26','19-widescreen-flat-panel-lcd-monitor','19-widescreen-flat-panel-lcd-monitor.html',4,1.0000,NULL),(157,61,'simple',NULL,'2008-07-25 01:19:30',NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,'30\" Flat-Panel TFT-LCD Cinema HD Monitor',NULL,NULL,699.9900,NULL,NULL,NULL,0,NULL,'Computer games, digital photo editing and graphic applications will astound you on this huge 30\" flat-panel monitor. Cinema HD and ColorSync technology let you enjoy 16.7 million breathtaking colors and custom profiling for color consistency.','M9179LL',NULL,'/3/0/30-flat-panel-tft-lcd-cinema-hd-monitor.jpg',NULL,NULL,NULL,NULL,0,'/3/0/30-flat-panel-tft-lcd-cinema-hd-monitor.jpg',NULL,'2008-08-08 15:32:12','30-flat-panel-tft-lcd-cinema-hd-monitor','30-flat-panel-tft-lcd-cinema-hd-monitor.html',4,1.0000,NULL),(158,39,'bundle',NULL,'2008-07-25 01:21:23',NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,NULL,'Sony VAIO 11.1\" Notebook PC',NULL,NULL,NULL,0,1,NULL,1,0,'Weighing in at just an amazing 2.84 pounds and offering a sleek, durable carbon-fiber case in charcoal black. And with 4 to 10 hours of standard battery life, it has the stamina to power you through your most demanding applications. With the integrated wireless WAN, you can access the national Sprint Mobile Broadband service to extend your wireless coverage beyond LAN access networks and hotspots, giving you the freedom to go farther, do more, and stay connected.\r\n\r\n','VGN-TXN27N/BW',1,'/s/o/sony-vaio-11-1-notebook-pc.jpg',NULL,NULL,NULL,NULL,2,'/s/o/sony-vaio-11-1-notebook-pc.jpg',NULL,'2008-07-25 02:05:56','sony-vaio-vgn-txn27n-b-11-1-notebook-pc','sony-vaio-vgn-txn27n-b-11-1-notebook-pc-158.html',4,NULL,0),(159,9,'simple',NULL,'2008-07-25 01:22:14',NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,'Microsoft Natural Ergonomic Keyboard 4000',NULL,NULL,99.9900,NULL,NULL,NULL,0,NULL,'The most comfortable ergonomic keyboard on the market! We just made a great deal for this Microsoft Natural ergonomic keyboard.','microsoftnatural',NULL,'/m/i/microsoft-natural-ergonomic-keyboard-4000.jpg',NULL,NULL,NULL,NULL,0,'/m/i/microsoft-natural-ergonomic-keyboard-4000.jpg',NULL,'2008-08-08 15:31:54','microsoft-natural-ergonomic-keyboard-4000','microsoft-natural-ergonomic-keyboard-4000.html',4,1.0000,NULL),(160,9,'simple',NULL,'2008-07-25 01:24:15',NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,'Logitech Cordless Optical Trackman',NULL,NULL,79.9900,NULL,NULL,NULL,0,NULL,'Our most advanced trackball yet. It\'s comfortable, cordless, finger-operated and works where you need it. Save space and eliminate desktop clutter.','logitechcord',NULL,'/l/o/logitech-cordless-optical-trackman.jpg',NULL,NULL,NULL,NULL,1,'/l/o/logitech-cordless-optical-trackman.jpg',NULL,'2008-08-08 15:31:33','microsoft-wireless-optical-mouse-5000','microsoft-wireless-optical-mouse-5000.html',4,1.0000,NULL),(161,9,'simple',NULL,'2008-07-25 01:25:09',NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,'Logitech diNovo Edge Keyboard',NULL,NULL,239.9900,NULL,NULL,NULL,0,NULL,'PerfectStroke key system for the ultimate keyboard feel. Bluetooth wireless and Li-Ion powered.','logidinovo',NULL,'/l/o/logitech-dinovo-edge-keyboard.jpg',NULL,NULL,NULL,NULL,0,'/l/o/logitech-dinovo-edge-keyboard.jpg',NULL,'2008-08-08 15:31:22','logitech-dinovo-edge-keyboard','logitech-dinovo-edge-keyboard.html',4,1.0000,NULL),(162,9,'simple',NULL,'2008-07-25 01:25:11',NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,'Microsoft Wireless Optical Mouse 5000',NULL,NULL,59.9900,NULL,NULL,NULL,0,NULL,'Experience smoother tracking and wireless freedom. Navigate with enhanced precision with this ergonomic High Definition Optical mouse.','micronmouse5000',NULL,'/m/i/microsoft-wireless-optical-mouse-5000.jpg',NULL,NULL,NULL,NULL,1,'/m/i/microsoft-wireless-optical-mouse-5000.jpg',NULL,'2008-08-08 15:31:01','microsoft-wireless-optical-mouse-5000','microsoft-wireless-optical-mouse-5000-162.html',4,1.0000,NULL),(163,9,'bundle',NULL,'2008-07-25 01:34:24',NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,NULL,'Computer',NULL,NULL,NULL,0,0,NULL,1,0,'Make a computer','computer',0,'/c/o/computer.jpg',NULL,NULL,NULL,NULL,1,'/c/o/computer.jpg',NULL,'2008-07-29 01:33:10','computer','computer.html',4,NULL,0),(164,9,'bundle',NULL,'2008-07-25 01:36:33',NULL,0,1,NULL,NULL,NULL,NULL,NULL,NULL,'Gaming Computer',NULL,NULL,4999.9500,1,0,NULL,1,1,'Make a computer','computer_fixed',1,'/g/a/gaming-computer.jpg',NULL,NULL,NULL,NULL,1,'/g/a/gaming-computer.jpg',NULL,'2008-07-31 09:30:37','gaming-computer','gaming-computer.html',4,20.0000,1),(165,39,'bundle',NULL,'2008-07-25 01:40:27',NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,NULL,'My Computer',NULL,NULL,NULL,0,0,NULL,1,0,'test description','mycomputer',1,'/m/y/my-computer.jpg',NULL,'2008-07-30 00:00:00',75.0000,NULL,1,'/m/y/my-computer.jpg',NULL,'2008-07-31 16:19:40','my-computer','my-computer.html',4,10.0000,1),(166,38,'simple',NULL,'2008-07-25 02:22:13',NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,'HTC Touch Diamond',NULL,NULL,750.0000,NULL,NULL,NULL,0,NULL,'Re-defining the perception of advanced mobile phones… the HTC Touch Diamond™ signals a giant leap forward in combining hi-tech prowess with intuitive usability and exhilarating design.','HTC Touch Diamond',NULL,'/h/t/htc-touch-diamond.jpg',NULL,NULL,NULL,NULL,2,'/h/t/htc-touch-diamond.jpg',NULL,'2008-07-25 02:22:44','htc-touch-diamond','htc-touch-diamond.html',4,0.3000,NULL);
/*!40000 ALTER TABLE `catalog_product_flat_3` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_product_index_eav`
--

DROP TABLE IF EXISTS `catalog_product_index_eav`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `catalog_product_index_eav` (
  `entity_id` int(10) unsigned NOT NULL,
  `attribute_id` smallint(5) unsigned NOT NULL,
  `store_id` smallint(5) unsigned NOT NULL,
  `value` int(10) unsigned NOT NULL,
  PRIMARY KEY (`entity_id`,`attribute_id`,`store_id`,`value`),
  KEY `IDX_ENTITY` (`entity_id`),
  KEY `IDX_ATTRIBUTE` (`attribute_id`),
  KEY `IDX_STORE` (`store_id`),
  KEY `IDX_VALUE` (`value`),
  CONSTRAINT `FK_CATALOG_PRODUCT_INDEX_EAV_ATTRIBUTE` FOREIGN KEY (`attribute_id`) REFERENCES `eav_attribute` (`attribute_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_CATALOG_PRODUCT_INDEX_EAV_ENTITY` FOREIGN KEY (`entity_id`) REFERENCES `catalog_product_entity` (`entity_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_CATALOG_PRODUCT_INDEX_EAV_STORE` FOREIGN KEY (`store_id`) REFERENCES `core_store` (`store_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalog_product_index_eav`
--

LOCK TABLES `catalog_product_index_eav` WRITE;
/*!40000 ALTER TABLE `catalog_product_index_eav` DISABLE KEYS */;
INSERT INTO `catalog_product_index_eav` VALUES (140,102,1,111),(140,102,2,111),(140,102,3,111),(141,102,1,111),(141,102,2,111),(141,102,3,111),(143,102,1,111),(143,102,2,111),(143,102,3,111),(145,102,1,117),(145,102,2,117),(145,102,3,117),(147,102,1,3),(147,102,2,3),(147,102,3,3),(148,102,1,117),(148,102,2,117),(148,102,3,117),(149,102,1,118),(149,102,2,118),(149,102,3,118),(150,102,1,118),(150,102,2,118),(150,102,3,118),(151,102,1,116),(151,102,2,116),(151,102,3,116),(152,102,1,1),(152,102,2,1),(152,102,3,1),(153,102,1,116),(153,102,2,116),(153,102,3,116),(154,102,1,119),(154,102,2,119),(154,102,3,119),(155,102,1,119),(155,102,2,119),(155,102,3,119),(156,102,1,1),(156,102,2,1),(156,102,3,1),(157,102,1,29),(157,102,2,29),(157,102,3,29),(159,102,1,120),(159,102,2,120),(159,102,3,120),(160,102,1,121),(160,102,2,121),(160,102,3,121),(161,102,1,121),(161,102,2,121),(161,102,3,121),(162,102,1,120),(162,102,2,120),(162,102,3,120),(163,102,1,1),(163,102,1,3),(163,102,1,29),(163,102,1,111),(163,102,1,116),(163,102,1,117),(163,102,1,118),(163,102,1,119),(163,102,1,120),(163,102,1,121),(163,102,2,1),(163,102,2,3),(163,102,2,29),(163,102,2,111),(163,102,2,116),(163,102,2,117),(163,102,2,118),(163,102,2,119),(163,102,2,120),(163,102,2,121),(163,102,3,1),(163,102,3,3),(163,102,3,29),(163,102,3,111),(163,102,3,116),(163,102,3,117),(163,102,3,118),(163,102,3,119),(163,102,3,120),(163,102,3,121),(164,102,1,111),(164,102,1,116),(164,102,1,117),(164,102,1,118),(164,102,1,119),(164,102,1,120),(164,102,1,121),(164,102,2,111),(164,102,2,116),(164,102,2,117),(164,102,2,118),(164,102,2,119),(164,102,2,120),(164,102,2,121),(164,102,3,111),(164,102,3,116),(164,102,3,117),(164,102,3,118),(164,102,3,119),(164,102,3,120),(164,102,3,121),(165,102,1,1),(165,102,1,3),(165,102,1,29),(165,102,1,111),(165,102,1,116),(165,102,1,117),(165,102,1,118),(165,102,1,119),(165,102,2,1),(165,102,2,3),(165,102,2,29),(165,102,2,111),(165,102,2,116),(165,102,2,117),(165,102,2,118),(165,102,2,119),(165,102,3,1),(165,102,3,3),(165,102,3,29),(165,102,3,111),(165,102,3,116),(165,102,3,117),(165,102,3,118),(165,102,3,119),(166,102,1,122),(166,102,2,122),(166,102,3,122),(83,107,1,97),(83,107,2,97),(83,107,3,97),(93,107,1,49),(93,107,1,53),(93,107,2,49),(93,107,2,53),(93,107,3,49),(93,107,3,53),(98,107,1,49),(98,107,1,52),(98,107,2,49),(98,107,2,52),(98,107,3,49),(98,107,3,52),(103,107,1,51),(103,107,1,52),(103,107,2,51),(103,107,2,52),(103,107,3,51),(103,107,3,52),(108,107,1,51),(108,107,2,51),(108,107,3,51),(112,107,1,47),(112,107,2,47),(112,107,3,47),(135,107,1,97),(135,107,2,97),(135,107,3,97),(16,272,1,24),(16,272,2,24),(16,272,3,24),(17,272,1,23),(17,272,2,23),(17,272,3,23),(18,272,1,24),(18,272,2,24),(18,272,3,24),(19,272,1,23),(19,272,2,23),(19,272,3,23),(20,272,1,23),(20,272,2,23),(20,272,3,23),(25,272,1,23),(25,272,2,23),(25,272,3,23),(26,272,1,24),(26,272,2,24),(26,272,3,24),(27,272,1,24),(27,272,2,24),(27,272,3,24),(28,272,1,24),(28,272,2,24),(28,272,3,24),(39,272,1,22),(39,272,2,22),(39,272,3,22),(41,272,1,59),(41,272,2,59),(41,272,3,59),(42,272,1,59),(42,272,2,59),(42,272,3,59),(44,272,1,24),(44,272,2,24),(44,272,3,24),(45,272,1,23),(45,272,2,23),(45,272,3,23),(46,272,1,23),(46,272,2,23),(46,272,3,23),(47,272,1,23),(47,272,2,23),(47,272,3,23),(48,272,1,23),(48,272,2,23),(48,272,3,23),(51,272,1,26),(51,272,2,26),(51,272,3,26),(52,272,1,26),(52,272,2,26),(52,272,3,26),(53,272,1,26),(53,272,2,26),(53,272,3,26),(54,272,1,26),(54,272,2,26),(54,272,3,26),(83,272,1,25),(83,272,2,25),(83,272,3,25),(93,272,1,61),(93,272,2,61),(93,272,3,61),(98,272,1,24),(98,272,1,61),(98,272,2,24),(98,272,2,61),(98,272,3,24),(98,272,3,61),(103,272,1,26),(103,272,2,26),(103,272,3,26),(108,272,1,26),(108,272,2,26),(108,272,3,26),(112,272,1,59),(112,272,2,59),(112,272,3,59),(119,272,1,22),(119,272,2,22),(119,272,3,22),(120,272,1,60),(120,272,2,60),(120,272,3,60),(123,272,1,60),(123,272,2,60),(123,272,3,60),(126,272,1,22),(126,272,1,26),(126,272,2,22),(126,272,2,26),(126,272,3,22),(126,272,3,26),(135,272,1,59),(135,272,2,59),(135,272,3,59),(138,272,1,24),(138,272,2,24),(138,272,3,24),(139,272,1,23),(139,272,2,23),(139,272,3,23),(158,272,1,24),(158,272,2,24),(158,272,3,24),(160,272,1,59),(160,272,2,59),(160,272,3,59),(162,272,1,24),(162,272,2,24),(162,272,3,24),(163,272,1,23),(163,272,1,24),(163,272,1,59),(163,272,2,23),(163,272,2,24),(163,272,2,59),(163,272,3,23),(163,272,3,24),(163,272,3,59),(164,272,1,23),(164,272,1,24),(164,272,1,59),(164,272,2,23),(164,272,2,24),(164,272,2,59),(164,272,3,23),(164,272,3,24),(164,272,3,59),(165,272,1,23),(165,272,1,24),(165,272,2,23),(165,272,2,24),(165,272,3,23),(165,272,3,24),(166,272,1,24),(166,272,2,24),(166,272,3,24),(39,501,1,36),(39,501,2,36),(39,501,3,36),(83,501,1,35),(83,501,1,36),(83,501,2,35),(83,501,2,36),(83,501,3,35),(83,501,3,36),(93,501,1,36),(93,501,2,36),(93,501,3,36),(98,501,1,36),(98,501,2,36),(98,501,3,36),(103,501,1,35),(103,501,2,35),(103,501,3,35),(108,501,1,35),(108,501,2,35),(108,501,3,35),(112,501,1,35),(112,501,2,35),(112,501,3,35),(119,501,1,36),(119,501,2,36),(119,501,3,36),(120,501,1,35),(120,501,2,35),(120,501,3,35),(123,501,1,36),(123,501,2,36),(123,501,3,36),(126,501,1,36),(126,501,2,36),(126,501,3,36),(135,501,1,35),(135,501,2,35),(135,501,3,35),(25,510,1,77),(25,510,2,77),(25,510,3,77),(26,510,1,79),(26,510,2,79),(26,510,3,79),(27,510,1,76),(27,510,2,76),(27,510,3,76),(28,510,1,74),(28,510,2,74),(28,510,3,74),(158,510,1,76),(158,510,2,76),(158,510,3,76),(44,513,1,90),(44,513,2,90),(44,513,3,90),(45,513,1,93),(45,513,2,93),(45,513,3,93),(46,513,1,91),(46,513,2,91),(46,513,3,91),(47,513,1,90),(47,513,2,90),(47,513,3,90),(48,513,1,93),(48,513,2,93),(48,513,3,93),(147,875,1,110),(147,875,2,110),(147,875,3,110),(152,875,1,106),(152,875,2,106),(152,875,3,106),(156,875,1,106),(156,875,2,106),(156,875,3,106),(157,875,1,107),(157,875,2,107),(157,875,3,107),(163,875,1,106),(163,875,1,107),(163,875,1,110),(163,875,2,106),(163,875,2,107),(163,875,2,110),(163,875,3,106),(163,875,3,107),(163,875,3,110),(165,875,1,106),(165,875,1,107),(165,875,1,110),(165,875,2,106),(165,875,2,107),(165,875,2,110),(165,875,3,106),(165,875,3,107),(165,875,3,110);
/*!40000 ALTER TABLE `catalog_product_index_eav` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_product_index_eav_decimal`
--

DROP TABLE IF EXISTS `catalog_product_index_eav_decimal`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `catalog_product_index_eav_decimal` (
  `entity_id` int(10) unsigned NOT NULL,
  `attribute_id` smallint(5) unsigned NOT NULL,
  `store_id` smallint(5) unsigned NOT NULL,
  `value` decimal(12,4) NOT NULL,
  PRIMARY KEY (`entity_id`,`attribute_id`,`store_id`,`value`),
  KEY `IDX_ENTITY` (`entity_id`),
  KEY `IDX_ATTRIBUTE` (`attribute_id`),
  KEY `IDX_STORE` (`store_id`),
  KEY `IDX_VALUE` (`value`),
  CONSTRAINT `FK_CATALOG_PRODUCT_INDEX_EAV_DECIMAL_ATTRIBUTE` FOREIGN KEY (`attribute_id`) REFERENCES `eav_attribute` (`attribute_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_CATALOG_PRODUCT_INDEX_EAV_DECIMAL_ENTITY` FOREIGN KEY (`entity_id`) REFERENCES `catalog_product_entity` (`entity_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_CATALOG_PRODUCT_INDEX_EAV_DECIMAL_STORE` FOREIGN KEY (`store_id`) REFERENCES `core_store` (`store_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalog_product_index_eav_decimal`
--

LOCK TABLES `catalog_product_index_eav_decimal` WRITE;
/*!40000 ALTER TABLE `catalog_product_index_eav_decimal` DISABLE KEYS */;
/*!40000 ALTER TABLE `catalog_product_index_eav_decimal` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_product_index_eav_decimal_idx`
--

DROP TABLE IF EXISTS `catalog_product_index_eav_decimal_idx`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `catalog_product_index_eav_decimal_idx` (
  `entity_id` int(10) unsigned NOT NULL,
  `attribute_id` smallint(5) unsigned NOT NULL,
  `store_id` smallint(5) unsigned NOT NULL,
  `value` decimal(12,4) NOT NULL,
  PRIMARY KEY (`entity_id`,`attribute_id`,`store_id`,`value`),
  KEY `IDX_ENTITY` (`entity_id`),
  KEY `IDX_ATTRIBUTE` (`attribute_id`),
  KEY `IDX_STORE` (`store_id`),
  KEY `IDX_VALUE` (`value`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalog_product_index_eav_decimal_idx`
--

LOCK TABLES `catalog_product_index_eav_decimal_idx` WRITE;
/*!40000 ALTER TABLE `catalog_product_index_eav_decimal_idx` DISABLE KEYS */;
/*!40000 ALTER TABLE `catalog_product_index_eav_decimal_idx` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_product_index_eav_decimal_tmp`
--

DROP TABLE IF EXISTS `catalog_product_index_eav_decimal_tmp`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `catalog_product_index_eav_decimal_tmp` (
  `entity_id` int(10) unsigned NOT NULL,
  `attribute_id` smallint(5) unsigned NOT NULL,
  `store_id` smallint(5) unsigned NOT NULL,
  `value` decimal(12,4) NOT NULL,
  PRIMARY KEY (`entity_id`,`attribute_id`,`store_id`,`value`),
  KEY `IDX_ENTITY` (`entity_id`),
  KEY `IDX_ATTRIBUTE` (`attribute_id`),
  KEY `IDX_STORE` (`store_id`),
  KEY `IDX_VALUE` (`value`)
) ENGINE=MEMORY DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalog_product_index_eav_decimal_tmp`
--

LOCK TABLES `catalog_product_index_eav_decimal_tmp` WRITE;
/*!40000 ALTER TABLE `catalog_product_index_eav_decimal_tmp` DISABLE KEYS */;
/*!40000 ALTER TABLE `catalog_product_index_eav_decimal_tmp` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_product_index_eav_idx`
--

DROP TABLE IF EXISTS `catalog_product_index_eav_idx`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `catalog_product_index_eav_idx` (
  `entity_id` int(10) unsigned NOT NULL,
  `attribute_id` smallint(5) unsigned NOT NULL,
  `store_id` smallint(5) unsigned NOT NULL,
  `value` int(10) unsigned NOT NULL,
  PRIMARY KEY (`entity_id`,`attribute_id`,`store_id`,`value`),
  KEY `IDX_ENTITY` (`entity_id`),
  KEY `IDX_ATTRIBUTE` (`attribute_id`),
  KEY `IDX_STORE` (`store_id`),
  KEY `IDX_VALUE` (`value`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalog_product_index_eav_idx`
--

LOCK TABLES `catalog_product_index_eav_idx` WRITE;
/*!40000 ALTER TABLE `catalog_product_index_eav_idx` DISABLE KEYS */;
INSERT INTO `catalog_product_index_eav_idx` VALUES (140,102,1,111),(140,102,2,111),(140,102,3,111),(141,102,1,111),(141,102,2,111),(141,102,3,111),(143,102,1,111),(143,102,2,111),(143,102,3,111),(145,102,1,117),(145,102,2,117),(145,102,3,117),(147,102,1,3),(147,102,2,3),(147,102,3,3),(148,102,1,117),(148,102,2,117),(148,102,3,117),(149,102,1,118),(149,102,2,118),(149,102,3,118),(150,102,1,118),(150,102,2,118),(150,102,3,118),(151,102,1,116),(151,102,2,116),(151,102,3,116),(152,102,1,1),(152,102,2,1),(152,102,3,1),(153,102,1,116),(153,102,2,116),(153,102,3,116),(154,102,1,119),(154,102,2,119),(154,102,3,119),(155,102,1,119),(155,102,2,119),(155,102,3,119),(156,102,1,1),(156,102,2,1),(156,102,3,1),(157,102,1,29),(157,102,2,29),(157,102,3,29),(159,102,1,120),(159,102,2,120),(159,102,3,120),(160,102,1,121),(160,102,2,121),(160,102,3,121),(161,102,1,121),(161,102,2,121),(161,102,3,121),(162,102,1,120),(162,102,2,120),(162,102,3,120),(163,102,1,1),(163,102,1,3),(163,102,1,29),(163,102,1,111),(163,102,1,116),(163,102,1,117),(163,102,1,118),(163,102,1,119),(163,102,1,120),(163,102,1,121),(163,102,2,1),(163,102,2,3),(163,102,2,29),(163,102,2,111),(163,102,2,116),(163,102,2,117),(163,102,2,118),(163,102,2,119),(163,102,2,120),(163,102,2,121),(163,102,3,1),(163,102,3,3),(163,102,3,29),(163,102,3,111),(163,102,3,116),(163,102,3,117),(163,102,3,118),(163,102,3,119),(163,102,3,120),(163,102,3,121),(164,102,1,111),(164,102,1,116),(164,102,1,117),(164,102,1,118),(164,102,1,119),(164,102,1,120),(164,102,1,121),(164,102,2,111),(164,102,2,116),(164,102,2,117),(164,102,2,118),(164,102,2,119),(164,102,2,120),(164,102,2,121),(164,102,3,111),(164,102,3,116),(164,102,3,117),(164,102,3,118),(164,102,3,119),(164,102,3,120),(164,102,3,121),(165,102,1,1),(165,102,1,3),(165,102,1,29),(165,102,1,111),(165,102,1,116),(165,102,1,117),(165,102,1,118),(165,102,1,119),(165,102,2,1),(165,102,2,3),(165,102,2,29),(165,102,2,111),(165,102,2,116),(165,102,2,117),(165,102,2,118),(165,102,2,119),(165,102,3,1),(165,102,3,3),(165,102,3,29),(165,102,3,111),(165,102,3,116),(165,102,3,117),(165,102,3,118),(165,102,3,119),(166,102,1,122),(166,102,2,122),(166,102,3,122),(83,107,1,97),(83,107,2,97),(83,107,3,97),(93,107,1,49),(93,107,1,53),(93,107,2,49),(93,107,2,53),(93,107,3,49),(93,107,3,53),(98,107,1,49),(98,107,1,52),(98,107,2,49),(98,107,2,52),(98,107,3,49),(98,107,3,52),(103,107,1,51),(103,107,1,52),(103,107,2,51),(103,107,2,52),(103,107,3,51),(103,107,3,52),(108,107,1,51),(108,107,2,51),(108,107,3,51),(112,107,1,47),(112,107,2,47),(112,107,3,47),(135,107,1,97),(135,107,2,97),(135,107,3,97),(16,272,1,24),(16,272,2,24),(16,272,3,24),(17,272,1,23),(17,272,2,23),(17,272,3,23),(18,272,1,24),(18,272,2,24),(18,272,3,24),(19,272,1,23),(19,272,2,23),(19,272,3,23),(20,272,1,23),(20,272,2,23),(20,272,3,23),(25,272,1,23),(25,272,2,23),(25,272,3,23),(26,272,1,24),(26,272,2,24),(26,272,3,24),(27,272,1,24),(27,272,2,24),(27,272,3,24),(28,272,1,24),(28,272,2,24),(28,272,3,24),(39,272,1,22),(39,272,2,22),(39,272,3,22),(41,272,1,59),(41,272,2,59),(41,272,3,59),(42,272,1,59),(42,272,2,59),(42,272,3,59),(44,272,1,24),(44,272,2,24),(44,272,3,24),(45,272,1,23),(45,272,2,23),(45,272,3,23),(46,272,1,23),(46,272,2,23),(46,272,3,23),(47,272,1,23),(47,272,2,23),(47,272,3,23),(48,272,1,23),(48,272,2,23),(48,272,3,23),(51,272,1,26),(51,272,2,26),(51,272,3,26),(52,272,1,26),(52,272,2,26),(52,272,3,26),(53,272,1,26),(53,272,2,26),(53,272,3,26),(54,272,1,26),(54,272,2,26),(54,272,3,26),(83,272,1,25),(83,272,2,25),(83,272,3,25),(93,272,1,61),(93,272,2,61),(93,272,3,61),(98,272,1,24),(98,272,1,61),(98,272,2,24),(98,272,2,61),(98,272,3,24),(98,272,3,61),(103,272,1,26),(103,272,2,26),(103,272,3,26),(108,272,1,26),(108,272,2,26),(108,272,3,26),(112,272,1,59),(112,272,2,59),(112,272,3,59),(119,272,1,22),(119,272,2,22),(119,272,3,22),(120,272,1,60),(120,272,2,60),(120,272,3,60),(123,272,1,60),(123,272,2,60),(123,272,3,60),(126,272,1,22),(126,272,1,26),(126,272,2,22),(126,272,2,26),(126,272,3,22),(126,272,3,26),(135,272,1,59),(135,272,2,59),(135,272,3,59),(138,272,1,24),(138,272,2,24),(138,272,3,24),(139,272,1,23),(139,272,2,23),(139,272,3,23),(158,272,1,24),(158,272,2,24),(158,272,3,24),(160,272,1,59),(160,272,2,59),(160,272,3,59),(162,272,1,24),(162,272,2,24),(162,272,3,24),(163,272,1,23),(163,272,1,24),(163,272,1,59),(163,272,2,23),(163,272,2,24),(163,272,2,59),(163,272,3,23),(163,272,3,24),(163,272,3,59),(164,272,1,23),(164,272,1,24),(164,272,1,59),(164,272,2,23),(164,272,2,24),(164,272,2,59),(164,272,3,23),(164,272,3,24),(164,272,3,59),(165,272,1,23),(165,272,1,24),(165,272,2,23),(165,272,2,24),(165,272,3,23),(165,272,3,24),(166,272,1,24),(166,272,2,24),(166,272,3,24),(39,501,1,36),(39,501,2,36),(39,501,3,36),(83,501,1,35),(83,501,1,36),(83,501,2,35),(83,501,2,36),(83,501,3,35),(83,501,3,36),(93,501,1,36),(93,501,2,36),(93,501,3,36),(98,501,1,36),(98,501,2,36),(98,501,3,36),(103,501,1,35),(103,501,2,35),(103,501,3,35),(108,501,1,35),(108,501,2,35),(108,501,3,35),(112,501,1,35),(112,501,2,35),(112,501,3,35),(119,501,1,36),(119,501,2,36),(119,501,3,36),(120,501,1,35),(120,501,2,35),(120,501,3,35),(123,501,1,36),(123,501,2,36),(123,501,3,36),(126,501,1,36),(126,501,2,36),(126,501,3,36),(135,501,1,35),(135,501,2,35),(135,501,3,35),(25,510,1,77),(25,510,2,77),(25,510,3,77),(26,510,1,79),(26,510,2,79),(26,510,3,79),(27,510,1,76),(27,510,2,76),(27,510,3,76),(28,510,1,74),(28,510,2,74),(28,510,3,74),(158,510,1,76),(158,510,2,76),(158,510,3,76),(44,513,1,90),(44,513,2,90),(44,513,3,90),(45,513,1,93),(45,513,2,93),(45,513,3,93),(46,513,1,91),(46,513,2,91),(46,513,3,91),(47,513,1,90),(47,513,2,90),(47,513,3,90),(48,513,1,93),(48,513,2,93),(48,513,3,93),(147,875,1,110),(147,875,2,110),(147,875,3,110),(152,875,1,106),(152,875,2,106),(152,875,3,106),(156,875,1,106),(156,875,2,106),(156,875,3,106),(157,875,1,107),(157,875,2,107),(157,875,3,107),(163,875,1,106),(163,875,1,107),(163,875,1,110),(163,875,2,106),(163,875,2,107),(163,875,2,110),(163,875,3,106),(163,875,3,107),(163,875,3,110),(165,875,1,106),(165,875,1,107),(165,875,1,110),(165,875,2,106),(165,875,2,107),(165,875,2,110),(165,875,3,106),(165,875,3,107),(165,875,3,110);
/*!40000 ALTER TABLE `catalog_product_index_eav_idx` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_product_index_eav_tmp`
--

DROP TABLE IF EXISTS `catalog_product_index_eav_tmp`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `catalog_product_index_eav_tmp` (
  `entity_id` int(10) unsigned NOT NULL,
  `attribute_id` smallint(5) unsigned NOT NULL,
  `store_id` smallint(5) unsigned NOT NULL,
  `value` int(10) unsigned NOT NULL,
  PRIMARY KEY (`entity_id`,`attribute_id`,`store_id`,`value`),
  KEY `IDX_ENTITY` (`entity_id`),
  KEY `IDX_ATTRIBUTE` (`attribute_id`),
  KEY `IDX_STORE` (`store_id`),
  KEY `IDX_VALUE` (`value`)
) ENGINE=MEMORY DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalog_product_index_eav_tmp`
--

LOCK TABLES `catalog_product_index_eav_tmp` WRITE;
/*!40000 ALTER TABLE `catalog_product_index_eav_tmp` DISABLE KEYS */;
/*!40000 ALTER TABLE `catalog_product_index_eav_tmp` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_product_index_price`
--

DROP TABLE IF EXISTS `catalog_product_index_price`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `catalog_product_index_price` (
  `entity_id` int(10) unsigned NOT NULL,
  `customer_group_id` smallint(5) unsigned NOT NULL,
  `website_id` smallint(5) unsigned NOT NULL,
  `tax_class_id` smallint(5) unsigned DEFAULT '0',
  `price` decimal(12,4) DEFAULT NULL,
  `final_price` decimal(12,4) DEFAULT NULL,
  `min_price` decimal(12,4) DEFAULT NULL,
  `max_price` decimal(12,4) DEFAULT NULL,
  `tier_price` decimal(12,4) DEFAULT NULL,
  PRIMARY KEY (`entity_id`,`customer_group_id`,`website_id`),
  KEY `IDX_CUSTOMER_GROUP` (`customer_group_id`),
  KEY `IDX_WEBSITE` (`website_id`),
  KEY `IDX_MIN_PRICE` (`min_price`),
  CONSTRAINT `FK_CATALOG_PRODUCT_INDEX_PRICE_CUSTOMER_GROUP` FOREIGN KEY (`customer_group_id`) REFERENCES `customer_group` (`customer_group_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_CATALOG_PRODUCT_INDEX_PRICE_ENTITY` FOREIGN KEY (`entity_id`) REFERENCES `catalog_product_entity` (`entity_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_CATALOG_PRODUCT_INDEX_PRICE_WEBSITE` FOREIGN KEY (`website_id`) REFERENCES `core_website` (`website_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalog_product_index_price`
--

LOCK TABLES `catalog_product_index_price` WRITE;
/*!40000 ALTER TABLE `catalog_product_index_price` DISABLE KEYS */;
INSERT INTO `catalog_product_index_price` VALUES (16,0,1,2,149.9900,149.9900,149.9900,149.9900,NULL),(16,1,1,2,149.9900,149.9900,149.9900,149.9900,NULL),(16,2,1,2,149.9900,149.9900,149.9900,149.9900,NULL),(16,3,1,2,149.9900,149.9900,149.9900,149.9900,NULL),(16,4,1,2,149.9900,149.9900,149.9900,149.9900,NULL),(17,0,1,2,349.9900,349.9900,349.9900,349.9900,NULL),(17,1,1,2,349.9900,349.9900,349.9900,349.9900,NULL),(17,2,1,2,349.9900,349.9900,349.9900,349.9900,NULL),(17,3,1,2,349.9900,349.9900,349.9900,349.9900,NULL),(17,4,1,2,349.9900,349.9900,349.9900,349.9900,NULL),(18,0,1,2,399.9900,399.9900,399.9900,399.9900,NULL),(18,1,1,2,399.9900,399.9900,399.9900,399.9900,NULL),(18,2,1,2,399.9900,399.9900,399.9900,399.9900,NULL),(18,3,1,2,399.9900,399.9900,399.9900,399.9900,NULL),(18,4,1,2,399.9900,399.9900,399.9900,399.9900,NULL),(19,0,1,2,199.9900,199.9900,199.9900,199.9900,NULL),(19,1,1,2,199.9900,199.9900,199.9900,199.9900,NULL),(19,2,1,2,199.9900,199.9900,199.9900,199.9900,NULL),(19,3,1,2,199.9900,199.9900,199.9900,199.9900,NULL),(19,4,1,2,199.9900,199.9900,199.9900,199.9900,NULL),(20,0,1,2,150.0000,150.0000,150.0000,150.0000,NULL),(20,1,1,2,150.0000,150.0000,150.0000,150.0000,NULL),(20,2,1,2,150.0000,150.0000,150.0000,150.0000,NULL),(20,3,1,2,150.0000,150.0000,150.0000,150.0000,NULL),(20,4,1,2,150.0000,150.0000,150.0000,150.0000,NULL),(25,0,1,2,2299.9900,2299.9900,2299.9900,2624.9900,NULL),(25,1,1,2,2299.9900,2299.9900,2299.9900,2624.9900,NULL),(25,2,1,2,2299.9900,2299.9900,2299.9900,2624.9900,NULL),(25,3,1,2,2299.9900,2299.9900,2299.9900,2624.9900,NULL),(25,4,1,2,2299.9900,2299.9900,2299.9900,2624.9900,NULL),(26,0,1,2,1799.9900,1799.9900,1799.9900,2124.9900,NULL),(26,1,1,2,1799.9900,1799.9900,1799.9900,2124.9900,NULL),(26,2,1,2,1799.9900,1799.9900,1799.9900,2124.9900,NULL),(26,3,1,2,1799.9900,1799.9900,1799.9900,2124.9900,NULL),(26,4,1,2,1799.9900,1799.9900,1799.9900,2124.9900,NULL),(27,0,1,2,2699.9900,2699.9900,2699.9900,2699.9900,NULL),(27,1,1,2,2699.9900,2699.9900,2699.9900,2699.9900,NULL),(27,2,1,2,2699.9900,2699.9900,2699.9900,2699.9900,NULL),(27,3,1,2,2699.9900,2699.9900,2699.9900,2699.9900,NULL),(27,4,1,2,2699.9900,2699.9900,2699.9900,2699.9900,NULL),(28,0,1,2,1599.9900,1599.9900,1599.9900,1599.9900,NULL),(28,1,1,2,1599.9900,1599.9900,1599.9900,1599.9900,NULL),(28,2,1,2,1599.9900,1599.9900,1599.9900,1599.9900,NULL),(28,3,1,2,1599.9900,1599.9900,1599.9900,1599.9900,NULL),(28,4,1,2,1599.9900,1599.9900,1599.9900,1599.9900,NULL),(29,0,1,2,15.9900,15.9900,15.9900,15.9900,NULL),(29,1,1,2,15.9900,15.9900,15.9900,15.9900,NULL),(29,2,1,2,15.9900,15.9900,15.9900,15.9900,NULL),(29,3,1,2,15.9900,15.9900,15.9900,15.9900,NULL),(29,4,1,2,15.9900,15.9900,15.9900,15.9900,NULL),(30,0,1,2,134.9900,134.9900,134.9900,134.9900,NULL),(30,1,1,2,134.9900,134.9900,134.9900,134.9900,NULL),(30,2,1,2,134.9900,134.9900,134.9900,134.9900,NULL),(30,3,1,2,134.9900,134.9900,134.9900,134.9900,NULL),(30,4,1,2,134.9900,134.9900,134.9900,134.9900,NULL),(31,0,1,2,69.9900,69.9900,69.9900,69.9900,NULL),(31,1,1,2,69.9900,69.9900,69.9900,69.9900,NULL),(31,2,1,2,69.9900,69.9900,69.9900,69.9900,NULL),(31,3,1,2,69.9900,69.9900,69.9900,69.9900,NULL),(31,4,1,2,69.9900,69.9900,69.9900,69.9900,NULL),(32,0,1,2,89.9900,89.9900,89.9900,89.9900,NULL),(32,1,1,2,89.9900,89.9900,89.9900,89.9900,NULL),(32,2,1,2,89.9900,89.9900,89.9900,89.9900,NULL),(32,3,1,2,89.9900,89.9900,89.9900,89.9900,NULL),(32,4,1,2,89.9900,89.9900,89.9900,89.9900,NULL),(33,0,1,2,159.9900,159.9900,159.9900,159.9900,NULL),(33,1,1,2,159.9900,159.9900,159.9900,159.9900,NULL),(33,2,1,2,159.9900,159.9900,159.9900,159.9900,NULL),(33,3,1,2,159.9900,159.9900,159.9900,159.9900,NULL),(33,4,1,2,159.9900,159.9900,159.9900,159.9900,NULL),(34,0,1,2,160.9900,160.9900,160.9900,160.9900,NULL),(34,1,1,2,160.9900,160.9900,160.9900,160.9900,NULL),(34,2,1,2,160.9900,160.9900,160.9900,160.9900,NULL),(34,3,1,2,160.9900,160.9900,160.9900,160.9900,NULL),(34,4,1,2,160.9900,160.9900,160.9900,160.9900,NULL),(35,0,1,2,15.0000,15.0000,15.0000,15.0000,NULL),(35,1,1,2,15.0000,15.0000,15.0000,15.0000,NULL),(35,2,1,2,15.0000,15.0000,15.0000,15.0000,NULL),(35,3,1,2,15.0000,15.0000,15.0000,15.0000,NULL),(35,4,1,2,15.0000,15.0000,15.0000,15.0000,NULL),(37,0,1,2,15.0000,15.0000,15.0000,15.0000,NULL),(37,1,1,2,15.0000,15.0000,15.0000,15.0000,NULL),(37,2,1,2,15.0000,15.0000,15.0000,15.0000,NULL),(37,3,1,2,15.0000,15.0000,15.0000,15.0000,NULL),(37,4,1,2,15.0000,15.0000,15.0000,15.0000,NULL),(38,0,1,2,13.5000,13.5000,13.5000,13.5000,NULL),(38,1,1,2,13.5000,13.5000,13.5000,13.5000,NULL),(38,2,1,2,13.5000,13.5000,13.5000,13.5000,NULL),(38,3,1,2,13.5000,13.5000,13.5000,13.5000,NULL),(38,4,1,2,13.5000,13.5000,13.5000,13.5000,NULL),(39,0,1,2,30.0000,30.0000,30.0000,30.0000,NULL),(39,1,1,2,30.0000,30.0000,30.0000,30.0000,NULL),(39,2,1,2,30.0000,30.0000,30.0000,30.0000,NULL),(39,3,1,2,30.0000,30.0000,30.0000,30.0000,NULL),(39,4,1,2,30.0000,30.0000,30.0000,30.0000,NULL),(41,0,1,2,399.9900,399.9900,399.9900,399.9900,NULL),(41,1,1,2,399.9900,399.9900,399.9900,399.9900,NULL),(41,2,1,2,399.9900,399.9900,399.9900,399.9900,NULL),(41,3,1,2,399.9900,399.9900,399.9900,399.9900,NULL),(41,4,1,2,399.9900,399.9900,399.9900,399.9900,NULL),(42,0,1,2,2299.0000,2299.0000,2299.0000,2299.0000,NULL),(42,1,1,2,2299.0000,2299.0000,2299.0000,2299.0000,NULL),(42,2,1,2,2299.0000,2299.0000,2299.0000,2299.0000,NULL),(42,3,1,2,2299.0000,2299.0000,2299.0000,2299.0000,NULL),(42,4,1,2,2299.0000,2299.0000,2299.0000,2299.0000,NULL),(44,0,1,2,550.0000,550.0000,550.0000,550.0000,449.0000),(44,1,1,2,550.0000,550.0000,550.0000,550.0000,449.0000),(44,2,1,2,550.0000,550.0000,550.0000,550.0000,449.0000),(44,3,1,2,550.0000,550.0000,550.0000,550.0000,449.0000),(44,4,1,2,550.0000,550.0000,550.0000,550.0000,449.0000),(45,0,1,2,37.4900,37.4900,37.4900,37.4900,NULL),(45,1,1,2,37.4900,37.4900,37.4900,37.4900,NULL),(45,2,1,2,37.4900,37.4900,37.4900,37.4900,NULL),(45,3,1,2,37.4900,37.4900,37.4900,37.4900,NULL),(45,4,1,2,37.4900,37.4900,37.4900,37.4900,NULL),(46,0,1,2,161.9400,161.9400,161.9400,161.9400,NULL),(46,1,1,2,161.9400,161.9400,161.9400,161.9400,NULL),(46,2,1,2,161.9400,161.9400,161.9400,161.9400,NULL),(46,3,1,2,161.9400,161.9400,161.9400,161.9400,NULL),(46,4,1,2,161.9400,161.9400,161.9400,161.9400,NULL),(47,0,1,2,329.9900,329.9900,329.9900,329.9900,NULL),(47,1,1,2,329.9900,329.9900,329.9900,329.9900,NULL),(47,2,1,2,329.9900,329.9900,329.9900,329.9900,NULL),(47,3,1,2,329.9900,329.9900,329.9900,329.9900,NULL),(47,4,1,2,329.9900,329.9900,329.9900,329.9900,NULL),(48,0,1,2,199.9900,199.9900,199.9900,199.9900,NULL),(48,1,1,2,199.9900,199.9900,199.9900,199.9900,NULL),(48,2,1,2,199.9900,199.9900,199.9900,199.9900,NULL),(48,3,1,2,199.9900,199.9900,199.9900,199.9900,NULL),(48,4,1,2,199.9900,199.9900,199.9900,199.9900,NULL),(49,0,1,2,41.9500,41.9500,41.9500,41.9500,NULL),(49,1,1,2,41.9500,41.9500,41.9500,41.9500,NULL),(49,2,1,2,41.9500,41.9500,41.9500,41.9500,NULL),(49,3,1,2,41.9500,41.9500,41.9500,41.9500,NULL),(49,4,1,2,41.9500,41.9500,41.9500,41.9500,NULL),(51,0,1,2,299.9900,299.9900,299.9900,299.9900,NULL),(51,1,1,2,299.9900,299.9900,299.9900,299.9900,NULL),(51,2,1,2,299.9900,299.9900,299.9900,299.9900,NULL),(51,3,1,2,299.9900,299.9900,299.9900,299.9900,NULL),(51,4,1,2,299.9900,299.9900,299.9900,299.9900,NULL),(52,0,1,2,129.9900,129.9900,129.9900,129.9900,NULL),(52,1,1,2,129.9900,129.9900,129.9900,129.9900,NULL),(52,2,1,2,129.9900,129.9900,129.9900,129.9900,NULL),(52,3,1,2,129.9900,129.9900,129.9900,129.9900,NULL),(52,4,1,2,129.9900,129.9900,129.9900,129.9900,NULL),(53,0,1,2,599.9900,599.9900,599.9900,599.9900,NULL),(53,1,1,2,599.9900,599.9900,599.9900,599.9900,NULL),(53,2,1,2,599.9900,599.9900,599.9900,599.9900,NULL),(53,3,1,2,599.9900,599.9900,599.9900,599.9900,NULL),(53,4,1,2,599.9900,599.9900,599.9900,599.9900,NULL),(54,0,1,2,NULL,NULL,129.9900,599.9900,NULL),(54,1,1,2,NULL,NULL,129.9900,599.9900,NULL),(54,2,1,2,NULL,NULL,129.9900,599.9900,NULL),(54,3,1,2,NULL,NULL,129.9900,599.9900,NULL),(54,4,1,2,NULL,NULL,129.9900,599.9900,NULL),(74,0,1,2,41.9500,41.9500,41.9500,41.9500,NULL),(74,1,1,2,41.9500,41.9500,41.9500,41.9500,NULL),(74,2,1,2,41.9500,41.9500,41.9500,41.9500,NULL),(74,3,1,2,41.9500,41.9500,41.9500,41.9500,NULL),(74,4,1,2,41.9500,41.9500,41.9500,41.9500,NULL),(75,0,1,2,41.9500,41.9500,41.9500,41.9500,NULL),(75,1,1,2,41.9500,41.9500,41.9500,41.9500,NULL),(75,2,1,2,41.9500,41.9500,41.9500,41.9500,NULL),(75,3,1,2,41.9500,41.9500,41.9500,41.9500,NULL),(75,4,1,2,41.9500,41.9500,41.9500,41.9500,NULL),(79,0,1,2,41.9500,41.9500,41.9500,41.9500,NULL),(79,1,1,2,41.9500,41.9500,41.9500,41.9500,NULL),(79,2,1,2,41.9500,41.9500,41.9500,41.9500,NULL),(79,3,1,2,41.9500,41.9500,41.9500,41.9500,NULL),(79,4,1,2,41.9500,41.9500,41.9500,41.9500,NULL),(80,0,1,2,41.9500,41.9500,41.9500,41.9500,NULL),(80,1,1,2,41.9500,41.9500,41.9500,41.9500,NULL),(80,2,1,2,41.9500,41.9500,41.9500,41.9500,NULL),(80,3,1,2,41.9500,41.9500,41.9500,41.9500,NULL),(80,4,1,2,41.9500,41.9500,41.9500,41.9500,NULL),(81,0,1,2,41.9500,41.9500,41.9500,41.9500,NULL),(81,1,1,2,41.9500,41.9500,41.9500,41.9500,NULL),(81,2,1,2,41.9500,41.9500,41.9500,41.9500,NULL),(81,3,1,2,41.9500,41.9500,41.9500,41.9500,NULL),(81,4,1,2,41.9500,41.9500,41.9500,41.9500,NULL),(82,0,1,2,41.9500,41.9500,41.9500,41.9500,NULL),(82,1,1,2,41.9500,41.9500,41.9500,41.9500,NULL),(82,2,1,2,41.9500,41.9500,41.9500,41.9500,NULL),(82,3,1,2,41.9500,41.9500,41.9500,41.9500,NULL),(82,4,1,2,41.9500,41.9500,41.9500,41.9500,NULL),(83,0,1,2,15.9900,15.9900,15.9900,18.9900,NULL),(83,1,1,2,15.9900,15.9900,15.9900,18.9900,NULL),(83,2,1,2,15.9900,15.9900,15.9900,18.9900,NULL),(83,3,1,2,15.9900,15.9900,15.9900,18.9900,NULL),(83,4,1,2,15.9900,15.9900,15.9900,18.9900,NULL),(84,0,1,2,15.9900,15.9900,15.9900,15.9900,NULL),(84,1,1,2,15.9900,15.9900,15.9900,15.9900,NULL),(84,2,1,2,15.9900,15.9900,15.9900,15.9900,NULL),(84,3,1,2,15.9900,15.9900,15.9900,15.9900,NULL),(84,4,1,2,15.9900,15.9900,15.9900,15.9900,NULL),(85,0,1,2,15.9900,15.9900,15.9900,15.9900,NULL),(85,1,1,2,15.9900,15.9900,15.9900,15.9900,NULL),(85,2,1,2,15.9900,15.9900,15.9900,15.9900,NULL),(85,3,1,2,15.9900,15.9900,15.9900,15.9900,NULL),(85,4,1,2,15.9900,15.9900,15.9900,15.9900,NULL),(86,0,1,2,15.9900,15.9900,15.9900,15.9900,NULL),(86,1,1,2,15.9900,15.9900,15.9900,15.9900,NULL),(86,2,1,2,15.9900,15.9900,15.9900,15.9900,NULL),(86,3,1,2,15.9900,15.9900,15.9900,15.9900,NULL),(86,4,1,2,15.9900,15.9900,15.9900,15.9900,NULL),(87,0,1,2,15.9900,15.9900,15.9900,15.9900,NULL),(87,1,1,2,15.9900,15.9900,15.9900,15.9900,NULL),(87,2,1,2,15.9900,15.9900,15.9900,15.9900,NULL),(87,3,1,2,15.9900,15.9900,15.9900,15.9900,NULL),(87,4,1,2,15.9900,15.9900,15.9900,15.9900,NULL),(88,0,1,2,15.9900,15.9900,15.9900,15.9900,NULL),(88,1,1,2,15.9900,15.9900,15.9900,15.9900,NULL),(88,2,1,2,15.9900,15.9900,15.9900,15.9900,NULL),(88,3,1,2,15.9900,15.9900,15.9900,15.9900,NULL),(88,4,1,2,15.9900,15.9900,15.9900,15.9900,NULL),(89,0,1,2,15.9900,15.9900,15.9900,15.9900,NULL),(89,1,1,2,15.9900,15.9900,15.9900,15.9900,NULL),(89,2,1,2,15.9900,15.9900,15.9900,15.9900,NULL),(89,3,1,2,15.9900,15.9900,15.9900,15.9900,NULL),(89,4,1,2,15.9900,15.9900,15.9900,15.9900,NULL),(90,0,1,2,15.9900,15.9900,15.9900,15.9900,NULL),(90,1,1,2,15.9900,15.9900,15.9900,15.9900,NULL),(90,2,1,2,15.9900,15.9900,15.9900,15.9900,NULL),(90,3,1,2,15.9900,15.9900,15.9900,15.9900,NULL),(90,4,1,2,15.9900,15.9900,15.9900,15.9900,NULL),(91,0,1,2,15.9900,15.9900,15.9900,15.9900,NULL),(91,1,1,2,15.9900,15.9900,15.9900,15.9900,NULL),(91,2,1,2,15.9900,15.9900,15.9900,15.9900,NULL),(91,3,1,2,15.9900,15.9900,15.9900,15.9900,NULL),(91,4,1,2,15.9900,15.9900,15.9900,15.9900,NULL),(92,0,1,2,15.9900,15.9900,15.9900,15.9900,NULL),(92,1,1,2,15.9900,15.9900,15.9900,15.9900,NULL),(92,2,1,2,15.9900,15.9900,15.9900,15.9900,NULL),(92,3,1,2,15.9900,15.9900,15.9900,15.9900,NULL),(92,4,1,2,15.9900,15.9900,15.9900,15.9900,NULL),(93,0,1,2,134.9900,134.9900,134.9900,134.9900,NULL),(93,1,1,2,134.9900,134.9900,134.9900,134.9900,NULL),(93,2,1,2,134.9900,134.9900,134.9900,134.9900,NULL),(93,3,1,2,134.9900,134.9900,134.9900,134.9900,NULL),(93,4,1,2,134.9900,134.9900,134.9900,134.9900,NULL),(94,0,1,2,134.9900,134.9900,134.9900,134.9900,NULL),(94,1,1,2,134.9900,134.9900,134.9900,134.9900,NULL),(94,2,1,2,134.9900,134.9900,134.9900,134.9900,NULL),(94,3,1,2,134.9900,134.9900,134.9900,134.9900,NULL),(94,4,1,2,134.9900,134.9900,134.9900,134.9900,NULL),(95,0,1,2,134.9900,134.9900,134.9900,134.9900,NULL),(95,1,1,2,134.9900,134.9900,134.9900,134.9900,NULL),(95,2,1,2,134.9900,134.9900,134.9900,134.9900,NULL),(95,3,1,2,134.9900,134.9900,134.9900,134.9900,NULL),(95,4,1,2,134.9900,134.9900,134.9900,134.9900,NULL),(96,0,1,2,134.9900,134.9900,134.9900,134.9900,NULL),(96,1,1,2,134.9900,134.9900,134.9900,134.9900,NULL),(96,2,1,2,134.9900,134.9900,134.9900,134.9900,NULL),(96,3,1,2,134.9900,134.9900,134.9900,134.9900,NULL),(96,4,1,2,134.9900,134.9900,134.9900,134.9900,NULL),(97,0,1,2,134.9900,134.9900,134.9900,134.9900,NULL),(97,1,1,2,134.9900,134.9900,134.9900,134.9900,NULL),(97,2,1,2,134.9900,134.9900,134.9900,134.9900,NULL),(97,3,1,2,134.9900,134.9900,134.9900,134.9900,NULL),(97,4,1,2,134.9900,134.9900,134.9900,134.9900,NULL),(98,0,1,2,160.9900,160.9900,160.9900,160.9900,NULL),(98,1,1,2,160.9900,160.9900,160.9900,160.9900,NULL),(98,2,1,2,160.9900,160.9900,160.9900,160.9900,NULL),(98,3,1,2,160.9900,160.9900,160.9900,160.9900,NULL),(98,4,1,2,160.9900,160.9900,160.9900,160.9900,NULL),(99,0,1,2,160.9900,160.9900,160.9900,160.9900,NULL),(99,1,1,2,160.9900,160.9900,160.9900,160.9900,NULL),(99,2,1,2,160.9900,160.9900,160.9900,160.9900,NULL),(99,3,1,2,160.9900,160.9900,160.9900,160.9900,NULL),(99,4,1,2,160.9900,160.9900,160.9900,160.9900,NULL),(100,0,1,2,160.9900,160.9900,160.9900,160.9900,NULL),(100,1,1,2,160.9900,160.9900,160.9900,160.9900,NULL),(100,2,1,2,160.9900,160.9900,160.9900,160.9900,NULL),(100,3,1,2,160.9900,160.9900,160.9900,160.9900,NULL),(100,4,1,2,160.9900,160.9900,160.9900,160.9900,NULL),(101,0,1,2,160.9900,160.9900,160.9900,160.9900,NULL),(101,1,1,2,160.9900,160.9900,160.9900,160.9900,NULL),(101,2,1,2,160.9900,160.9900,160.9900,160.9900,NULL),(101,3,1,2,160.9900,160.9900,160.9900,160.9900,NULL),(101,4,1,2,160.9900,160.9900,160.9900,160.9900,NULL),(102,0,1,2,160.9900,160.9900,160.9900,160.9900,NULL),(102,1,1,2,160.9900,160.9900,160.9900,160.9900,NULL),(102,2,1,2,160.9900,160.9900,160.9900,160.9900,NULL),(102,3,1,2,160.9900,160.9900,160.9900,160.9900,NULL),(102,4,1,2,160.9900,160.9900,160.9900,160.9900,NULL),(103,0,1,2,69.9900,69.9900,69.9900,69.9900,NULL),(103,1,1,2,69.9900,69.9900,69.9900,69.9900,NULL),(103,2,1,2,69.9900,69.9900,69.9900,69.9900,NULL),(103,3,1,2,69.9900,69.9900,69.9900,69.9900,NULL),(103,4,1,2,69.9900,69.9900,69.9900,69.9900,NULL),(104,0,1,2,69.9900,69.9900,69.9900,69.9900,NULL),(104,1,1,2,69.9900,69.9900,69.9900,69.9900,NULL),(104,2,1,2,69.9900,69.9900,69.9900,69.9900,NULL),(104,3,1,2,69.9900,69.9900,69.9900,69.9900,NULL),(104,4,1,2,69.9900,69.9900,69.9900,69.9900,NULL),(105,0,1,2,69.9900,69.9900,69.9900,69.9900,NULL),(105,1,1,2,69.9900,69.9900,69.9900,69.9900,NULL),(105,2,1,2,69.9900,69.9900,69.9900,69.9900,NULL),(105,3,1,2,69.9900,69.9900,69.9900,69.9900,NULL),(105,4,1,2,69.9900,69.9900,69.9900,69.9900,NULL),(106,0,1,2,69.9900,69.9900,69.9900,69.9900,NULL),(106,1,1,2,69.9900,69.9900,69.9900,69.9900,NULL),(106,2,1,2,69.9900,69.9900,69.9900,69.9900,NULL),(106,3,1,2,69.9900,69.9900,69.9900,69.9900,NULL),(106,4,1,2,69.9900,69.9900,69.9900,69.9900,NULL),(107,0,1,2,69.9900,69.9900,69.9900,69.9900,NULL),(107,1,1,2,69.9900,69.9900,69.9900,69.9900,NULL),(107,2,1,2,69.9900,69.9900,69.9900,69.9900,NULL),(107,3,1,2,69.9900,69.9900,69.9900,69.9900,NULL),(107,4,1,2,69.9900,69.9900,69.9900,69.9900,NULL),(108,0,1,2,89.9900,89.9900,89.9900,89.9900,NULL),(108,1,1,2,89.9900,89.9900,89.9900,89.9900,NULL),(108,2,1,2,89.9900,89.9900,89.9900,89.9900,NULL),(108,3,1,2,89.9900,89.9900,89.9900,89.9900,NULL),(108,4,1,2,89.9900,89.9900,89.9900,89.9900,NULL),(109,0,1,2,89.9900,89.9900,89.9900,89.9900,NULL),(109,1,1,2,89.9900,89.9900,89.9900,89.9900,NULL),(109,2,1,2,89.9900,89.9900,89.9900,89.9900,NULL),(109,3,1,2,89.9900,89.9900,89.9900,89.9900,NULL),(109,4,1,2,89.9900,89.9900,89.9900,89.9900,NULL),(110,0,1,2,89.9900,89.9900,89.9900,89.9900,NULL),(110,1,1,2,89.9900,89.9900,89.9900,89.9900,NULL),(110,2,1,2,89.9900,89.9900,89.9900,89.9900,NULL),(110,3,1,2,89.9900,89.9900,89.9900,89.9900,NULL),(110,4,1,2,89.9900,89.9900,89.9900,89.9900,NULL),(111,0,1,2,89.9900,89.9900,89.9900,89.9900,NULL),(111,1,1,2,89.9900,89.9900,89.9900,89.9900,NULL),(111,2,1,2,89.9900,89.9900,89.9900,89.9900,NULL),(111,3,1,2,89.9900,89.9900,89.9900,89.9900,NULL),(111,4,1,2,89.9900,89.9900,89.9900,89.9900,NULL),(112,0,1,2,159.9900,159.9900,159.9900,159.9900,NULL),(112,1,1,2,159.9900,159.9900,159.9900,159.9900,NULL),(112,2,1,2,159.9900,159.9900,159.9900,159.9900,NULL),(112,3,1,2,159.9900,159.9900,159.9900,159.9900,NULL),(112,4,1,2,159.9900,159.9900,159.9900,159.9900,NULL),(113,0,1,2,159.9900,159.9900,159.9900,159.9900,NULL),(113,1,1,2,159.9900,159.9900,159.9900,159.9900,NULL),(113,2,1,2,159.9900,159.9900,159.9900,159.9900,NULL),(113,3,1,2,159.9900,159.9900,159.9900,159.9900,NULL),(113,4,1,2,159.9900,159.9900,159.9900,159.9900,NULL),(114,0,1,2,159.9900,159.9900,159.9900,159.9900,NULL),(114,1,1,2,159.9900,159.9900,159.9900,159.9900,NULL),(114,2,1,2,159.9900,159.9900,159.9900,159.9900,NULL),(114,3,1,2,159.9900,159.9900,159.9900,159.9900,NULL),(114,4,1,2,159.9900,159.9900,159.9900,159.9900,NULL),(115,0,1,2,159.9900,159.9900,159.9900,159.9900,NULL),(115,1,1,2,159.9900,159.9900,159.9900,159.9900,NULL),(115,2,1,2,159.9900,159.9900,159.9900,159.9900,NULL),(115,3,1,2,159.9900,159.9900,159.9900,159.9900,NULL),(115,4,1,2,159.9900,159.9900,159.9900,159.9900,NULL),(117,0,1,2,15.0000,15.0000,15.0000,15.0000,NULL),(117,1,1,2,15.0000,15.0000,15.0000,15.0000,NULL),(117,2,1,2,15.0000,15.0000,15.0000,15.0000,NULL),(117,3,1,2,15.0000,15.0000,15.0000,15.0000,NULL),(117,4,1,2,15.0000,15.0000,15.0000,15.0000,NULL),(118,0,1,2,15.0000,15.0000,15.0000,15.0000,NULL),(118,1,1,2,15.0000,15.0000,15.0000,15.0000,NULL),(118,2,1,2,15.0000,15.0000,15.0000,15.0000,NULL),(118,3,1,2,15.0000,15.0000,15.0000,15.0000,NULL),(118,4,1,2,15.0000,15.0000,15.0000,15.0000,NULL),(119,0,1,2,15.0000,15.0000,15.0000,15.0000,NULL),(119,1,1,2,15.0000,15.0000,15.0000,15.0000,NULL),(119,2,1,2,15.0000,15.0000,15.0000,15.0000,NULL),(119,3,1,2,15.0000,15.0000,15.0000,15.0000,NULL),(119,4,1,2,15.0000,15.0000,15.0000,15.0000,NULL),(120,0,1,2,22.0000,22.0000,22.0000,22.0000,18.0000),(120,1,1,2,22.0000,22.0000,22.0000,22.0000,18.0000),(120,2,1,2,22.0000,22.0000,22.0000,22.0000,18.0000),(120,3,1,2,22.0000,22.0000,22.0000,22.0000,18.0000),(120,4,1,2,22.0000,22.0000,22.0000,22.0000,18.0000),(121,0,1,2,22.0000,22.0000,22.0000,22.0000,NULL),(121,1,1,2,22.0000,22.0000,22.0000,22.0000,NULL),(121,2,1,2,22.0000,22.0000,22.0000,22.0000,NULL),(121,3,1,2,22.0000,22.0000,22.0000,22.0000,NULL),(121,4,1,2,22.0000,22.0000,22.0000,22.0000,NULL),(122,0,1,2,22.0000,22.0000,22.0000,22.0000,NULL),(122,1,1,2,22.0000,22.0000,22.0000,22.0000,NULL),(122,2,1,2,22.0000,22.0000,22.0000,22.0000,NULL),(122,3,1,2,22.0000,22.0000,22.0000,22.0000,NULL),(122,4,1,2,22.0000,22.0000,22.0000,22.0000,NULL),(123,0,1,2,100.0000,100.0000,110.0000,130.0000,80.0000),(123,1,1,2,100.0000,100.0000,110.0000,130.0000,80.0000),(123,2,1,2,100.0000,100.0000,110.0000,130.0000,80.0000),(123,3,1,2,100.0000,100.0000,110.0000,130.0000,80.0000),(123,4,1,2,100.0000,100.0000,110.0000,130.0000,80.0000),(124,0,1,2,15.0000,15.0000,15.0000,15.0000,NULL),(124,1,1,2,15.0000,15.0000,15.0000,15.0000,NULL),(124,2,1,2,15.0000,15.0000,15.0000,15.0000,NULL),(124,3,1,2,15.0000,15.0000,15.0000,15.0000,NULL),(124,4,1,2,15.0000,15.0000,15.0000,15.0000,NULL),(125,0,1,2,15.0000,15.0000,15.0000,15.0000,NULL),(125,1,1,2,15.0000,15.0000,15.0000,15.0000,NULL),(125,2,1,2,15.0000,15.0000,15.0000,15.0000,NULL),(125,3,1,2,15.0000,15.0000,15.0000,15.0000,NULL),(125,4,1,2,15.0000,15.0000,15.0000,15.0000,NULL),(126,0,1,2,13.5000,13.5000,13.5000,18.7500,9.5000),(126,1,1,2,13.5000,13.5000,13.5000,18.7500,9.5000),(126,2,1,2,13.5000,13.5000,13.5000,18.7500,9.5000),(126,3,1,2,13.5000,13.5000,13.5000,18.7500,9.5000),(126,4,1,2,13.5000,13.5000,13.5000,18.7500,9.5000),(127,0,1,2,13.5000,13.5000,13.5000,13.5000,NULL),(127,1,1,2,13.5000,13.5000,13.5000,13.5000,NULL),(127,2,1,2,13.5000,13.5000,13.5000,13.5000,NULL),(127,3,1,2,13.5000,13.5000,13.5000,13.5000,NULL),(127,4,1,2,13.5000,13.5000,13.5000,13.5000,NULL),(128,0,1,2,13.5000,13.5000,13.5000,13.5000,NULL),(128,1,1,2,13.5000,13.5000,13.5000,13.5000,NULL),(128,2,1,2,13.5000,13.5000,13.5000,13.5000,NULL),(128,3,1,2,13.5000,13.5000,13.5000,13.5000,NULL),(128,4,1,2,13.5000,13.5000,13.5000,13.5000,NULL),(129,0,1,2,13.5000,13.5000,13.5000,13.5000,NULL),(129,1,1,2,13.5000,13.5000,13.5000,13.5000,NULL),(129,2,1,2,13.5000,13.5000,13.5000,13.5000,NULL),(129,3,1,2,13.5000,13.5000,13.5000,13.5000,NULL),(129,4,1,2,13.5000,13.5000,13.5000,13.5000,NULL),(130,0,1,2,13.5000,13.5000,13.5000,13.5000,NULL),(130,1,1,2,13.5000,13.5000,13.5000,13.5000,NULL),(130,2,1,2,13.5000,13.5000,13.5000,13.5000,NULL),(130,3,1,2,13.5000,13.5000,13.5000,13.5000,NULL),(130,4,1,2,13.5000,13.5000,13.5000,13.5000,NULL),(131,0,1,2,13.5000,13.5000,13.5000,13.5000,NULL),(131,1,1,2,13.5000,13.5000,13.5000,13.5000,NULL),(131,2,1,2,13.5000,13.5000,13.5000,13.5000,NULL),(131,3,1,2,13.5000,13.5000,13.5000,13.5000,NULL),(131,4,1,2,13.5000,13.5000,13.5000,13.5000,NULL),(132,0,1,2,99.0000,99.0000,99.0000,99.0000,NULL),(132,1,1,2,99.0000,99.0000,99.0000,99.0000,NULL),(132,2,1,2,99.0000,99.0000,99.0000,99.0000,NULL),(132,3,1,2,99.0000,99.0000,99.0000,99.0000,NULL),(132,4,1,2,99.0000,99.0000,99.0000,99.0000,NULL),(133,0,1,2,34.0000,34.0000,34.0000,34.0000,NULL),(133,1,1,2,34.0000,34.0000,34.0000,34.0000,NULL),(133,2,1,2,34.0000,34.0000,34.0000,34.0000,NULL),(133,3,1,2,34.0000,34.0000,34.0000,34.0000,NULL),(133,4,1,2,34.0000,34.0000,34.0000,34.0000,NULL),(134,0,1,2,19.0000,19.0000,19.0000,19.0000,NULL),(134,1,1,2,19.0000,19.0000,19.0000,19.0000,NULL),(134,2,1,2,19.0000,19.0000,19.0000,19.0000,NULL),(134,3,1,2,19.0000,19.0000,19.0000,19.0000,NULL),(134,4,1,2,19.0000,19.0000,19.0000,19.0000,NULL),(135,0,1,2,41.9500,41.9500,41.9500,41.9500,NULL),(135,1,1,2,41.9500,41.9500,41.9500,41.9500,NULL),(135,2,1,2,41.9500,41.9500,41.9500,41.9500,NULL),(135,3,1,2,41.9500,41.9500,41.9500,41.9500,NULL),(135,4,1,2,41.9500,41.9500,41.9500,41.9500,NULL),(138,0,1,1,150.0000,150.0000,150.0000,150.0000,NULL),(138,1,1,1,150.0000,150.0000,150.0000,150.0000,NULL),(138,2,1,1,150.0000,150.0000,150.0000,150.0000,NULL),(138,3,1,1,150.0000,150.0000,150.0000,150.0000,NULL),(138,4,1,1,150.0000,150.0000,150.0000,150.0000,NULL),(139,0,1,1,199.9900,199.9900,199.9900,199.9900,NULL),(139,1,1,1,199.9900,199.9900,199.9900,199.9900,NULL),(139,2,1,1,199.9900,199.9900,199.9900,199.9900,NULL),(139,3,1,1,199.9900,199.9900,199.9900,199.9900,NULL),(139,4,1,1,199.9900,199.9900,199.9900,199.9900,NULL),(140,0,1,1,199.9900,199.9900,199.9900,199.9900,NULL),(140,1,1,1,199.9900,199.9900,199.9900,199.9900,NULL),(140,2,1,1,199.9900,199.9900,199.9900,199.9900,NULL),(140,3,1,1,199.9900,199.9900,199.9900,199.9900,NULL),(140,4,1,1,199.9900,199.9900,199.9900,199.9900,NULL),(141,0,1,1,150.9900,150.9900,150.9900,150.9900,NULL),(141,1,1,1,150.9900,150.9900,150.9900,150.9900,NULL),(141,2,1,1,150.9900,150.9900,150.9900,150.9900,NULL),(141,3,1,1,150.9900,150.9900,150.9900,150.9900,NULL),(141,4,1,1,150.9900,150.9900,150.9900,150.9900,NULL),(142,0,1,0,150.0000,150.0000,150.0000,150.0000,NULL),(142,1,1,0,150.0000,150.0000,150.0000,150.0000,NULL),(142,2,1,0,150.0000,150.0000,150.0000,150.0000,NULL),(142,3,1,0,150.0000,150.0000,150.0000,150.0000,NULL),(142,4,1,0,150.0000,150.0000,150.0000,150.0000,NULL),(143,0,1,1,99.9900,99.9900,99.9900,99.9900,NULL),(143,1,1,1,99.9900,99.9900,99.9900,99.9900,NULL),(143,2,1,1,99.9900,99.9900,99.9900,99.9900,NULL),(143,3,1,1,99.9900,99.9900,99.9900,99.9900,NULL),(143,4,1,1,99.9900,99.9900,99.9900,99.9900,NULL),(144,0,1,0,250.0000,250.0000,250.0000,250.0000,NULL),(144,1,1,0,250.0000,250.0000,250.0000,250.0000,NULL),(144,2,1,0,250.0000,250.0000,250.0000,250.0000,NULL),(144,3,1,0,250.0000,250.0000,250.0000,250.0000,NULL),(144,4,1,0,250.0000,250.0000,250.0000,250.0000,NULL),(145,0,1,1,335.9900,335.9900,335.9900,335.9900,NULL),(145,1,1,1,335.9900,335.9900,335.9900,335.9900,NULL),(145,2,1,1,335.9900,335.9900,335.9900,335.9900,NULL),(145,3,1,1,335.9900,335.9900,335.9900,335.9900,NULL),(145,4,1,1,335.9900,335.9900,335.9900,335.9900,NULL),(146,0,1,0,325.0000,325.0000,325.0000,325.0000,NULL),(146,1,1,0,325.0000,325.0000,325.0000,325.0000,NULL),(146,2,1,0,325.0000,325.0000,325.0000,325.0000,NULL),(146,3,1,0,325.0000,325.0000,325.0000,325.0000,NULL),(146,4,1,0,325.0000,325.0000,325.0000,325.0000,NULL),(147,0,1,0,399.9900,399.9900,399.9900,399.9900,NULL),(147,1,1,0,399.9900,399.9900,399.9900,399.9900,NULL),(147,2,1,0,399.9900,399.9900,399.9900,399.9900,NULL),(147,3,1,0,399.9900,399.9900,399.9900,399.9900,NULL),(147,4,1,0,399.9900,399.9900,399.9900,399.9900,NULL),(148,0,1,1,98.9900,98.9900,98.9900,98.9900,NULL),(148,1,1,1,98.9900,98.9900,98.9900,98.9900,NULL),(148,2,1,1,98.9900,98.9900,98.9900,98.9900,NULL),(148,3,1,1,98.9900,98.9900,98.9900,98.9900,NULL),(148,4,1,1,98.9900,98.9900,98.9900,98.9900,NULL),(149,0,1,1,399.0000,399.0000,399.0000,399.0000,NULL),(149,1,1,1,399.0000,399.0000,399.0000,399.0000,NULL),(149,2,1,1,399.0000,399.0000,399.0000,399.0000,NULL),(149,3,1,1,399.0000,399.0000,399.0000,399.0000,NULL),(149,4,1,1,399.0000,399.0000,399.0000,399.0000,NULL),(150,0,1,1,299.0000,299.0000,299.0000,299.0000,NULL),(150,1,1,1,299.0000,299.0000,299.0000,299.0000,NULL),(150,2,1,1,299.0000,299.0000,299.0000,299.0000,NULL),(150,3,1,1,299.0000,299.0000,299.0000,299.0000,NULL),(150,4,1,1,299.0000,299.0000,299.0000,299.0000,NULL),(151,0,1,1,98.9900,98.9900,98.9900,98.9900,NULL),(151,1,1,1,98.9900,98.9900,98.9900,98.9900,NULL),(151,2,1,1,98.9900,98.9900,98.9900,98.9900,NULL),(151,3,1,1,98.9900,98.9900,98.9900,98.9900,NULL),(151,4,1,1,98.9900,98.9900,98.9900,98.9900,NULL),(152,0,1,1,699.9900,699.9900,699.9900,699.9900,NULL),(152,1,1,1,699.9900,699.9900,699.9900,699.9900,NULL),(152,2,1,1,699.9900,699.9900,699.9900,699.9900,NULL),(152,3,1,1,699.9900,699.9900,699.9900,699.9900,NULL),(152,4,1,1,699.9900,699.9900,699.9900,699.9900,NULL),(153,0,1,1,2049.9900,2049.9900,2049.9900,2049.9900,NULL),(153,1,1,1,2049.9900,2049.9900,2049.9900,2049.9900,NULL),(153,2,1,1,2049.9900,2049.9900,2049.9900,2049.9900,NULL),(153,3,1,1,2049.9900,2049.9900,2049.9900,2049.9900,NULL),(153,4,1,1,2049.9900,2049.9900,2049.9900,2049.9900,NULL),(154,0,1,1,299.0000,299.0000,299.0000,299.0000,NULL),(154,1,1,1,299.0000,299.0000,299.0000,299.0000,NULL),(154,2,1,1,299.0000,299.0000,299.0000,299.0000,NULL),(154,3,1,1,299.0000,299.0000,299.0000,299.0000,NULL),(154,4,1,1,299.0000,299.0000,299.0000,299.0000,NULL),(155,0,1,1,99.0000,99.0000,99.0000,99.0000,NULL),(155,1,1,1,99.0000,99.0000,99.0000,99.0000,NULL),(155,2,1,1,99.0000,99.0000,99.0000,99.0000,NULL),(155,3,1,1,99.0000,99.0000,99.0000,99.0000,NULL),(155,4,1,1,99.0000,99.0000,99.0000,99.0000,NULL),(156,0,1,0,399.9900,399.9900,399.9900,399.9900,NULL),(156,1,1,0,399.9900,399.9900,399.9900,399.9900,NULL),(156,2,1,0,399.9900,399.9900,399.9900,399.9900,NULL),(156,3,1,0,399.9900,399.9900,399.9900,399.9900,NULL),(156,4,1,0,399.9900,399.9900,399.9900,399.9900,NULL),(157,0,1,0,699.9900,699.9900,699.9900,699.9900,NULL),(157,1,1,0,699.9900,699.9900,699.9900,699.9900,NULL),(157,2,1,0,699.9900,699.9900,699.9900,699.9900,NULL),(157,3,1,0,699.9900,699.9900,699.9900,699.9900,NULL),(157,4,1,0,699.9900,699.9900,699.9900,699.9900,NULL),(158,0,1,0,0.0000,0.0000,2699.9900,3024.9900,NULL),(158,1,1,0,0.0000,0.0000,2699.9900,3024.9900,NULL),(158,2,1,0,0.0000,0.0000,2699.9900,3024.9900,NULL),(158,3,1,0,0.0000,0.0000,2699.9900,3024.9900,NULL),(158,4,1,0,0.0000,0.0000,2699.9900,3024.9900,NULL),(159,0,1,0,99.9900,99.9900,99.9900,99.9900,NULL),(159,1,1,0,99.9900,99.9900,99.9900,99.9900,NULL),(159,2,1,0,99.9900,99.9900,99.9900,99.9900,NULL),(159,3,1,0,99.9900,99.9900,99.9900,99.9900,NULL),(159,4,1,0,99.9900,99.9900,99.9900,99.9900,NULL),(160,0,1,1,79.9900,79.9900,79.9900,79.9900,NULL),(160,1,1,1,79.9900,79.9900,79.9900,79.9900,NULL),(160,2,1,1,79.9900,79.9900,79.9900,79.9900,NULL),(160,3,1,1,79.9900,79.9900,79.9900,79.9900,NULL),(160,4,1,1,79.9900,79.9900,79.9900,79.9900,NULL),(161,0,1,0,239.9900,239.9900,239.9900,239.9900,NULL),(161,1,1,0,239.9900,239.9900,239.9900,239.9900,NULL),(161,2,1,0,239.9900,239.9900,239.9900,239.9900,NULL),(161,3,1,0,239.9900,239.9900,239.9900,239.9900,NULL),(161,4,1,0,239.9900,239.9900,239.9900,239.9900,NULL),(162,0,1,1,59.9900,59.9900,59.9900,59.9900,NULL),(162,1,1,1,59.9900,59.9900,59.9900,59.9900,NULL),(162,2,1,1,59.9900,59.9900,59.9900,59.9900,NULL),(162,3,1,1,59.9900,59.9900,59.9900,59.9900,NULL),(162,4,1,1,59.9900,59.9900,59.9900,59.9900,NULL),(163,0,1,0,0.0000,0.0000,447.9800,4477.9200,NULL),(163,1,1,0,0.0000,0.0000,447.9800,4477.9200,NULL),(163,2,1,0,0.0000,0.0000,447.9800,4477.9200,NULL),(163,3,1,0,0.0000,0.0000,447.9800,4477.9200,NULL),(163,4,1,0,0.0000,0.0000,447.9800,4477.9200,NULL),(164,0,1,1,4999.9500,4999.9500,4999.9500,6348.9500,NULL),(164,1,1,1,4999.9500,4999.9500,4999.9500,6348.9500,NULL),(164,2,1,1,4999.9500,4999.9500,4999.9500,6348.9500,NULL),(164,3,1,1,4999.9500,4999.9500,4999.9500,6348.9500,NULL),(164,4,1,1,4999.9500,4999.9500,4999.9500,6348.9500,NULL),(165,0,1,0,0.0000,0.0000,635.9775,3786.6975,NULL),(165,1,1,0,0.0000,0.0000,635.9775,3786.6975,NULL),(165,2,1,0,0.0000,0.0000,635.9775,3786.6975,NULL),(165,3,1,0,0.0000,0.0000,635.9775,3786.6975,NULL),(165,4,1,0,0.0000,0.0000,635.9775,3786.6975,NULL),(166,0,1,2,750.0000,750.0000,750.0000,750.0000,NULL),(166,1,1,2,750.0000,750.0000,750.0000,750.0000,NULL),(166,2,1,2,750.0000,750.0000,750.0000,750.0000,NULL),(166,3,1,2,750.0000,750.0000,750.0000,750.0000,NULL),(166,4,1,2,750.0000,750.0000,750.0000,750.0000,NULL);
/*!40000 ALTER TABLE `catalog_product_index_price` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_product_index_price_bundle_idx`
--

DROP TABLE IF EXISTS `catalog_product_index_price_bundle_idx`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `catalog_product_index_price_bundle_idx` (
  `entity_id` int(10) unsigned NOT NULL,
  `customer_group_id` smallint(5) unsigned NOT NULL,
  `website_id` smallint(5) unsigned NOT NULL,
  `tax_class_id` smallint(5) unsigned DEFAULT '0',
  `price_type` tinyint(1) unsigned NOT NULL,
  `special_price` decimal(12,4) DEFAULT NULL,
  `tier_percent` decimal(12,4) DEFAULT NULL,
  `orig_price` decimal(12,4) DEFAULT NULL,
  `price` decimal(12,4) DEFAULT NULL,
  `min_price` decimal(12,4) DEFAULT NULL,
  `max_price` decimal(12,4) DEFAULT NULL,
  `tier_price` decimal(12,4) DEFAULT NULL,
  `base_tier` decimal(12,4) DEFAULT NULL,
  PRIMARY KEY (`entity_id`,`customer_group_id`,`website_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalog_product_index_price_bundle_idx`
--

LOCK TABLES `catalog_product_index_price_bundle_idx` WRITE;
/*!40000 ALTER TABLE `catalog_product_index_price_bundle_idx` DISABLE KEYS */;
INSERT INTO `catalog_product_index_price_bundle_idx` VALUES (158,0,1,0,0,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL),(158,1,1,0,0,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL),(158,2,1,0,0,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL),(158,3,1,0,0,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL),(158,4,1,0,0,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL),(163,0,1,0,0,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL),(163,1,1,0,0,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL),(163,2,1,0,0,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL),(163,3,1,0,0,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL),(163,4,1,0,0,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL),(164,0,1,1,1,0.0000,NULL,4999.9500,4999.9500,4999.9500,4999.9500,NULL,NULL),(164,1,1,1,1,0.0000,NULL,4999.9500,4999.9500,4999.9500,4999.9500,NULL,NULL),(164,2,1,1,1,0.0000,NULL,4999.9500,4999.9500,4999.9500,4999.9500,NULL,NULL),(164,3,1,1,1,0.0000,NULL,4999.9500,4999.9500,4999.9500,4999.9500,NULL,NULL),(164,4,1,1,1,0.0000,NULL,4999.9500,4999.9500,4999.9500,4999.9500,NULL,NULL),(165,0,1,0,0,75.0000,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL),(165,1,1,0,0,75.0000,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL),(165,2,1,0,0,75.0000,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL),(165,3,1,0,0,75.0000,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL),(165,4,1,0,0,75.0000,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL);
/*!40000 ALTER TABLE `catalog_product_index_price_bundle_idx` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_product_index_price_bundle_opt_idx`
--

DROP TABLE IF EXISTS `catalog_product_index_price_bundle_opt_idx`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `catalog_product_index_price_bundle_opt_idx` (
  `entity_id` int(10) unsigned NOT NULL,
  `customer_group_id` smallint(5) unsigned NOT NULL,
  `website_id` smallint(5) unsigned NOT NULL,
  `option_id` int(10) unsigned NOT NULL DEFAULT '0',
  `min_price` decimal(12,4) DEFAULT NULL,
  `alt_price` decimal(12,4) DEFAULT NULL,
  `max_price` decimal(12,4) DEFAULT NULL,
  `tier_price` decimal(12,4) DEFAULT NULL,
  `alt_tier_price` decimal(12,4) DEFAULT NULL,
  PRIMARY KEY (`entity_id`,`customer_group_id`,`website_id`,`option_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalog_product_index_price_bundle_opt_idx`
--

LOCK TABLES `catalog_product_index_price_bundle_opt_idx` WRITE;
/*!40000 ALTER TABLE `catalog_product_index_price_bundle_opt_idx` DISABLE KEYS */;
INSERT INTO `catalog_product_index_price_bundle_opt_idx` VALUES (158,0,1,1,0.0000,150.0000,325.0000,0.0000,NULL),(158,0,1,2,2699.9900,0.0000,2699.9900,NULL,0.0000),(158,1,1,1,0.0000,150.0000,325.0000,0.0000,NULL),(158,1,1,2,2699.9900,0.0000,2699.9900,NULL,0.0000),(158,2,1,1,0.0000,150.0000,325.0000,0.0000,NULL),(158,2,1,2,2699.9900,0.0000,2699.9900,NULL,0.0000),(158,3,1,1,0.0000,150.0000,325.0000,0.0000,NULL),(158,3,1,2,2699.9900,0.0000,2699.9900,NULL,0.0000),(158,4,1,1,0.0000,150.0000,325.0000,0.0000,NULL),(158,4,1,2,2699.9900,0.0000,2699.9900,NULL,0.0000),(163,0,1,3,0.0000,150.0000,150.0000,0.0000,NULL),(163,0,1,4,0.0000,399.9900,699.9900,0.0000,NULL),(163,0,1,5,0.0000,59.9900,479.9600,0.0000,NULL),(163,0,1,6,0.0000,299.0000,399.0000,0.0000,NULL),(163,0,1,7,99.0000,0.0000,299.0000,NULL,0.0000),(163,0,1,8,99.9900,0.0000,199.9900,NULL,0.0000),(163,0,1,9,98.9900,0.0000,2049.9900,NULL,0.0000),(163,0,1,10,150.0000,0.0000,199.9900,NULL,0.0000),(163,1,1,3,0.0000,150.0000,150.0000,0.0000,NULL),(163,1,1,4,0.0000,399.9900,699.9900,0.0000,NULL),(163,1,1,5,0.0000,59.9900,479.9600,0.0000,NULL),(163,1,1,6,0.0000,299.0000,399.0000,0.0000,NULL),(163,1,1,7,99.0000,0.0000,299.0000,NULL,0.0000),(163,1,1,8,99.9900,0.0000,199.9900,NULL,0.0000),(163,1,1,9,98.9900,0.0000,2049.9900,NULL,0.0000),(163,1,1,10,150.0000,0.0000,199.9900,NULL,0.0000),(163,2,1,3,0.0000,150.0000,150.0000,0.0000,NULL),(163,2,1,4,0.0000,399.9900,699.9900,0.0000,NULL),(163,2,1,5,0.0000,59.9900,479.9600,0.0000,NULL),(163,2,1,6,0.0000,299.0000,399.0000,0.0000,NULL),(163,2,1,7,99.0000,0.0000,299.0000,NULL,0.0000),(163,2,1,8,99.9900,0.0000,199.9900,NULL,0.0000),(163,2,1,9,98.9900,0.0000,2049.9900,NULL,0.0000),(163,2,1,10,150.0000,0.0000,199.9900,NULL,0.0000),(163,3,1,3,0.0000,150.0000,150.0000,0.0000,NULL),(163,3,1,4,0.0000,399.9900,699.9900,0.0000,NULL),(163,3,1,5,0.0000,59.9900,479.9600,0.0000,NULL),(163,3,1,6,0.0000,299.0000,399.0000,0.0000,NULL),(163,3,1,7,99.0000,0.0000,299.0000,NULL,0.0000),(163,3,1,8,99.9900,0.0000,199.9900,NULL,0.0000),(163,3,1,9,98.9900,0.0000,2049.9900,NULL,0.0000),(163,3,1,10,150.0000,0.0000,199.9900,NULL,0.0000),(163,4,1,3,0.0000,150.0000,150.0000,0.0000,NULL),(163,4,1,4,0.0000,399.9900,699.9900,0.0000,NULL),(163,4,1,5,0.0000,59.9900,479.9600,0.0000,NULL),(163,4,1,6,0.0000,299.0000,399.0000,0.0000,NULL),(163,4,1,7,99.0000,0.0000,299.0000,NULL,0.0000),(163,4,1,8,99.9900,0.0000,199.9900,NULL,0.0000),(163,4,1,9,98.9900,0.0000,2049.9900,NULL,0.0000),(163,4,1,10,150.0000,0.0000,199.9900,NULL,0.0000),(164,0,1,11,0.0000,0.0000,150.0000,NULL,0.0000),(164,0,1,12,0.0000,0.0000,250.0000,NULL,0.0000),(164,0,1,13,0.0000,0.0000,249.0000,0.0000,NULL),(164,0,1,20,0.0000,0.0000,700.0000,NULL,0.0000),(164,0,1,21,0.0000,0.0000,0.0000,NULL,0.0000),(164,1,1,11,0.0000,0.0000,150.0000,NULL,0.0000),(164,1,1,12,0.0000,0.0000,250.0000,NULL,0.0000),(164,1,1,13,0.0000,0.0000,249.0000,0.0000,NULL),(164,1,1,20,0.0000,0.0000,700.0000,NULL,0.0000),(164,1,1,21,0.0000,0.0000,0.0000,NULL,0.0000),(164,2,1,11,0.0000,0.0000,150.0000,NULL,0.0000),(164,2,1,12,0.0000,0.0000,250.0000,NULL,0.0000),(164,2,1,13,0.0000,0.0000,249.0000,0.0000,NULL),(164,2,1,20,0.0000,0.0000,700.0000,NULL,0.0000),(164,2,1,21,0.0000,0.0000,0.0000,NULL,0.0000),(164,3,1,11,0.0000,0.0000,150.0000,NULL,0.0000),(164,3,1,12,0.0000,0.0000,250.0000,NULL,0.0000),(164,3,1,13,0.0000,0.0000,249.0000,0.0000,NULL),(164,3,1,20,0.0000,0.0000,700.0000,NULL,0.0000),(164,3,1,21,0.0000,0.0000,0.0000,NULL,0.0000),(164,4,1,11,0.0000,0.0000,150.0000,NULL,0.0000),(164,4,1,12,0.0000,0.0000,250.0000,NULL,0.0000),(164,4,1,13,0.0000,0.0000,249.0000,0.0000,NULL),(164,4,1,20,0.0000,0.0000,700.0000,NULL,0.0000),(164,4,1,21,0.0000,0.0000,0.0000,NULL,0.0000),(165,0,1,14,299.9925,0.0000,1649.9700,NULL,0.0000),(165,0,1,15,74.9925,0.0000,149.9925,NULL,0.0000),(165,0,1,16,74.2500,0.0000,299.2500,NULL,0.0000),(165,0,1,17,112.5000,0.0000,149.9925,NULL,0.0000),(165,0,1,22,74.2425,0.0000,1537.4925,NULL,0.0000),(165,1,1,14,299.9925,0.0000,1649.9700,NULL,0.0000),(165,1,1,15,74.9925,0.0000,149.9925,NULL,0.0000),(165,1,1,16,74.2500,0.0000,299.2500,NULL,0.0000),(165,1,1,17,112.5000,0.0000,149.9925,NULL,0.0000),(165,1,1,22,74.2425,0.0000,1537.4925,NULL,0.0000),(165,2,1,14,299.9925,0.0000,1649.9700,NULL,0.0000),(165,2,1,15,74.9925,0.0000,149.9925,NULL,0.0000),(165,2,1,16,74.2500,0.0000,299.2500,NULL,0.0000),(165,2,1,17,112.5000,0.0000,149.9925,NULL,0.0000),(165,2,1,22,74.2425,0.0000,1537.4925,NULL,0.0000),(165,3,1,14,299.9925,0.0000,1649.9700,NULL,0.0000),(165,3,1,15,74.9925,0.0000,149.9925,NULL,0.0000),(165,3,1,16,74.2500,0.0000,299.2500,NULL,0.0000),(165,3,1,17,112.5000,0.0000,149.9925,NULL,0.0000),(165,3,1,22,74.2425,0.0000,1537.4925,NULL,0.0000),(165,4,1,14,299.9925,0.0000,1649.9700,NULL,0.0000),(165,4,1,15,74.9925,0.0000,149.9925,NULL,0.0000),(165,4,1,16,74.2500,0.0000,299.2500,NULL,0.0000),(165,4,1,17,112.5000,0.0000,149.9925,NULL,0.0000),(165,4,1,22,74.2425,0.0000,1537.4925,NULL,0.0000);
/*!40000 ALTER TABLE `catalog_product_index_price_bundle_opt_idx` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_product_index_price_bundle_opt_tmp`
--

DROP TABLE IF EXISTS `catalog_product_index_price_bundle_opt_tmp`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `catalog_product_index_price_bundle_opt_tmp` (
  `entity_id` int(10) unsigned NOT NULL,
  `customer_group_id` smallint(5) unsigned NOT NULL,
  `website_id` smallint(5) unsigned NOT NULL,
  `option_id` int(10) unsigned NOT NULL DEFAULT '0',
  `min_price` decimal(12,4) DEFAULT NULL,
  `alt_price` decimal(12,4) DEFAULT NULL,
  `max_price` decimal(12,4) DEFAULT NULL,
  `tier_price` decimal(12,4) DEFAULT NULL,
  `alt_tier_price` decimal(12,4) DEFAULT NULL,
  PRIMARY KEY (`entity_id`,`customer_group_id`,`website_id`,`option_id`)
) ENGINE=MEMORY DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalog_product_index_price_bundle_opt_tmp`
--

LOCK TABLES `catalog_product_index_price_bundle_opt_tmp` WRITE;
/*!40000 ALTER TABLE `catalog_product_index_price_bundle_opt_tmp` DISABLE KEYS */;
/*!40000 ALTER TABLE `catalog_product_index_price_bundle_opt_tmp` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_product_index_price_bundle_sel_idx`
--

DROP TABLE IF EXISTS `catalog_product_index_price_bundle_sel_idx`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `catalog_product_index_price_bundle_sel_idx` (
  `entity_id` int(10) unsigned NOT NULL,
  `customer_group_id` smallint(5) unsigned NOT NULL,
  `website_id` smallint(5) unsigned NOT NULL,
  `option_id` int(10) unsigned NOT NULL DEFAULT '0',
  `selection_id` int(10) unsigned NOT NULL DEFAULT '0',
  `group_type` tinyint(1) unsigned DEFAULT '0',
  `is_required` tinyint(1) unsigned DEFAULT '0',
  `price` decimal(12,4) DEFAULT NULL,
  `tier_price` decimal(12,4) DEFAULT NULL,
  PRIMARY KEY (`entity_id`,`customer_group_id`,`website_id`,`option_id`,`selection_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalog_product_index_price_bundle_sel_idx`
--

LOCK TABLES `catalog_product_index_price_bundle_sel_idx` WRITE;
/*!40000 ALTER TABLE `catalog_product_index_price_bundle_sel_idx` DISABLE KEYS */;
INSERT INTO `catalog_product_index_price_bundle_sel_idx` VALUES (158,0,1,1,1,0,0,325.0000,NULL),(158,0,1,1,2,0,0,150.0000,NULL),(158,0,1,1,3,0,0,250.0000,NULL),(158,0,1,2,4,0,1,2699.9900,NULL),(158,1,1,1,1,0,0,325.0000,NULL),(158,1,1,1,2,0,0,150.0000,NULL),(158,1,1,1,3,0,0,250.0000,NULL),(158,1,1,2,4,0,1,2699.9900,NULL),(158,2,1,1,1,0,0,325.0000,NULL),(158,2,1,1,2,0,0,150.0000,NULL),(158,2,1,1,3,0,0,250.0000,NULL),(158,2,1,2,4,0,1,2699.9900,NULL),(158,3,1,1,1,0,0,325.0000,NULL),(158,3,1,1,2,0,0,150.0000,NULL),(158,3,1,1,3,0,0,250.0000,NULL),(158,3,1,2,4,0,1,2699.9900,NULL),(158,4,1,1,1,0,0,325.0000,NULL),(158,4,1,1,2,0,0,150.0000,NULL),(158,4,1,1,3,0,0,250.0000,NULL),(158,4,1,2,4,0,1,2699.9900,NULL),(163,0,1,3,5,1,0,150.0000,NULL),(163,0,1,4,6,0,0,699.9900,NULL),(163,0,1,4,7,0,0,399.9900,NULL),(163,0,1,4,8,0,0,699.9900,NULL),(163,0,1,4,9,0,0,399.9900,NULL),(163,0,1,5,10,1,0,59.9900,NULL),(163,0,1,5,11,1,0,99.9900,NULL),(163,0,1,5,12,1,0,239.9900,NULL),(163,0,1,5,13,1,0,79.9900,NULL),(163,0,1,6,14,0,0,399.0000,NULL),(163,0,1,6,15,0,0,299.0000,NULL),(163,0,1,7,16,0,1,99.0000,NULL),(163,0,1,7,17,0,1,299.0000,NULL),(163,0,1,8,18,0,1,99.9900,NULL),(163,0,1,8,19,0,1,150.9900,NULL),(163,0,1,8,20,0,1,199.9900,NULL),(163,0,1,9,21,0,1,98.9900,NULL),(163,0,1,9,22,0,1,335.9900,NULL),(163,0,1,9,23,0,1,2049.9900,NULL),(163,0,1,9,24,0,1,98.9900,NULL),(163,0,1,10,25,0,1,150.0000,NULL),(163,0,1,10,26,0,1,199.9900,NULL),(163,1,1,3,5,1,0,150.0000,NULL),(163,1,1,4,6,0,0,699.9900,NULL),(163,1,1,4,7,0,0,399.9900,NULL),(163,1,1,4,8,0,0,699.9900,NULL),(163,1,1,4,9,0,0,399.9900,NULL),(163,1,1,5,10,1,0,59.9900,NULL),(163,1,1,5,11,1,0,99.9900,NULL),(163,1,1,5,12,1,0,239.9900,NULL),(163,1,1,5,13,1,0,79.9900,NULL),(163,1,1,6,14,0,0,399.0000,NULL),(163,1,1,6,15,0,0,299.0000,NULL),(163,1,1,7,16,0,1,99.0000,NULL),(163,1,1,7,17,0,1,299.0000,NULL),(163,1,1,8,18,0,1,99.9900,NULL),(163,1,1,8,19,0,1,150.9900,NULL),(163,1,1,8,20,0,1,199.9900,NULL),(163,1,1,9,21,0,1,98.9900,NULL),(163,1,1,9,22,0,1,335.9900,NULL),(163,1,1,9,23,0,1,2049.9900,NULL),(163,1,1,9,24,0,1,98.9900,NULL),(163,1,1,10,25,0,1,150.0000,NULL),(163,1,1,10,26,0,1,199.9900,NULL),(163,2,1,3,5,1,0,150.0000,NULL),(163,2,1,4,6,0,0,699.9900,NULL),(163,2,1,4,7,0,0,399.9900,NULL),(163,2,1,4,8,0,0,699.9900,NULL),(163,2,1,4,9,0,0,399.9900,NULL),(163,2,1,5,10,1,0,59.9900,NULL),(163,2,1,5,11,1,0,99.9900,NULL),(163,2,1,5,12,1,0,239.9900,NULL),(163,2,1,5,13,1,0,79.9900,NULL),(163,2,1,6,14,0,0,399.0000,NULL),(163,2,1,6,15,0,0,299.0000,NULL),(163,2,1,7,16,0,1,99.0000,NULL),(163,2,1,7,17,0,1,299.0000,NULL),(163,2,1,8,18,0,1,99.9900,NULL),(163,2,1,8,19,0,1,150.9900,NULL),(163,2,1,8,20,0,1,199.9900,NULL),(163,2,1,9,21,0,1,98.9900,NULL),(163,2,1,9,22,0,1,335.9900,NULL),(163,2,1,9,23,0,1,2049.9900,NULL),(163,2,1,9,24,0,1,98.9900,NULL),(163,2,1,10,25,0,1,150.0000,NULL),(163,2,1,10,26,0,1,199.9900,NULL),(163,3,1,3,5,1,0,150.0000,NULL),(163,3,1,4,6,0,0,699.9900,NULL),(163,3,1,4,7,0,0,399.9900,NULL),(163,3,1,4,8,0,0,699.9900,NULL),(163,3,1,4,9,0,0,399.9900,NULL),(163,3,1,5,10,1,0,59.9900,NULL),(163,3,1,5,11,1,0,99.9900,NULL),(163,3,1,5,12,1,0,239.9900,NULL),(163,3,1,5,13,1,0,79.9900,NULL),(163,3,1,6,14,0,0,399.0000,NULL),(163,3,1,6,15,0,0,299.0000,NULL),(163,3,1,7,16,0,1,99.0000,NULL),(163,3,1,7,17,0,1,299.0000,NULL),(163,3,1,8,18,0,1,99.9900,NULL),(163,3,1,8,19,0,1,150.9900,NULL),(163,3,1,8,20,0,1,199.9900,NULL),(163,3,1,9,21,0,1,98.9900,NULL),(163,3,1,9,22,0,1,335.9900,NULL),(163,3,1,9,23,0,1,2049.9900,NULL),(163,3,1,9,24,0,1,98.9900,NULL),(163,3,1,10,25,0,1,150.0000,NULL),(163,3,1,10,26,0,1,199.9900,NULL),(163,4,1,3,5,1,0,150.0000,NULL),(163,4,1,4,6,0,0,699.9900,NULL),(163,4,1,4,7,0,0,399.9900,NULL),(163,4,1,4,8,0,0,699.9900,NULL),(163,4,1,4,9,0,0,399.9900,NULL),(163,4,1,5,10,1,0,59.9900,NULL),(163,4,1,5,11,1,0,99.9900,NULL),(163,4,1,5,12,1,0,239.9900,NULL),(163,4,1,5,13,1,0,79.9900,NULL),(163,4,1,6,14,0,0,399.0000,NULL),(163,4,1,6,15,0,0,299.0000,NULL),(163,4,1,7,16,0,1,99.0000,NULL),(163,4,1,7,17,0,1,299.0000,NULL),(163,4,1,8,18,0,1,99.9900,NULL),(163,4,1,8,19,0,1,150.9900,NULL),(163,4,1,8,20,0,1,199.9900,NULL),(163,4,1,9,21,0,1,98.9900,NULL),(163,4,1,9,22,0,1,335.9900,NULL),(163,4,1,9,23,0,1,2049.9900,NULL),(163,4,1,9,24,0,1,98.9900,NULL),(163,4,1,10,25,0,1,150.0000,NULL),(163,4,1,10,26,0,1,199.9900,NULL),(164,0,1,11,27,0,1,0.0000,NULL),(164,0,1,11,28,0,1,75.0000,NULL),(164,0,1,11,29,0,1,150.0000,NULL),(164,0,1,12,30,1,1,250.0000,NULL),(164,0,1,12,31,1,1,0.0000,NULL),(164,0,1,13,32,1,0,199.0000,NULL),(164,0,1,13,33,1,0,50.0000,NULL),(164,0,1,13,34,1,0,0.0000,NULL),(164,0,1,13,35,1,0,0.0000,NULL),(164,0,1,20,54,0,1,700.0000,NULL),(164,0,1,20,55,0,1,200.0000,NULL),(164,0,1,20,56,0,1,100.0000,NULL),(164,0,1,20,57,0,1,0.0000,NULL),(164,0,1,21,58,0,1,0.0000,NULL),(164,1,1,11,27,0,1,0.0000,NULL),(164,1,1,11,28,0,1,75.0000,NULL),(164,1,1,11,29,0,1,150.0000,NULL),(164,1,1,12,30,1,1,250.0000,NULL),(164,1,1,12,31,1,1,0.0000,NULL),(164,1,1,13,32,1,0,199.0000,NULL),(164,1,1,13,33,1,0,50.0000,NULL),(164,1,1,13,34,1,0,0.0000,NULL),(164,1,1,13,35,1,0,0.0000,NULL),(164,1,1,20,54,0,1,700.0000,NULL),(164,1,1,20,55,0,1,200.0000,NULL),(164,1,1,20,56,0,1,100.0000,NULL),(164,1,1,20,57,0,1,0.0000,NULL),(164,1,1,21,58,0,1,0.0000,NULL),(164,2,1,11,27,0,1,0.0000,NULL),(164,2,1,11,28,0,1,75.0000,NULL),(164,2,1,11,29,0,1,150.0000,NULL),(164,2,1,12,30,1,1,250.0000,NULL),(164,2,1,12,31,1,1,0.0000,NULL),(164,2,1,13,32,1,0,199.0000,NULL),(164,2,1,13,33,1,0,50.0000,NULL),(164,2,1,13,34,1,0,0.0000,NULL),(164,2,1,13,35,1,0,0.0000,NULL),(164,2,1,20,54,0,1,700.0000,NULL),(164,2,1,20,55,0,1,200.0000,NULL),(164,2,1,20,56,0,1,100.0000,NULL),(164,2,1,20,57,0,1,0.0000,NULL),(164,2,1,21,58,0,1,0.0000,NULL),(164,3,1,11,27,0,1,0.0000,NULL),(164,3,1,11,28,0,1,75.0000,NULL),(164,3,1,11,29,0,1,150.0000,NULL),(164,3,1,12,30,1,1,250.0000,NULL),(164,3,1,12,31,1,1,0.0000,NULL),(164,3,1,13,32,1,0,199.0000,NULL),(164,3,1,13,33,1,0,50.0000,NULL),(164,3,1,13,34,1,0,0.0000,NULL),(164,3,1,13,35,1,0,0.0000,NULL),(164,3,1,20,54,0,1,700.0000,NULL),(164,3,1,20,55,0,1,200.0000,NULL),(164,3,1,20,56,0,1,100.0000,NULL),(164,3,1,20,57,0,1,0.0000,NULL),(164,3,1,21,58,0,1,0.0000,NULL),(164,4,1,11,27,0,1,0.0000,NULL),(164,4,1,11,28,0,1,75.0000,NULL),(164,4,1,11,29,0,1,150.0000,NULL),(164,4,1,12,30,1,1,250.0000,NULL),(164,4,1,12,31,1,1,0.0000,NULL),(164,4,1,13,32,1,0,199.0000,NULL),(164,4,1,13,33,1,0,50.0000,NULL),(164,4,1,13,34,1,0,0.0000,NULL),(164,4,1,13,35,1,0,0.0000,NULL),(164,4,1,20,54,0,1,700.0000,NULL),(164,4,1,20,55,0,1,200.0000,NULL),(164,4,1,20,56,0,1,100.0000,NULL),(164,4,1,20,57,0,1,0.0000,NULL),(164,4,1,21,58,0,1,0.0000,NULL),(165,0,1,14,36,1,1,524.9925,NULL),(165,0,1,14,37,1,1,299.9925,NULL),(165,0,1,14,38,1,1,524.9925,NULL),(165,0,1,14,39,1,1,299.9925,NULL),(165,0,1,15,40,0,1,74.9925,NULL),(165,0,1,15,41,0,1,113.2425,NULL),(165,0,1,15,42,0,1,149.9925,NULL),(165,0,1,16,43,0,1,299.2500,NULL),(165,0,1,16,44,0,1,224.2500,NULL),(165,0,1,16,45,0,1,224.2500,NULL),(165,0,1,16,46,0,1,74.2500,NULL),(165,0,1,17,47,0,1,112.5000,NULL),(165,0,1,17,48,0,1,149.9925,NULL),(165,0,1,22,59,0,1,251.9925,NULL),(165,0,1,22,60,0,1,74.2425,NULL),(165,0,1,22,61,0,1,74.2425,NULL),(165,0,1,22,62,0,1,1537.4925,NULL),(165,1,1,14,36,1,1,524.9925,NULL),(165,1,1,14,37,1,1,299.9925,NULL),(165,1,1,14,38,1,1,524.9925,NULL),(165,1,1,14,39,1,1,299.9925,NULL),(165,1,1,15,40,0,1,74.9925,NULL),(165,1,1,15,41,0,1,113.2425,NULL),(165,1,1,15,42,0,1,149.9925,NULL),(165,1,1,16,43,0,1,299.2500,NULL),(165,1,1,16,44,0,1,224.2500,NULL),(165,1,1,16,45,0,1,224.2500,NULL),(165,1,1,16,46,0,1,74.2500,NULL),(165,1,1,17,47,0,1,112.5000,NULL),(165,1,1,17,48,0,1,149.9925,NULL),(165,1,1,22,59,0,1,251.9925,NULL),(165,1,1,22,60,0,1,74.2425,NULL),(165,1,1,22,61,0,1,74.2425,NULL),(165,1,1,22,62,0,1,1537.4925,NULL),(165,2,1,14,36,1,1,524.9925,NULL),(165,2,1,14,37,1,1,299.9925,NULL),(165,2,1,14,38,1,1,524.9925,NULL),(165,2,1,14,39,1,1,299.9925,NULL),(165,2,1,15,40,0,1,74.9925,NULL),(165,2,1,15,41,0,1,113.2425,NULL),(165,2,1,15,42,0,1,149.9925,NULL),(165,2,1,16,43,0,1,299.2500,NULL),(165,2,1,16,44,0,1,224.2500,NULL),(165,2,1,16,45,0,1,224.2500,NULL),(165,2,1,16,46,0,1,74.2500,NULL),(165,2,1,17,47,0,1,112.5000,NULL),(165,2,1,17,48,0,1,149.9925,NULL),(165,2,1,22,59,0,1,251.9925,NULL),(165,2,1,22,60,0,1,74.2425,NULL),(165,2,1,22,61,0,1,74.2425,NULL),(165,2,1,22,62,0,1,1537.4925,NULL),(165,3,1,14,36,1,1,524.9925,NULL),(165,3,1,14,37,1,1,299.9925,NULL),(165,3,1,14,38,1,1,524.9925,NULL),(165,3,1,14,39,1,1,299.9925,NULL),(165,3,1,15,40,0,1,74.9925,NULL),(165,3,1,15,41,0,1,113.2425,NULL),(165,3,1,15,42,0,1,149.9925,NULL),(165,3,1,16,43,0,1,299.2500,NULL),(165,3,1,16,44,0,1,224.2500,NULL),(165,3,1,16,45,0,1,224.2500,NULL),(165,3,1,16,46,0,1,74.2500,NULL),(165,3,1,17,47,0,1,112.5000,NULL),(165,3,1,17,48,0,1,149.9925,NULL),(165,3,1,22,59,0,1,251.9925,NULL),(165,3,1,22,60,0,1,74.2425,NULL),(165,3,1,22,61,0,1,74.2425,NULL),(165,3,1,22,62,0,1,1537.4925,NULL),(165,4,1,14,36,1,1,524.9925,NULL),(165,4,1,14,37,1,1,299.9925,NULL),(165,4,1,14,38,1,1,524.9925,NULL),(165,4,1,14,39,1,1,299.9925,NULL),(165,4,1,15,40,0,1,74.9925,NULL),(165,4,1,15,41,0,1,113.2425,NULL),(165,4,1,15,42,0,1,149.9925,NULL),(165,4,1,16,43,0,1,299.2500,NULL),(165,4,1,16,44,0,1,224.2500,NULL),(165,4,1,16,45,0,1,224.2500,NULL),(165,4,1,16,46,0,1,74.2500,NULL),(165,4,1,17,47,0,1,112.5000,NULL),(165,4,1,17,48,0,1,149.9925,NULL),(165,4,1,22,59,0,1,251.9925,NULL),(165,4,1,22,60,0,1,74.2425,NULL),(165,4,1,22,61,0,1,74.2425,NULL),(165,4,1,22,62,0,1,1537.4925,NULL);
/*!40000 ALTER TABLE `catalog_product_index_price_bundle_sel_idx` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_product_index_price_bundle_sel_tmp`
--

DROP TABLE IF EXISTS `catalog_product_index_price_bundle_sel_tmp`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `catalog_product_index_price_bundle_sel_tmp` (
  `entity_id` int(10) unsigned NOT NULL,
  `customer_group_id` smallint(5) unsigned NOT NULL,
  `website_id` smallint(5) unsigned NOT NULL,
  `option_id` int(10) unsigned NOT NULL DEFAULT '0',
  `selection_id` int(10) unsigned NOT NULL DEFAULT '0',
  `group_type` tinyint(1) unsigned DEFAULT '0',
  `is_required` tinyint(1) unsigned DEFAULT '0',
  `price` decimal(12,4) DEFAULT NULL,
  `tier_price` decimal(12,4) DEFAULT NULL,
  PRIMARY KEY (`entity_id`,`customer_group_id`,`website_id`,`option_id`,`selection_id`)
) ENGINE=MEMORY DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalog_product_index_price_bundle_sel_tmp`
--

LOCK TABLES `catalog_product_index_price_bundle_sel_tmp` WRITE;
/*!40000 ALTER TABLE `catalog_product_index_price_bundle_sel_tmp` DISABLE KEYS */;
/*!40000 ALTER TABLE `catalog_product_index_price_bundle_sel_tmp` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_product_index_price_bundle_tmp`
--

DROP TABLE IF EXISTS `catalog_product_index_price_bundle_tmp`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `catalog_product_index_price_bundle_tmp` (
  `entity_id` int(10) unsigned NOT NULL,
  `customer_group_id` smallint(5) unsigned NOT NULL,
  `website_id` smallint(5) unsigned NOT NULL,
  `tax_class_id` smallint(5) unsigned DEFAULT '0',
  `price_type` tinyint(1) unsigned NOT NULL,
  `special_price` decimal(12,4) DEFAULT NULL,
  `tier_percent` decimal(12,4) DEFAULT NULL,
  `orig_price` decimal(12,4) DEFAULT NULL,
  `price` decimal(12,4) DEFAULT NULL,
  `min_price` decimal(12,4) DEFAULT NULL,
  `max_price` decimal(12,4) DEFAULT NULL,
  `tier_price` decimal(12,4) DEFAULT NULL,
  `base_tier` decimal(12,4) DEFAULT NULL,
  PRIMARY KEY (`entity_id`,`customer_group_id`,`website_id`)
) ENGINE=MEMORY DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalog_product_index_price_bundle_tmp`
--

LOCK TABLES `catalog_product_index_price_bundle_tmp` WRITE;
/*!40000 ALTER TABLE `catalog_product_index_price_bundle_tmp` DISABLE KEYS */;
/*!40000 ALTER TABLE `catalog_product_index_price_bundle_tmp` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_product_index_price_cfg_opt_agr_idx`
--

DROP TABLE IF EXISTS `catalog_product_index_price_cfg_opt_agr_idx`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `catalog_product_index_price_cfg_opt_agr_idx` (
  `parent_id` int(10) unsigned NOT NULL,
  `child_id` int(10) unsigned NOT NULL,
  `customer_group_id` smallint(5) unsigned NOT NULL,
  `website_id` smallint(5) unsigned NOT NULL,
  `price` decimal(12,4) DEFAULT NULL,
  `tier_price` decimal(12,4) DEFAULT NULL,
  PRIMARY KEY (`parent_id`,`child_id`,`customer_group_id`,`website_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalog_product_index_price_cfg_opt_agr_idx`
--

LOCK TABLES `catalog_product_index_price_cfg_opt_agr_idx` WRITE;
/*!40000 ALTER TABLE `catalog_product_index_price_cfg_opt_agr_idx` DISABLE KEYS */;
/*!40000 ALTER TABLE `catalog_product_index_price_cfg_opt_agr_idx` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_product_index_price_cfg_opt_agr_tmp`
--

DROP TABLE IF EXISTS `catalog_product_index_price_cfg_opt_agr_tmp`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `catalog_product_index_price_cfg_opt_agr_tmp` (
  `parent_id` int(10) unsigned NOT NULL,
  `child_id` int(10) unsigned NOT NULL,
  `customer_group_id` smallint(5) unsigned NOT NULL,
  `website_id` smallint(5) unsigned NOT NULL,
  `price` decimal(12,4) DEFAULT NULL,
  `tier_price` decimal(12,4) DEFAULT NULL,
  PRIMARY KEY (`parent_id`,`child_id`,`customer_group_id`,`website_id`)
) ENGINE=MEMORY DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalog_product_index_price_cfg_opt_agr_tmp`
--

LOCK TABLES `catalog_product_index_price_cfg_opt_agr_tmp` WRITE;
/*!40000 ALTER TABLE `catalog_product_index_price_cfg_opt_agr_tmp` DISABLE KEYS */;
/*!40000 ALTER TABLE `catalog_product_index_price_cfg_opt_agr_tmp` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_product_index_price_cfg_opt_idx`
--

DROP TABLE IF EXISTS `catalog_product_index_price_cfg_opt_idx`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `catalog_product_index_price_cfg_opt_idx` (
  `entity_id` int(10) unsigned NOT NULL,
  `customer_group_id` smallint(5) unsigned NOT NULL,
  `website_id` smallint(5) unsigned NOT NULL,
  `min_price` decimal(12,4) DEFAULT NULL,
  `max_price` decimal(12,4) DEFAULT NULL,
  `tier_price` decimal(12,4) DEFAULT NULL,
  PRIMARY KEY (`entity_id`,`customer_group_id`,`website_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalog_product_index_price_cfg_opt_idx`
--

LOCK TABLES `catalog_product_index_price_cfg_opt_idx` WRITE;
/*!40000 ALTER TABLE `catalog_product_index_price_cfg_opt_idx` DISABLE KEYS */;
/*!40000 ALTER TABLE `catalog_product_index_price_cfg_opt_idx` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_product_index_price_cfg_opt_tmp`
--

DROP TABLE IF EXISTS `catalog_product_index_price_cfg_opt_tmp`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `catalog_product_index_price_cfg_opt_tmp` (
  `entity_id` int(10) unsigned NOT NULL,
  `customer_group_id` smallint(5) unsigned NOT NULL,
  `website_id` smallint(5) unsigned NOT NULL,
  `min_price` decimal(12,4) DEFAULT NULL,
  `max_price` decimal(12,4) DEFAULT NULL,
  `tier_price` decimal(12,4) DEFAULT NULL,
  PRIMARY KEY (`entity_id`,`customer_group_id`,`website_id`)
) ENGINE=MEMORY DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalog_product_index_price_cfg_opt_tmp`
--

LOCK TABLES `catalog_product_index_price_cfg_opt_tmp` WRITE;
/*!40000 ALTER TABLE `catalog_product_index_price_cfg_opt_tmp` DISABLE KEYS */;
/*!40000 ALTER TABLE `catalog_product_index_price_cfg_opt_tmp` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_product_index_price_downlod_idx`
--

DROP TABLE IF EXISTS `catalog_product_index_price_downlod_idx`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `catalog_product_index_price_downlod_idx` (
  `entity_id` int(10) unsigned NOT NULL,
  `customer_group_id` smallint(5) unsigned NOT NULL,
  `website_id` smallint(5) unsigned NOT NULL,
  `min_price` decimal(12,4) DEFAULT NULL,
  `max_price` decimal(12,4) DEFAULT NULL,
  PRIMARY KEY (`entity_id`,`customer_group_id`,`website_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalog_product_index_price_downlod_idx`
--

LOCK TABLES `catalog_product_index_price_downlod_idx` WRITE;
/*!40000 ALTER TABLE `catalog_product_index_price_downlod_idx` DISABLE KEYS */;
/*!40000 ALTER TABLE `catalog_product_index_price_downlod_idx` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_product_index_price_downlod_tmp`
--

DROP TABLE IF EXISTS `catalog_product_index_price_downlod_tmp`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `catalog_product_index_price_downlod_tmp` (
  `entity_id` int(10) unsigned NOT NULL,
  `customer_group_id` smallint(5) unsigned NOT NULL,
  `website_id` smallint(5) unsigned NOT NULL,
  `min_price` decimal(12,4) DEFAULT NULL,
  `max_price` decimal(12,4) DEFAULT NULL,
  PRIMARY KEY (`entity_id`,`customer_group_id`,`website_id`)
) ENGINE=MEMORY DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalog_product_index_price_downlod_tmp`
--

LOCK TABLES `catalog_product_index_price_downlod_tmp` WRITE;
/*!40000 ALTER TABLE `catalog_product_index_price_downlod_tmp` DISABLE KEYS */;
/*!40000 ALTER TABLE `catalog_product_index_price_downlod_tmp` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_product_index_price_final_idx`
--

DROP TABLE IF EXISTS `catalog_product_index_price_final_idx`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `catalog_product_index_price_final_idx` (
  `entity_id` int(10) unsigned NOT NULL,
  `customer_group_id` smallint(5) unsigned NOT NULL,
  `website_id` smallint(5) unsigned NOT NULL,
  `tax_class_id` smallint(5) unsigned DEFAULT '0',
  `orig_price` decimal(12,4) DEFAULT NULL,
  `price` decimal(12,4) DEFAULT NULL,
  `min_price` decimal(12,4) DEFAULT NULL,
  `max_price` decimal(12,4) DEFAULT NULL,
  `tier_price` decimal(12,4) DEFAULT NULL,
  `base_tier` decimal(12,4) DEFAULT NULL,
  PRIMARY KEY (`entity_id`,`customer_group_id`,`website_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalog_product_index_price_final_idx`
--

LOCK TABLES `catalog_product_index_price_final_idx` WRITE;
/*!40000 ALTER TABLE `catalog_product_index_price_final_idx` DISABLE KEYS */;
/*!40000 ALTER TABLE `catalog_product_index_price_final_idx` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_product_index_price_final_tmp`
--

DROP TABLE IF EXISTS `catalog_product_index_price_final_tmp`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `catalog_product_index_price_final_tmp` (
  `entity_id` int(10) unsigned NOT NULL,
  `customer_group_id` smallint(5) unsigned NOT NULL,
  `website_id` smallint(5) unsigned NOT NULL,
  `tax_class_id` smallint(5) unsigned DEFAULT '0',
  `orig_price` decimal(12,4) DEFAULT NULL,
  `price` decimal(12,4) DEFAULT NULL,
  `min_price` decimal(12,4) DEFAULT NULL,
  `max_price` decimal(12,4) DEFAULT NULL,
  `tier_price` decimal(12,4) DEFAULT NULL,
  `base_tier` decimal(12,4) DEFAULT NULL,
  PRIMARY KEY (`entity_id`,`customer_group_id`,`website_id`)
) ENGINE=MEMORY DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalog_product_index_price_final_tmp`
--

LOCK TABLES `catalog_product_index_price_final_tmp` WRITE;
/*!40000 ALTER TABLE `catalog_product_index_price_final_tmp` DISABLE KEYS */;
/*!40000 ALTER TABLE `catalog_product_index_price_final_tmp` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_product_index_price_idx`
--

DROP TABLE IF EXISTS `catalog_product_index_price_idx`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `catalog_product_index_price_idx` (
  `entity_id` int(10) unsigned NOT NULL,
  `customer_group_id` smallint(5) unsigned NOT NULL,
  `website_id` smallint(5) unsigned NOT NULL,
  `tax_class_id` smallint(5) unsigned DEFAULT '0',
  `price` decimal(12,4) DEFAULT NULL,
  `final_price` decimal(12,4) DEFAULT NULL,
  `min_price` decimal(12,4) DEFAULT NULL,
  `max_price` decimal(12,4) DEFAULT NULL,
  `tier_price` decimal(12,4) DEFAULT NULL,
  PRIMARY KEY (`entity_id`,`customer_group_id`,`website_id`),
  KEY `IDX_CUSTOMER_GROUP` (`customer_group_id`),
  KEY `IDX_WEBSITE` (`website_id`),
  KEY `IDX_MIN_PRICE` (`min_price`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalog_product_index_price_idx`
--

LOCK TABLES `catalog_product_index_price_idx` WRITE;
/*!40000 ALTER TABLE `catalog_product_index_price_idx` DISABLE KEYS */;
INSERT INTO `catalog_product_index_price_idx` VALUES (16,0,1,2,149.9900,149.9900,149.9900,149.9900,NULL),(16,1,1,2,149.9900,149.9900,149.9900,149.9900,NULL),(16,2,1,2,149.9900,149.9900,149.9900,149.9900,NULL),(16,3,1,2,149.9900,149.9900,149.9900,149.9900,NULL),(16,4,1,2,149.9900,149.9900,149.9900,149.9900,NULL),(17,0,1,2,349.9900,349.9900,349.9900,349.9900,NULL),(17,1,1,2,349.9900,349.9900,349.9900,349.9900,NULL),(17,2,1,2,349.9900,349.9900,349.9900,349.9900,NULL),(17,3,1,2,349.9900,349.9900,349.9900,349.9900,NULL),(17,4,1,2,349.9900,349.9900,349.9900,349.9900,NULL),(18,0,1,2,399.9900,399.9900,399.9900,399.9900,NULL),(18,1,1,2,399.9900,399.9900,399.9900,399.9900,NULL),(18,2,1,2,399.9900,399.9900,399.9900,399.9900,NULL),(18,3,1,2,399.9900,399.9900,399.9900,399.9900,NULL),(18,4,1,2,399.9900,399.9900,399.9900,399.9900,NULL),(19,0,1,2,199.9900,199.9900,199.9900,199.9900,NULL),(19,1,1,2,199.9900,199.9900,199.9900,199.9900,NULL),(19,2,1,2,199.9900,199.9900,199.9900,199.9900,NULL),(19,3,1,2,199.9900,199.9900,199.9900,199.9900,NULL),(19,4,1,2,199.9900,199.9900,199.9900,199.9900,NULL),(20,0,1,2,150.0000,150.0000,150.0000,150.0000,NULL),(20,1,1,2,150.0000,150.0000,150.0000,150.0000,NULL),(20,2,1,2,150.0000,150.0000,150.0000,150.0000,NULL),(20,3,1,2,150.0000,150.0000,150.0000,150.0000,NULL),(20,4,1,2,150.0000,150.0000,150.0000,150.0000,NULL),(25,0,1,2,2299.9900,2299.9900,2299.9900,2624.9900,NULL),(25,1,1,2,2299.9900,2299.9900,2299.9900,2624.9900,NULL),(25,2,1,2,2299.9900,2299.9900,2299.9900,2624.9900,NULL),(25,3,1,2,2299.9900,2299.9900,2299.9900,2624.9900,NULL),(25,4,1,2,2299.9900,2299.9900,2299.9900,2624.9900,NULL),(26,0,1,2,1799.9900,1799.9900,1799.9900,2124.9900,NULL),(26,1,1,2,1799.9900,1799.9900,1799.9900,2124.9900,NULL),(26,2,1,2,1799.9900,1799.9900,1799.9900,2124.9900,NULL),(26,3,1,2,1799.9900,1799.9900,1799.9900,2124.9900,NULL),(26,4,1,2,1799.9900,1799.9900,1799.9900,2124.9900,NULL),(27,0,1,2,2699.9900,2699.9900,2699.9900,2699.9900,NULL),(27,1,1,2,2699.9900,2699.9900,2699.9900,2699.9900,NULL),(27,2,1,2,2699.9900,2699.9900,2699.9900,2699.9900,NULL),(27,3,1,2,2699.9900,2699.9900,2699.9900,2699.9900,NULL),(27,4,1,2,2699.9900,2699.9900,2699.9900,2699.9900,NULL),(28,0,1,2,1599.9900,1599.9900,1599.9900,1599.9900,NULL),(28,1,1,2,1599.9900,1599.9900,1599.9900,1599.9900,NULL),(28,2,1,2,1599.9900,1599.9900,1599.9900,1599.9900,NULL),(28,3,1,2,1599.9900,1599.9900,1599.9900,1599.9900,NULL),(28,4,1,2,1599.9900,1599.9900,1599.9900,1599.9900,NULL),(29,0,1,2,15.9900,15.9900,15.9900,15.9900,NULL),(29,1,1,2,15.9900,15.9900,15.9900,15.9900,NULL),(29,2,1,2,15.9900,15.9900,15.9900,15.9900,NULL),(29,3,1,2,15.9900,15.9900,15.9900,15.9900,NULL),(29,4,1,2,15.9900,15.9900,15.9900,15.9900,NULL),(30,0,1,2,134.9900,134.9900,134.9900,134.9900,NULL),(30,1,1,2,134.9900,134.9900,134.9900,134.9900,NULL),(30,2,1,2,134.9900,134.9900,134.9900,134.9900,NULL),(30,3,1,2,134.9900,134.9900,134.9900,134.9900,NULL),(30,4,1,2,134.9900,134.9900,134.9900,134.9900,NULL),(31,0,1,2,69.9900,69.9900,69.9900,69.9900,NULL),(31,1,1,2,69.9900,69.9900,69.9900,69.9900,NULL),(31,2,1,2,69.9900,69.9900,69.9900,69.9900,NULL),(31,3,1,2,69.9900,69.9900,69.9900,69.9900,NULL),(31,4,1,2,69.9900,69.9900,69.9900,69.9900,NULL),(32,0,1,2,89.9900,89.9900,89.9900,89.9900,NULL),(32,1,1,2,89.9900,89.9900,89.9900,89.9900,NULL),(32,2,1,2,89.9900,89.9900,89.9900,89.9900,NULL),(32,3,1,2,89.9900,89.9900,89.9900,89.9900,NULL),(32,4,1,2,89.9900,89.9900,89.9900,89.9900,NULL),(33,0,1,2,159.9900,159.9900,159.9900,159.9900,NULL),(33,1,1,2,159.9900,159.9900,159.9900,159.9900,NULL),(33,2,1,2,159.9900,159.9900,159.9900,159.9900,NULL),(33,3,1,2,159.9900,159.9900,159.9900,159.9900,NULL),(33,4,1,2,159.9900,159.9900,159.9900,159.9900,NULL),(34,0,1,2,160.9900,160.9900,160.9900,160.9900,NULL),(34,1,1,2,160.9900,160.9900,160.9900,160.9900,NULL),(34,2,1,2,160.9900,160.9900,160.9900,160.9900,NULL),(34,3,1,2,160.9900,160.9900,160.9900,160.9900,NULL),(34,4,1,2,160.9900,160.9900,160.9900,160.9900,NULL),(35,0,1,2,15.0000,15.0000,15.0000,15.0000,NULL),(35,1,1,2,15.0000,15.0000,15.0000,15.0000,NULL),(35,2,1,2,15.0000,15.0000,15.0000,15.0000,NULL),(35,3,1,2,15.0000,15.0000,15.0000,15.0000,NULL),(35,4,1,2,15.0000,15.0000,15.0000,15.0000,NULL),(37,0,1,2,15.0000,15.0000,15.0000,15.0000,NULL),(37,1,1,2,15.0000,15.0000,15.0000,15.0000,NULL),(37,2,1,2,15.0000,15.0000,15.0000,15.0000,NULL),(37,3,1,2,15.0000,15.0000,15.0000,15.0000,NULL),(37,4,1,2,15.0000,15.0000,15.0000,15.0000,NULL),(38,0,1,2,13.5000,13.5000,13.5000,13.5000,NULL),(38,1,1,2,13.5000,13.5000,13.5000,13.5000,NULL),(38,2,1,2,13.5000,13.5000,13.5000,13.5000,NULL),(38,3,1,2,13.5000,13.5000,13.5000,13.5000,NULL),(38,4,1,2,13.5000,13.5000,13.5000,13.5000,NULL),(39,0,1,2,30.0000,30.0000,30.0000,30.0000,NULL),(39,1,1,2,30.0000,30.0000,30.0000,30.0000,NULL),(39,2,1,2,30.0000,30.0000,30.0000,30.0000,NULL),(39,3,1,2,30.0000,30.0000,30.0000,30.0000,NULL),(39,4,1,2,30.0000,30.0000,30.0000,30.0000,NULL),(41,0,1,2,399.9900,399.9900,399.9900,399.9900,NULL),(41,1,1,2,399.9900,399.9900,399.9900,399.9900,NULL),(41,2,1,2,399.9900,399.9900,399.9900,399.9900,NULL),(41,3,1,2,399.9900,399.9900,399.9900,399.9900,NULL),(41,4,1,2,399.9900,399.9900,399.9900,399.9900,NULL),(42,0,1,2,2299.0000,2299.0000,2299.0000,2299.0000,NULL),(42,1,1,2,2299.0000,2299.0000,2299.0000,2299.0000,NULL),(42,2,1,2,2299.0000,2299.0000,2299.0000,2299.0000,NULL),(42,3,1,2,2299.0000,2299.0000,2299.0000,2299.0000,NULL),(42,4,1,2,2299.0000,2299.0000,2299.0000,2299.0000,NULL),(44,0,1,2,550.0000,550.0000,550.0000,550.0000,449.0000),(44,1,1,2,550.0000,550.0000,550.0000,550.0000,449.0000),(44,2,1,2,550.0000,550.0000,550.0000,550.0000,449.0000),(44,3,1,2,550.0000,550.0000,550.0000,550.0000,449.0000),(44,4,1,2,550.0000,550.0000,550.0000,550.0000,449.0000),(45,0,1,2,37.4900,37.4900,37.4900,37.4900,NULL),(45,1,1,2,37.4900,37.4900,37.4900,37.4900,NULL),(45,2,1,2,37.4900,37.4900,37.4900,37.4900,NULL),(45,3,1,2,37.4900,37.4900,37.4900,37.4900,NULL),(45,4,1,2,37.4900,37.4900,37.4900,37.4900,NULL),(46,0,1,2,161.9400,161.9400,161.9400,161.9400,NULL),(46,1,1,2,161.9400,161.9400,161.9400,161.9400,NULL),(46,2,1,2,161.9400,161.9400,161.9400,161.9400,NULL),(46,3,1,2,161.9400,161.9400,161.9400,161.9400,NULL),(46,4,1,2,161.9400,161.9400,161.9400,161.9400,NULL),(47,0,1,2,329.9900,329.9900,329.9900,329.9900,NULL),(47,1,1,2,329.9900,329.9900,329.9900,329.9900,NULL),(47,2,1,2,329.9900,329.9900,329.9900,329.9900,NULL),(47,3,1,2,329.9900,329.9900,329.9900,329.9900,NULL),(47,4,1,2,329.9900,329.9900,329.9900,329.9900,NULL),(48,0,1,2,199.9900,199.9900,199.9900,199.9900,NULL),(48,1,1,2,199.9900,199.9900,199.9900,199.9900,NULL),(48,2,1,2,199.9900,199.9900,199.9900,199.9900,NULL),(48,3,1,2,199.9900,199.9900,199.9900,199.9900,NULL),(48,4,1,2,199.9900,199.9900,199.9900,199.9900,NULL),(49,0,1,2,41.9500,41.9500,41.9500,41.9500,NULL),(49,1,1,2,41.9500,41.9500,41.9500,41.9500,NULL),(49,2,1,2,41.9500,41.9500,41.9500,41.9500,NULL),(49,3,1,2,41.9500,41.9500,41.9500,41.9500,NULL),(49,4,1,2,41.9500,41.9500,41.9500,41.9500,NULL),(51,0,1,2,299.9900,299.9900,299.9900,299.9900,NULL),(51,1,1,2,299.9900,299.9900,299.9900,299.9900,NULL),(51,2,1,2,299.9900,299.9900,299.9900,299.9900,NULL),(51,3,1,2,299.9900,299.9900,299.9900,299.9900,NULL),(51,4,1,2,299.9900,299.9900,299.9900,299.9900,NULL),(52,0,1,2,129.9900,129.9900,129.9900,129.9900,NULL),(52,1,1,2,129.9900,129.9900,129.9900,129.9900,NULL),(52,2,1,2,129.9900,129.9900,129.9900,129.9900,NULL),(52,3,1,2,129.9900,129.9900,129.9900,129.9900,NULL),(52,4,1,2,129.9900,129.9900,129.9900,129.9900,NULL),(53,0,1,2,599.9900,599.9900,599.9900,599.9900,NULL),(53,1,1,2,599.9900,599.9900,599.9900,599.9900,NULL),(53,2,1,2,599.9900,599.9900,599.9900,599.9900,NULL),(53,3,1,2,599.9900,599.9900,599.9900,599.9900,NULL),(53,4,1,2,599.9900,599.9900,599.9900,599.9900,NULL),(54,0,1,2,NULL,NULL,129.9900,599.9900,NULL),(54,1,1,2,NULL,NULL,129.9900,599.9900,NULL),(54,2,1,2,NULL,NULL,129.9900,599.9900,NULL),(54,3,1,2,NULL,NULL,129.9900,599.9900,NULL),(54,4,1,2,NULL,NULL,129.9900,599.9900,NULL),(74,0,1,2,41.9500,41.9500,41.9500,41.9500,NULL),(74,1,1,2,41.9500,41.9500,41.9500,41.9500,NULL),(74,2,1,2,41.9500,41.9500,41.9500,41.9500,NULL),(74,3,1,2,41.9500,41.9500,41.9500,41.9500,NULL),(74,4,1,2,41.9500,41.9500,41.9500,41.9500,NULL),(75,0,1,2,41.9500,41.9500,41.9500,41.9500,NULL),(75,1,1,2,41.9500,41.9500,41.9500,41.9500,NULL),(75,2,1,2,41.9500,41.9500,41.9500,41.9500,NULL),(75,3,1,2,41.9500,41.9500,41.9500,41.9500,NULL),(75,4,1,2,41.9500,41.9500,41.9500,41.9500,NULL),(79,0,1,2,41.9500,41.9500,41.9500,41.9500,NULL),(79,1,1,2,41.9500,41.9500,41.9500,41.9500,NULL),(79,2,1,2,41.9500,41.9500,41.9500,41.9500,NULL),(79,3,1,2,41.9500,41.9500,41.9500,41.9500,NULL),(79,4,1,2,41.9500,41.9500,41.9500,41.9500,NULL),(80,0,1,2,41.9500,41.9500,41.9500,41.9500,NULL),(80,1,1,2,41.9500,41.9500,41.9500,41.9500,NULL),(80,2,1,2,41.9500,41.9500,41.9500,41.9500,NULL),(80,3,1,2,41.9500,41.9500,41.9500,41.9500,NULL),(80,4,1,2,41.9500,41.9500,41.9500,41.9500,NULL),(81,0,1,2,41.9500,41.9500,41.9500,41.9500,NULL),(81,1,1,2,41.9500,41.9500,41.9500,41.9500,NULL),(81,2,1,2,41.9500,41.9500,41.9500,41.9500,NULL),(81,3,1,2,41.9500,41.9500,41.9500,41.9500,NULL),(81,4,1,2,41.9500,41.9500,41.9500,41.9500,NULL),(82,0,1,2,41.9500,41.9500,41.9500,41.9500,NULL),(82,1,1,2,41.9500,41.9500,41.9500,41.9500,NULL),(82,2,1,2,41.9500,41.9500,41.9500,41.9500,NULL),(82,3,1,2,41.9500,41.9500,41.9500,41.9500,NULL),(82,4,1,2,41.9500,41.9500,41.9500,41.9500,NULL),(83,0,1,2,15.9900,15.9900,15.9900,18.9900,NULL),(83,1,1,2,15.9900,15.9900,15.9900,18.9900,NULL),(83,2,1,2,15.9900,15.9900,15.9900,18.9900,NULL),(83,3,1,2,15.9900,15.9900,15.9900,18.9900,NULL),(83,4,1,2,15.9900,15.9900,15.9900,18.9900,NULL),(84,0,1,2,15.9900,15.9900,15.9900,15.9900,NULL),(84,1,1,2,15.9900,15.9900,15.9900,15.9900,NULL),(84,2,1,2,15.9900,15.9900,15.9900,15.9900,NULL),(84,3,1,2,15.9900,15.9900,15.9900,15.9900,NULL),(84,4,1,2,15.9900,15.9900,15.9900,15.9900,NULL),(85,0,1,2,15.9900,15.9900,15.9900,15.9900,NULL),(85,1,1,2,15.9900,15.9900,15.9900,15.9900,NULL),(85,2,1,2,15.9900,15.9900,15.9900,15.9900,NULL),(85,3,1,2,15.9900,15.9900,15.9900,15.9900,NULL),(85,4,1,2,15.9900,15.9900,15.9900,15.9900,NULL),(86,0,1,2,15.9900,15.9900,15.9900,15.9900,NULL),(86,1,1,2,15.9900,15.9900,15.9900,15.9900,NULL),(86,2,1,2,15.9900,15.9900,15.9900,15.9900,NULL),(86,3,1,2,15.9900,15.9900,15.9900,15.9900,NULL),(86,4,1,2,15.9900,15.9900,15.9900,15.9900,NULL),(87,0,1,2,15.9900,15.9900,15.9900,15.9900,NULL),(87,1,1,2,15.9900,15.9900,15.9900,15.9900,NULL),(87,2,1,2,15.9900,15.9900,15.9900,15.9900,NULL),(87,3,1,2,15.9900,15.9900,15.9900,15.9900,NULL),(87,4,1,2,15.9900,15.9900,15.9900,15.9900,NULL),(88,0,1,2,15.9900,15.9900,15.9900,15.9900,NULL),(88,1,1,2,15.9900,15.9900,15.9900,15.9900,NULL),(88,2,1,2,15.9900,15.9900,15.9900,15.9900,NULL),(88,3,1,2,15.9900,15.9900,15.9900,15.9900,NULL),(88,4,1,2,15.9900,15.9900,15.9900,15.9900,NULL),(89,0,1,2,15.9900,15.9900,15.9900,15.9900,NULL),(89,1,1,2,15.9900,15.9900,15.9900,15.9900,NULL),(89,2,1,2,15.9900,15.9900,15.9900,15.9900,NULL),(89,3,1,2,15.9900,15.9900,15.9900,15.9900,NULL),(89,4,1,2,15.9900,15.9900,15.9900,15.9900,NULL),(90,0,1,2,15.9900,15.9900,15.9900,15.9900,NULL),(90,1,1,2,15.9900,15.9900,15.9900,15.9900,NULL),(90,2,1,2,15.9900,15.9900,15.9900,15.9900,NULL),(90,3,1,2,15.9900,15.9900,15.9900,15.9900,NULL),(90,4,1,2,15.9900,15.9900,15.9900,15.9900,NULL),(91,0,1,2,15.9900,15.9900,15.9900,15.9900,NULL),(91,1,1,2,15.9900,15.9900,15.9900,15.9900,NULL),(91,2,1,2,15.9900,15.9900,15.9900,15.9900,NULL),(91,3,1,2,15.9900,15.9900,15.9900,15.9900,NULL),(91,4,1,2,15.9900,15.9900,15.9900,15.9900,NULL),(92,0,1,2,15.9900,15.9900,15.9900,15.9900,NULL),(92,1,1,2,15.9900,15.9900,15.9900,15.9900,NULL),(92,2,1,2,15.9900,15.9900,15.9900,15.9900,NULL),(92,3,1,2,15.9900,15.9900,15.9900,15.9900,NULL),(92,4,1,2,15.9900,15.9900,15.9900,15.9900,NULL),(93,0,1,2,134.9900,134.9900,134.9900,134.9900,NULL),(93,1,1,2,134.9900,134.9900,134.9900,134.9900,NULL),(93,2,1,2,134.9900,134.9900,134.9900,134.9900,NULL),(93,3,1,2,134.9900,134.9900,134.9900,134.9900,NULL),(93,4,1,2,134.9900,134.9900,134.9900,134.9900,NULL),(94,0,1,2,134.9900,134.9900,134.9900,134.9900,NULL),(94,1,1,2,134.9900,134.9900,134.9900,134.9900,NULL),(94,2,1,2,134.9900,134.9900,134.9900,134.9900,NULL),(94,3,1,2,134.9900,134.9900,134.9900,134.9900,NULL),(94,4,1,2,134.9900,134.9900,134.9900,134.9900,NULL),(95,0,1,2,134.9900,134.9900,134.9900,134.9900,NULL),(95,1,1,2,134.9900,134.9900,134.9900,134.9900,NULL),(95,2,1,2,134.9900,134.9900,134.9900,134.9900,NULL),(95,3,1,2,134.9900,134.9900,134.9900,134.9900,NULL),(95,4,1,2,134.9900,134.9900,134.9900,134.9900,NULL),(96,0,1,2,134.9900,134.9900,134.9900,134.9900,NULL),(96,1,1,2,134.9900,134.9900,134.9900,134.9900,NULL),(96,2,1,2,134.9900,134.9900,134.9900,134.9900,NULL),(96,3,1,2,134.9900,134.9900,134.9900,134.9900,NULL),(96,4,1,2,134.9900,134.9900,134.9900,134.9900,NULL),(97,0,1,2,134.9900,134.9900,134.9900,134.9900,NULL),(97,1,1,2,134.9900,134.9900,134.9900,134.9900,NULL),(97,2,1,2,134.9900,134.9900,134.9900,134.9900,NULL),(97,3,1,2,134.9900,134.9900,134.9900,134.9900,NULL),(97,4,1,2,134.9900,134.9900,134.9900,134.9900,NULL),(98,0,1,2,160.9900,160.9900,160.9900,160.9900,NULL),(98,1,1,2,160.9900,160.9900,160.9900,160.9900,NULL),(98,2,1,2,160.9900,160.9900,160.9900,160.9900,NULL),(98,3,1,2,160.9900,160.9900,160.9900,160.9900,NULL),(98,4,1,2,160.9900,160.9900,160.9900,160.9900,NULL),(99,0,1,2,160.9900,160.9900,160.9900,160.9900,NULL),(99,1,1,2,160.9900,160.9900,160.9900,160.9900,NULL),(99,2,1,2,160.9900,160.9900,160.9900,160.9900,NULL),(99,3,1,2,160.9900,160.9900,160.9900,160.9900,NULL),(99,4,1,2,160.9900,160.9900,160.9900,160.9900,NULL),(100,0,1,2,160.9900,160.9900,160.9900,160.9900,NULL),(100,1,1,2,160.9900,160.9900,160.9900,160.9900,NULL),(100,2,1,2,160.9900,160.9900,160.9900,160.9900,NULL),(100,3,1,2,160.9900,160.9900,160.9900,160.9900,NULL),(100,4,1,2,160.9900,160.9900,160.9900,160.9900,NULL),(101,0,1,2,160.9900,160.9900,160.9900,160.9900,NULL),(101,1,1,2,160.9900,160.9900,160.9900,160.9900,NULL),(101,2,1,2,160.9900,160.9900,160.9900,160.9900,NULL),(101,3,1,2,160.9900,160.9900,160.9900,160.9900,NULL),(101,4,1,2,160.9900,160.9900,160.9900,160.9900,NULL),(102,0,1,2,160.9900,160.9900,160.9900,160.9900,NULL),(102,1,1,2,160.9900,160.9900,160.9900,160.9900,NULL),(102,2,1,2,160.9900,160.9900,160.9900,160.9900,NULL),(102,3,1,2,160.9900,160.9900,160.9900,160.9900,NULL),(102,4,1,2,160.9900,160.9900,160.9900,160.9900,NULL),(103,0,1,2,69.9900,69.9900,69.9900,69.9900,NULL),(103,1,1,2,69.9900,69.9900,69.9900,69.9900,NULL),(103,2,1,2,69.9900,69.9900,69.9900,69.9900,NULL),(103,3,1,2,69.9900,69.9900,69.9900,69.9900,NULL),(103,4,1,2,69.9900,69.9900,69.9900,69.9900,NULL),(104,0,1,2,69.9900,69.9900,69.9900,69.9900,NULL),(104,1,1,2,69.9900,69.9900,69.9900,69.9900,NULL),(104,2,1,2,69.9900,69.9900,69.9900,69.9900,NULL),(104,3,1,2,69.9900,69.9900,69.9900,69.9900,NULL),(104,4,1,2,69.9900,69.9900,69.9900,69.9900,NULL),(105,0,1,2,69.9900,69.9900,69.9900,69.9900,NULL),(105,1,1,2,69.9900,69.9900,69.9900,69.9900,NULL),(105,2,1,2,69.9900,69.9900,69.9900,69.9900,NULL),(105,3,1,2,69.9900,69.9900,69.9900,69.9900,NULL),(105,4,1,2,69.9900,69.9900,69.9900,69.9900,NULL),(106,0,1,2,69.9900,69.9900,69.9900,69.9900,NULL),(106,1,1,2,69.9900,69.9900,69.9900,69.9900,NULL),(106,2,1,2,69.9900,69.9900,69.9900,69.9900,NULL),(106,3,1,2,69.9900,69.9900,69.9900,69.9900,NULL),(106,4,1,2,69.9900,69.9900,69.9900,69.9900,NULL),(107,0,1,2,69.9900,69.9900,69.9900,69.9900,NULL),(107,1,1,2,69.9900,69.9900,69.9900,69.9900,NULL),(107,2,1,2,69.9900,69.9900,69.9900,69.9900,NULL),(107,3,1,2,69.9900,69.9900,69.9900,69.9900,NULL),(107,4,1,2,69.9900,69.9900,69.9900,69.9900,NULL),(108,0,1,2,89.9900,89.9900,89.9900,89.9900,NULL),(108,1,1,2,89.9900,89.9900,89.9900,89.9900,NULL),(108,2,1,2,89.9900,89.9900,89.9900,89.9900,NULL),(108,3,1,2,89.9900,89.9900,89.9900,89.9900,NULL),(108,4,1,2,89.9900,89.9900,89.9900,89.9900,NULL),(109,0,1,2,89.9900,89.9900,89.9900,89.9900,NULL),(109,1,1,2,89.9900,89.9900,89.9900,89.9900,NULL),(109,2,1,2,89.9900,89.9900,89.9900,89.9900,NULL),(109,3,1,2,89.9900,89.9900,89.9900,89.9900,NULL),(109,4,1,2,89.9900,89.9900,89.9900,89.9900,NULL),(110,0,1,2,89.9900,89.9900,89.9900,89.9900,NULL),(110,1,1,2,89.9900,89.9900,89.9900,89.9900,NULL),(110,2,1,2,89.9900,89.9900,89.9900,89.9900,NULL),(110,3,1,2,89.9900,89.9900,89.9900,89.9900,NULL),(110,4,1,2,89.9900,89.9900,89.9900,89.9900,NULL),(111,0,1,2,89.9900,89.9900,89.9900,89.9900,NULL),(111,1,1,2,89.9900,89.9900,89.9900,89.9900,NULL),(111,2,1,2,89.9900,89.9900,89.9900,89.9900,NULL),(111,3,1,2,89.9900,89.9900,89.9900,89.9900,NULL),(111,4,1,2,89.9900,89.9900,89.9900,89.9900,NULL),(112,0,1,2,159.9900,159.9900,159.9900,159.9900,NULL),(112,1,1,2,159.9900,159.9900,159.9900,159.9900,NULL),(112,2,1,2,159.9900,159.9900,159.9900,159.9900,NULL),(112,3,1,2,159.9900,159.9900,159.9900,159.9900,NULL),(112,4,1,2,159.9900,159.9900,159.9900,159.9900,NULL),(113,0,1,2,159.9900,159.9900,159.9900,159.9900,NULL),(113,1,1,2,159.9900,159.9900,159.9900,159.9900,NULL),(113,2,1,2,159.9900,159.9900,159.9900,159.9900,NULL),(113,3,1,2,159.9900,159.9900,159.9900,159.9900,NULL),(113,4,1,2,159.9900,159.9900,159.9900,159.9900,NULL),(114,0,1,2,159.9900,159.9900,159.9900,159.9900,NULL),(114,1,1,2,159.9900,159.9900,159.9900,159.9900,NULL),(114,2,1,2,159.9900,159.9900,159.9900,159.9900,NULL),(114,3,1,2,159.9900,159.9900,159.9900,159.9900,NULL),(114,4,1,2,159.9900,159.9900,159.9900,159.9900,NULL),(115,0,1,2,159.9900,159.9900,159.9900,159.9900,NULL),(115,1,1,2,159.9900,159.9900,159.9900,159.9900,NULL),(115,2,1,2,159.9900,159.9900,159.9900,159.9900,NULL),(115,3,1,2,159.9900,159.9900,159.9900,159.9900,NULL),(115,4,1,2,159.9900,159.9900,159.9900,159.9900,NULL),(117,0,1,2,15.0000,15.0000,15.0000,15.0000,NULL),(117,1,1,2,15.0000,15.0000,15.0000,15.0000,NULL),(117,2,1,2,15.0000,15.0000,15.0000,15.0000,NULL),(117,3,1,2,15.0000,15.0000,15.0000,15.0000,NULL),(117,4,1,2,15.0000,15.0000,15.0000,15.0000,NULL),(118,0,1,2,15.0000,15.0000,15.0000,15.0000,NULL),(118,1,1,2,15.0000,15.0000,15.0000,15.0000,NULL),(118,2,1,2,15.0000,15.0000,15.0000,15.0000,NULL),(118,3,1,2,15.0000,15.0000,15.0000,15.0000,NULL),(118,4,1,2,15.0000,15.0000,15.0000,15.0000,NULL),(119,0,1,2,15.0000,15.0000,15.0000,15.0000,NULL),(119,1,1,2,15.0000,15.0000,15.0000,15.0000,NULL),(119,2,1,2,15.0000,15.0000,15.0000,15.0000,NULL),(119,3,1,2,15.0000,15.0000,15.0000,15.0000,NULL),(119,4,1,2,15.0000,15.0000,15.0000,15.0000,NULL),(120,0,1,2,22.0000,22.0000,22.0000,22.0000,18.0000),(120,1,1,2,22.0000,22.0000,22.0000,22.0000,18.0000),(120,2,1,2,22.0000,22.0000,22.0000,22.0000,18.0000),(120,3,1,2,22.0000,22.0000,22.0000,22.0000,18.0000),(120,4,1,2,22.0000,22.0000,22.0000,22.0000,18.0000),(121,0,1,2,22.0000,22.0000,22.0000,22.0000,NULL),(121,1,1,2,22.0000,22.0000,22.0000,22.0000,NULL),(121,2,1,2,22.0000,22.0000,22.0000,22.0000,NULL),(121,3,1,2,22.0000,22.0000,22.0000,22.0000,NULL),(121,4,1,2,22.0000,22.0000,22.0000,22.0000,NULL),(122,0,1,2,22.0000,22.0000,22.0000,22.0000,NULL),(122,1,1,2,22.0000,22.0000,22.0000,22.0000,NULL),(122,2,1,2,22.0000,22.0000,22.0000,22.0000,NULL),(122,3,1,2,22.0000,22.0000,22.0000,22.0000,NULL),(122,4,1,2,22.0000,22.0000,22.0000,22.0000,NULL),(123,0,1,2,100.0000,100.0000,110.0000,130.0000,80.0000),(123,1,1,2,100.0000,100.0000,110.0000,130.0000,80.0000),(123,2,1,2,100.0000,100.0000,110.0000,130.0000,80.0000),(123,3,1,2,100.0000,100.0000,110.0000,130.0000,80.0000),(123,4,1,2,100.0000,100.0000,110.0000,130.0000,80.0000),(124,0,1,2,15.0000,15.0000,15.0000,15.0000,NULL),(124,1,1,2,15.0000,15.0000,15.0000,15.0000,NULL),(124,2,1,2,15.0000,15.0000,15.0000,15.0000,NULL),(124,3,1,2,15.0000,15.0000,15.0000,15.0000,NULL),(124,4,1,2,15.0000,15.0000,15.0000,15.0000,NULL),(125,0,1,2,15.0000,15.0000,15.0000,15.0000,NULL),(125,1,1,2,15.0000,15.0000,15.0000,15.0000,NULL),(125,2,1,2,15.0000,15.0000,15.0000,15.0000,NULL),(125,3,1,2,15.0000,15.0000,15.0000,15.0000,NULL),(125,4,1,2,15.0000,15.0000,15.0000,15.0000,NULL),(126,0,1,2,13.5000,13.5000,13.5000,18.7500,9.5000),(126,1,1,2,13.5000,13.5000,13.5000,18.7500,9.5000),(126,2,1,2,13.5000,13.5000,13.5000,18.7500,9.5000),(126,3,1,2,13.5000,13.5000,13.5000,18.7500,9.5000),(126,4,1,2,13.5000,13.5000,13.5000,18.7500,9.5000),(127,0,1,2,13.5000,13.5000,13.5000,13.5000,NULL),(127,1,1,2,13.5000,13.5000,13.5000,13.5000,NULL),(127,2,1,2,13.5000,13.5000,13.5000,13.5000,NULL),(127,3,1,2,13.5000,13.5000,13.5000,13.5000,NULL),(127,4,1,2,13.5000,13.5000,13.5000,13.5000,NULL),(128,0,1,2,13.5000,13.5000,13.5000,13.5000,NULL),(128,1,1,2,13.5000,13.5000,13.5000,13.5000,NULL),(128,2,1,2,13.5000,13.5000,13.5000,13.5000,NULL),(128,3,1,2,13.5000,13.5000,13.5000,13.5000,NULL),(128,4,1,2,13.5000,13.5000,13.5000,13.5000,NULL),(129,0,1,2,13.5000,13.5000,13.5000,13.5000,NULL),(129,1,1,2,13.5000,13.5000,13.5000,13.5000,NULL),(129,2,1,2,13.5000,13.5000,13.5000,13.5000,NULL),(129,3,1,2,13.5000,13.5000,13.5000,13.5000,NULL),(129,4,1,2,13.5000,13.5000,13.5000,13.5000,NULL),(130,0,1,2,13.5000,13.5000,13.5000,13.5000,NULL),(130,1,1,2,13.5000,13.5000,13.5000,13.5000,NULL),(130,2,1,2,13.5000,13.5000,13.5000,13.5000,NULL),(130,3,1,2,13.5000,13.5000,13.5000,13.5000,NULL),(130,4,1,2,13.5000,13.5000,13.5000,13.5000,NULL),(131,0,1,2,13.5000,13.5000,13.5000,13.5000,NULL),(131,1,1,2,13.5000,13.5000,13.5000,13.5000,NULL),(131,2,1,2,13.5000,13.5000,13.5000,13.5000,NULL),(131,3,1,2,13.5000,13.5000,13.5000,13.5000,NULL),(131,4,1,2,13.5000,13.5000,13.5000,13.5000,NULL),(132,0,1,2,99.0000,99.0000,99.0000,99.0000,NULL),(132,1,1,2,99.0000,99.0000,99.0000,99.0000,NULL),(132,2,1,2,99.0000,99.0000,99.0000,99.0000,NULL),(132,3,1,2,99.0000,99.0000,99.0000,99.0000,NULL),(132,4,1,2,99.0000,99.0000,99.0000,99.0000,NULL),(133,0,1,2,34.0000,34.0000,34.0000,34.0000,NULL),(133,1,1,2,34.0000,34.0000,34.0000,34.0000,NULL),(133,2,1,2,34.0000,34.0000,34.0000,34.0000,NULL),(133,3,1,2,34.0000,34.0000,34.0000,34.0000,NULL),(133,4,1,2,34.0000,34.0000,34.0000,34.0000,NULL),(134,0,1,2,19.0000,19.0000,19.0000,19.0000,NULL),(134,1,1,2,19.0000,19.0000,19.0000,19.0000,NULL),(134,2,1,2,19.0000,19.0000,19.0000,19.0000,NULL),(134,3,1,2,19.0000,19.0000,19.0000,19.0000,NULL),(134,4,1,2,19.0000,19.0000,19.0000,19.0000,NULL),(135,0,1,2,41.9500,41.9500,41.9500,41.9500,NULL),(135,1,1,2,41.9500,41.9500,41.9500,41.9500,NULL),(135,2,1,2,41.9500,41.9500,41.9500,41.9500,NULL),(135,3,1,2,41.9500,41.9500,41.9500,41.9500,NULL),(135,4,1,2,41.9500,41.9500,41.9500,41.9500,NULL),(138,0,1,1,150.0000,150.0000,150.0000,150.0000,NULL),(138,1,1,1,150.0000,150.0000,150.0000,150.0000,NULL),(138,2,1,1,150.0000,150.0000,150.0000,150.0000,NULL),(138,3,1,1,150.0000,150.0000,150.0000,150.0000,NULL),(138,4,1,1,150.0000,150.0000,150.0000,150.0000,NULL),(139,0,1,1,199.9900,199.9900,199.9900,199.9900,NULL),(139,1,1,1,199.9900,199.9900,199.9900,199.9900,NULL),(139,2,1,1,199.9900,199.9900,199.9900,199.9900,NULL),(139,3,1,1,199.9900,199.9900,199.9900,199.9900,NULL),(139,4,1,1,199.9900,199.9900,199.9900,199.9900,NULL),(140,0,1,1,199.9900,199.9900,199.9900,199.9900,NULL),(140,1,1,1,199.9900,199.9900,199.9900,199.9900,NULL),(140,2,1,1,199.9900,199.9900,199.9900,199.9900,NULL),(140,3,1,1,199.9900,199.9900,199.9900,199.9900,NULL),(140,4,1,1,199.9900,199.9900,199.9900,199.9900,NULL),(141,0,1,1,150.9900,150.9900,150.9900,150.9900,NULL),(141,1,1,1,150.9900,150.9900,150.9900,150.9900,NULL),(141,2,1,1,150.9900,150.9900,150.9900,150.9900,NULL),(141,3,1,1,150.9900,150.9900,150.9900,150.9900,NULL),(141,4,1,1,150.9900,150.9900,150.9900,150.9900,NULL),(142,0,1,0,150.0000,150.0000,150.0000,150.0000,NULL),(142,1,1,0,150.0000,150.0000,150.0000,150.0000,NULL),(142,2,1,0,150.0000,150.0000,150.0000,150.0000,NULL),(142,3,1,0,150.0000,150.0000,150.0000,150.0000,NULL),(142,4,1,0,150.0000,150.0000,150.0000,150.0000,NULL),(143,0,1,1,99.9900,99.9900,99.9900,99.9900,NULL),(143,1,1,1,99.9900,99.9900,99.9900,99.9900,NULL),(143,2,1,1,99.9900,99.9900,99.9900,99.9900,NULL),(143,3,1,1,99.9900,99.9900,99.9900,99.9900,NULL),(143,4,1,1,99.9900,99.9900,99.9900,99.9900,NULL),(144,0,1,0,250.0000,250.0000,250.0000,250.0000,NULL),(144,1,1,0,250.0000,250.0000,250.0000,250.0000,NULL),(144,2,1,0,250.0000,250.0000,250.0000,250.0000,NULL),(144,3,1,0,250.0000,250.0000,250.0000,250.0000,NULL),(144,4,1,0,250.0000,250.0000,250.0000,250.0000,NULL),(145,0,1,1,335.9900,335.9900,335.9900,335.9900,NULL),(145,1,1,1,335.9900,335.9900,335.9900,335.9900,NULL),(145,2,1,1,335.9900,335.9900,335.9900,335.9900,NULL),(145,3,1,1,335.9900,335.9900,335.9900,335.9900,NULL),(145,4,1,1,335.9900,335.9900,335.9900,335.9900,NULL),(146,0,1,0,325.0000,325.0000,325.0000,325.0000,NULL),(146,1,1,0,325.0000,325.0000,325.0000,325.0000,NULL),(146,2,1,0,325.0000,325.0000,325.0000,325.0000,NULL),(146,3,1,0,325.0000,325.0000,325.0000,325.0000,NULL),(146,4,1,0,325.0000,325.0000,325.0000,325.0000,NULL),(147,0,1,0,399.9900,399.9900,399.9900,399.9900,NULL),(147,1,1,0,399.9900,399.9900,399.9900,399.9900,NULL),(147,2,1,0,399.9900,399.9900,399.9900,399.9900,NULL),(147,3,1,0,399.9900,399.9900,399.9900,399.9900,NULL),(147,4,1,0,399.9900,399.9900,399.9900,399.9900,NULL),(148,0,1,1,98.9900,98.9900,98.9900,98.9900,NULL),(148,1,1,1,98.9900,98.9900,98.9900,98.9900,NULL),(148,2,1,1,98.9900,98.9900,98.9900,98.9900,NULL),(148,3,1,1,98.9900,98.9900,98.9900,98.9900,NULL),(148,4,1,1,98.9900,98.9900,98.9900,98.9900,NULL),(149,0,1,1,399.0000,399.0000,399.0000,399.0000,NULL),(149,1,1,1,399.0000,399.0000,399.0000,399.0000,NULL),(149,2,1,1,399.0000,399.0000,399.0000,399.0000,NULL),(149,3,1,1,399.0000,399.0000,399.0000,399.0000,NULL),(149,4,1,1,399.0000,399.0000,399.0000,399.0000,NULL),(150,0,1,1,299.0000,299.0000,299.0000,299.0000,NULL),(150,1,1,1,299.0000,299.0000,299.0000,299.0000,NULL),(150,2,1,1,299.0000,299.0000,299.0000,299.0000,NULL),(150,3,1,1,299.0000,299.0000,299.0000,299.0000,NULL),(150,4,1,1,299.0000,299.0000,299.0000,299.0000,NULL),(151,0,1,1,98.9900,98.9900,98.9900,98.9900,NULL),(151,1,1,1,98.9900,98.9900,98.9900,98.9900,NULL),(151,2,1,1,98.9900,98.9900,98.9900,98.9900,NULL),(151,3,1,1,98.9900,98.9900,98.9900,98.9900,NULL),(151,4,1,1,98.9900,98.9900,98.9900,98.9900,NULL),(152,0,1,1,699.9900,699.9900,699.9900,699.9900,NULL),(152,1,1,1,699.9900,699.9900,699.9900,699.9900,NULL),(152,2,1,1,699.9900,699.9900,699.9900,699.9900,NULL),(152,3,1,1,699.9900,699.9900,699.9900,699.9900,NULL),(152,4,1,1,699.9900,699.9900,699.9900,699.9900,NULL),(153,0,1,1,2049.9900,2049.9900,2049.9900,2049.9900,NULL),(153,1,1,1,2049.9900,2049.9900,2049.9900,2049.9900,NULL),(153,2,1,1,2049.9900,2049.9900,2049.9900,2049.9900,NULL),(153,3,1,1,2049.9900,2049.9900,2049.9900,2049.9900,NULL),(153,4,1,1,2049.9900,2049.9900,2049.9900,2049.9900,NULL),(154,0,1,1,299.0000,299.0000,299.0000,299.0000,NULL),(154,1,1,1,299.0000,299.0000,299.0000,299.0000,NULL),(154,2,1,1,299.0000,299.0000,299.0000,299.0000,NULL),(154,3,1,1,299.0000,299.0000,299.0000,299.0000,NULL),(154,4,1,1,299.0000,299.0000,299.0000,299.0000,NULL),(155,0,1,1,99.0000,99.0000,99.0000,99.0000,NULL),(155,1,1,1,99.0000,99.0000,99.0000,99.0000,NULL),(155,2,1,1,99.0000,99.0000,99.0000,99.0000,NULL),(155,3,1,1,99.0000,99.0000,99.0000,99.0000,NULL),(155,4,1,1,99.0000,99.0000,99.0000,99.0000,NULL),(156,0,1,0,399.9900,399.9900,399.9900,399.9900,NULL),(156,1,1,0,399.9900,399.9900,399.9900,399.9900,NULL),(156,2,1,0,399.9900,399.9900,399.9900,399.9900,NULL),(156,3,1,0,399.9900,399.9900,399.9900,399.9900,NULL),(156,4,1,0,399.9900,399.9900,399.9900,399.9900,NULL),(157,0,1,0,699.9900,699.9900,699.9900,699.9900,NULL),(157,1,1,0,699.9900,699.9900,699.9900,699.9900,NULL),(157,2,1,0,699.9900,699.9900,699.9900,699.9900,NULL),(157,3,1,0,699.9900,699.9900,699.9900,699.9900,NULL),(157,4,1,0,699.9900,699.9900,699.9900,699.9900,NULL),(158,0,1,0,0.0000,0.0000,2699.9900,3024.9900,NULL),(158,1,1,0,0.0000,0.0000,2699.9900,3024.9900,NULL),(158,2,1,0,0.0000,0.0000,2699.9900,3024.9900,NULL),(158,3,1,0,0.0000,0.0000,2699.9900,3024.9900,NULL),(158,4,1,0,0.0000,0.0000,2699.9900,3024.9900,NULL),(159,0,1,0,99.9900,99.9900,99.9900,99.9900,NULL),(159,1,1,0,99.9900,99.9900,99.9900,99.9900,NULL),(159,2,1,0,99.9900,99.9900,99.9900,99.9900,NULL),(159,3,1,0,99.9900,99.9900,99.9900,99.9900,NULL),(159,4,1,0,99.9900,99.9900,99.9900,99.9900,NULL),(160,0,1,1,79.9900,79.9900,79.9900,79.9900,NULL),(160,1,1,1,79.9900,79.9900,79.9900,79.9900,NULL),(160,2,1,1,79.9900,79.9900,79.9900,79.9900,NULL),(160,3,1,1,79.9900,79.9900,79.9900,79.9900,NULL),(160,4,1,1,79.9900,79.9900,79.9900,79.9900,NULL),(161,0,1,0,239.9900,239.9900,239.9900,239.9900,NULL),(161,1,1,0,239.9900,239.9900,239.9900,239.9900,NULL),(161,2,1,0,239.9900,239.9900,239.9900,239.9900,NULL),(161,3,1,0,239.9900,239.9900,239.9900,239.9900,NULL),(161,4,1,0,239.9900,239.9900,239.9900,239.9900,NULL),(162,0,1,1,59.9900,59.9900,59.9900,59.9900,NULL),(162,1,1,1,59.9900,59.9900,59.9900,59.9900,NULL),(162,2,1,1,59.9900,59.9900,59.9900,59.9900,NULL),(162,3,1,1,59.9900,59.9900,59.9900,59.9900,NULL),(162,4,1,1,59.9900,59.9900,59.9900,59.9900,NULL),(163,0,1,0,0.0000,0.0000,447.9800,4477.9200,NULL),(163,1,1,0,0.0000,0.0000,447.9800,4477.9200,NULL),(163,2,1,0,0.0000,0.0000,447.9800,4477.9200,NULL),(163,3,1,0,0.0000,0.0000,447.9800,4477.9200,NULL),(163,4,1,0,0.0000,0.0000,447.9800,4477.9200,NULL),(164,0,1,1,4999.9500,4999.9500,4999.9500,6348.9500,NULL),(164,1,1,1,4999.9500,4999.9500,4999.9500,6348.9500,NULL),(164,2,1,1,4999.9500,4999.9500,4999.9500,6348.9500,NULL),(164,3,1,1,4999.9500,4999.9500,4999.9500,6348.9500,NULL),(164,4,1,1,4999.9500,4999.9500,4999.9500,6348.9500,NULL),(165,0,1,0,0.0000,0.0000,635.9775,3786.6975,NULL),(165,1,1,0,0.0000,0.0000,635.9775,3786.6975,NULL),(165,2,1,0,0.0000,0.0000,635.9775,3786.6975,NULL),(165,3,1,0,0.0000,0.0000,635.9775,3786.6975,NULL),(165,4,1,0,0.0000,0.0000,635.9775,3786.6975,NULL),(166,0,1,2,750.0000,750.0000,750.0000,750.0000,NULL),(166,1,1,2,750.0000,750.0000,750.0000,750.0000,NULL),(166,2,1,2,750.0000,750.0000,750.0000,750.0000,NULL),(166,3,1,2,750.0000,750.0000,750.0000,750.0000,NULL),(166,4,1,2,750.0000,750.0000,750.0000,750.0000,NULL);
/*!40000 ALTER TABLE `catalog_product_index_price_idx` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_product_index_price_opt_agr_idx`
--

DROP TABLE IF EXISTS `catalog_product_index_price_opt_agr_idx`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `catalog_product_index_price_opt_agr_idx` (
  `entity_id` int(10) unsigned NOT NULL,
  `customer_group_id` smallint(5) unsigned NOT NULL,
  `website_id` smallint(5) unsigned NOT NULL,
  `option_id` int(10) unsigned NOT NULL DEFAULT '0',
  `min_price` decimal(12,4) DEFAULT NULL,
  `max_price` decimal(12,4) DEFAULT NULL,
  `tier_price` decimal(12,4) DEFAULT NULL,
  PRIMARY KEY (`entity_id`,`customer_group_id`,`website_id`,`option_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalog_product_index_price_opt_agr_idx`
--

LOCK TABLES `catalog_product_index_price_opt_agr_idx` WRITE;
/*!40000 ALTER TABLE `catalog_product_index_price_opt_agr_idx` DISABLE KEYS */;
/*!40000 ALTER TABLE `catalog_product_index_price_opt_agr_idx` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_product_index_price_opt_agr_tmp`
--

DROP TABLE IF EXISTS `catalog_product_index_price_opt_agr_tmp`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `catalog_product_index_price_opt_agr_tmp` (
  `entity_id` int(10) unsigned NOT NULL,
  `customer_group_id` smallint(5) unsigned NOT NULL,
  `website_id` smallint(5) unsigned NOT NULL,
  `option_id` int(10) unsigned NOT NULL DEFAULT '0',
  `min_price` decimal(12,4) DEFAULT NULL,
  `max_price` decimal(12,4) DEFAULT NULL,
  `tier_price` decimal(12,4) DEFAULT NULL,
  PRIMARY KEY (`entity_id`,`customer_group_id`,`website_id`,`option_id`)
) ENGINE=MEMORY DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalog_product_index_price_opt_agr_tmp`
--

LOCK TABLES `catalog_product_index_price_opt_agr_tmp` WRITE;
/*!40000 ALTER TABLE `catalog_product_index_price_opt_agr_tmp` DISABLE KEYS */;
/*!40000 ALTER TABLE `catalog_product_index_price_opt_agr_tmp` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_product_index_price_opt_idx`
--

DROP TABLE IF EXISTS `catalog_product_index_price_opt_idx`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `catalog_product_index_price_opt_idx` (
  `entity_id` int(10) unsigned NOT NULL,
  `customer_group_id` smallint(5) unsigned NOT NULL,
  `website_id` smallint(5) unsigned NOT NULL,
  `min_price` decimal(12,4) DEFAULT NULL,
  `max_price` decimal(12,4) DEFAULT NULL,
  `tier_price` decimal(12,4) DEFAULT NULL,
  PRIMARY KEY (`entity_id`,`customer_group_id`,`website_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalog_product_index_price_opt_idx`
--

LOCK TABLES `catalog_product_index_price_opt_idx` WRITE;
/*!40000 ALTER TABLE `catalog_product_index_price_opt_idx` DISABLE KEYS */;
/*!40000 ALTER TABLE `catalog_product_index_price_opt_idx` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_product_index_price_opt_tmp`
--

DROP TABLE IF EXISTS `catalog_product_index_price_opt_tmp`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `catalog_product_index_price_opt_tmp` (
  `entity_id` int(10) unsigned NOT NULL,
  `customer_group_id` smallint(5) unsigned NOT NULL,
  `website_id` smallint(5) unsigned NOT NULL,
  `min_price` decimal(12,4) DEFAULT NULL,
  `max_price` decimal(12,4) DEFAULT NULL,
  `tier_price` decimal(12,4) DEFAULT NULL,
  PRIMARY KEY (`entity_id`,`customer_group_id`,`website_id`)
) ENGINE=MEMORY DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalog_product_index_price_opt_tmp`
--

LOCK TABLES `catalog_product_index_price_opt_tmp` WRITE;
/*!40000 ALTER TABLE `catalog_product_index_price_opt_tmp` DISABLE KEYS */;
/*!40000 ALTER TABLE `catalog_product_index_price_opt_tmp` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_product_index_price_tmp`
--

DROP TABLE IF EXISTS `catalog_product_index_price_tmp`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `catalog_product_index_price_tmp` (
  `entity_id` int(10) unsigned NOT NULL,
  `customer_group_id` smallint(5) unsigned NOT NULL,
  `website_id` smallint(5) unsigned NOT NULL,
  `tax_class_id` smallint(5) unsigned DEFAULT '0',
  `price` decimal(12,4) DEFAULT NULL,
  `final_price` decimal(12,4) DEFAULT NULL,
  `min_price` decimal(12,4) DEFAULT NULL,
  `max_price` decimal(12,4) DEFAULT NULL,
  `tier_price` decimal(12,4) DEFAULT NULL,
  PRIMARY KEY (`entity_id`,`customer_group_id`,`website_id`),
  KEY `IDX_CUSTOMER_GROUP` (`customer_group_id`),
  KEY `IDX_WEBSITE` (`website_id`),
  KEY `IDX_MIN_PRICE` (`min_price`)
) ENGINE=MEMORY DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalog_product_index_price_tmp`
--

LOCK TABLES `catalog_product_index_price_tmp` WRITE;
/*!40000 ALTER TABLE `catalog_product_index_price_tmp` DISABLE KEYS */;
/*!40000 ALTER TABLE `catalog_product_index_price_tmp` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_product_index_tier_price`
--

DROP TABLE IF EXISTS `catalog_product_index_tier_price`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `catalog_product_index_tier_price` (
  `entity_id` int(10) unsigned NOT NULL,
  `customer_group_id` smallint(5) unsigned NOT NULL,
  `website_id` smallint(5) unsigned NOT NULL,
  `min_price` decimal(12,4) DEFAULT NULL,
  PRIMARY KEY (`entity_id`,`customer_group_id`,`website_id`),
  KEY `FK_CATALOG_PRODUCT_INDEX_TIER_PRICE_CUSTOMER` (`customer_group_id`),
  KEY `FK_CATALOG_PRODUCT_INDEX_TIER_PRICE_WEBSITE` (`website_id`),
  CONSTRAINT `FK_CATALOG_PRODUCT_INDEX_TIER_PRICE_ENTITY` FOREIGN KEY (`entity_id`) REFERENCES `catalog_product_entity` (`entity_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_CATALOG_PRODUCT_INDEX_TIER_PRICE_CUSTOMER` FOREIGN KEY (`customer_group_id`) REFERENCES `customer_group` (`customer_group_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_CATALOG_PRODUCT_INDEX_TIER_PRICE_WEBSITE` FOREIGN KEY (`website_id`) REFERENCES `core_website` (`website_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalog_product_index_tier_price`
--

LOCK TABLES `catalog_product_index_tier_price` WRITE;
/*!40000 ALTER TABLE `catalog_product_index_tier_price` DISABLE KEYS */;
INSERT INTO `catalog_product_index_tier_price` VALUES (44,0,1,449.0000),(44,1,1,449.0000),(44,2,1,449.0000),(44,3,1,449.0000),(44,4,1,449.0000),(120,0,1,18.0000),(120,1,1,18.0000),(120,2,1,18.0000),(120,3,1,18.0000),(120,4,1,18.0000),(123,0,1,70.0000),(123,1,1,70.0000),(123,2,1,70.0000),(123,3,1,70.0000),(123,4,1,70.0000),(126,0,1,9.5000),(126,1,1,9.5000),(126,2,1,9.5000),(126,3,1,9.5000),(126,4,1,9.5000);
/*!40000 ALTER TABLE `catalog_product_index_tier_price` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_product_index_website`
--

DROP TABLE IF EXISTS `catalog_product_index_website`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `catalog_product_index_website` (
  `website_id` smallint(5) unsigned NOT NULL,
  `date` date DEFAULT NULL,
  `rate` float(12,4) unsigned DEFAULT '1.0000',
  PRIMARY KEY (`website_id`),
  KEY `IDX_DATE` (`date`),
  CONSTRAINT `FK_CATALOG_PRODUCT_INDEX_WEBSITE` FOREIGN KEY (`website_id`) REFERENCES `core_website` (`website_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalog_product_index_website`
--

LOCK TABLES `catalog_product_index_website` WRITE;
/*!40000 ALTER TABLE `catalog_product_index_website` DISABLE KEYS */;
INSERT INTO `catalog_product_index_website` VALUES (1,'2014-11-06',1.0000);
/*!40000 ALTER TABLE `catalog_product_index_website` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_product_link`
--

DROP TABLE IF EXISTS `catalog_product_link`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `catalog_product_link` (
  `link_id` int(11) unsigned NOT NULL AUTO_INCREMENT,
  `product_id` int(10) unsigned NOT NULL DEFAULT '0',
  `linked_product_id` int(10) unsigned NOT NULL DEFAULT '0',
  `link_type_id` tinyint(3) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`link_id`),
  UNIQUE KEY `IDX_UNIQUE` (`link_type_id`,`product_id`,`linked_product_id`),
  KEY `FK_LINK_PRODUCT` (`product_id`),
  KEY `FK_LINKED_PRODUCT` (`linked_product_id`),
  KEY `FK_PRODUCT_LINK_TYPE` (`link_type_id`),
  CONSTRAINT `FK_PRODUCT_LINK_LINKED_PRODUCT` FOREIGN KEY (`linked_product_id`) REFERENCES `catalog_product_entity` (`entity_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_PRODUCT_LINK_PRODUCT` FOREIGN KEY (`product_id`) REFERENCES `catalog_product_entity` (`entity_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_PRODUCT_LINK_TYPE` FOREIGN KEY (`link_type_id`) REFERENCES `catalog_product_link_type` (`link_type_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=2732 DEFAULT CHARSET=utf8 COMMENT='Related products';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalog_product_link`
--

LOCK TABLES `catalog_product_link` WRITE;
/*!40000 ALTER TABLE `catalog_product_link` DISABLE KEYS */;
INSERT INTO `catalog_product_link` VALUES (2199,16,17,1),(2200,16,18,1),(2201,16,19,1),(2189,17,16,1),(2190,17,18,1),(2191,17,19,1),(2180,18,16,1),(2181,18,17,1),(2182,18,19,1),(2492,19,16,1),(2493,19,17,1),(2494,19,18,1),(2277,20,16,1),(2278,20,17,1),(2279,20,18,1),(2480,25,134,1),(2516,26,134,1),(2675,27,134,1),(2503,28,134,1),(977,29,30,1),(978,29,33,1),(1001,30,29,1),(1002,30,31,1),(1003,30,32,1),(1034,31,32,1),(1048,32,31,1),(1049,32,33,1),(1065,33,29,1),(1025,34,29,1),(1026,34,30,1),(1080,35,36,1),(1081,35,37,1),(1082,35,39,1),(1096,37,35,1),(1097,37,36,1),(1098,37,39,1),(1101,38,36,1),(1102,38,39,1),(2700,39,35,1),(2701,39,36,1),(2702,39,37,1),(2647,44,132,1),(2648,44,133,1),(2649,44,134,1),(2042,45,132,1),(2043,45,133,1),(2044,45,134,1),(2031,46,132,1),(2032,46,133,1),(2033,46,134,1),(2016,48,132,1),(2017,48,133,1),(2018,48,134,1),(943,49,29,1),(944,49,32,1),(945,49,33,1),(946,49,44,1),(2522,51,52,1),(1839,52,53,1),(1832,53,51,1),(1833,53,52,1),(1872,54,51,3),(1873,54,52,3),(1874,54,53,3),(2202,16,27,4),(2203,16,34,4),(2204,16,39,4),(2192,17,25,4),(2193,17,44,4),(2194,17,53,4),(2195,17,126,4),(2183,18,26,4),(2185,18,44,4),(2495,19,41,4),(2496,19,47,4),(2497,19,93,4),(2281,20,31,4),(2481,25,26,4),(2482,25,27,4),(2483,25,28,4),(2517,26,25,4),(2518,26,27,4),(2519,26,28,4),(2676,27,25,4),(2677,27,26,4),(2678,27,28,4),(2504,28,25,4),(2505,28,26,4),(2506,28,27,4),(979,29,20,4),(980,29,41,4),(981,29,53,4),(1004,30,35,4),(1005,30,38,4),(1035,31,29,4),(1036,31,39,4),(1050,32,36,4),(1051,32,45,4),(1052,32,53,4),(1067,33,17,4),(1068,33,44,4),(1069,33,54,4),(1028,34,42,4),(1029,34,46,4),(1099,37,29,4),(1100,37,32,4),(1103,38,25,4),(1104,38,29,4),(2703,39,25,4),(2705,39,29,4),(2704,39,41,4),(2650,44,46,4),(2651,44,47,4),(2652,44,48,4),(2045,45,44,4),(2046,45,47,4),(2047,45,48,4),(2034,46,44,4),(2035,46,47,4),(2036,46,48,4),(2025,47,44,4),(2026,47,46,4),(2027,47,48,4),(2019,48,44,4),(2020,48,45,4),(2021,48,47,4),(947,49,17,4),(948,49,25,4),(949,49,41,4),(2524,51,54,4),(1840,52,54,4),(1834,53,54,4),(2662,83,135,4),(2155,93,83,4),(2156,93,98,4),(1790,98,93,4),(1798,103,83,4),(1799,103,108,4),(1800,103,112,4),(1804,108,103,4),(1805,108,135,4),(1978,112,83,4),(1979,112,103,4),(1980,112,108,4),(2668,120,39,4),(2667,120,119,4),(2666,120,126,4),(2659,123,119,4),(2660,123,120,4),(2661,123,126,4),(2670,126,39,4),(2671,126,119,4),(2672,126,120,4),(2673,126,123,4),(2479,135,83,4),(2731,158,25,4),(2730,158,26,4),(2729,158,28,4),(2205,16,26,5),(2206,16,29,5),(2207,16,38,5),(2196,17,27,5),(2197,17,28,5),(2198,17,51,5),(2186,18,25,5),(2187,18,42,5),(2188,18,54,5),(2498,19,25,5),(2499,19,38,5),(2500,19,39,5),(2501,19,52,5),(2502,19,126,5),(2283,20,27,5),(2284,20,33,5),(2285,20,39,5),(2484,25,17,5),(2485,25,44,5),(2520,26,17,5),(2521,26,47,5),(2679,27,44,5),(2680,27,46,5),(2681,27,132,5),(2507,28,17,5),(2508,28,44,5),(2509,28,133,5),(982,29,25,5),(983,29,34,5),(984,29,36,5),(1007,30,27,5),(1008,30,39,5),(1038,31,25,5),(1039,31,42,5),(1053,32,25,5),(1054,32,38,5),(1055,32,42,5),(1070,33,25,5),(1071,33,32,5),(1072,33,42,5),(1073,33,53,5),(1030,34,25,5),(1031,34,36,5),(1032,34,41,5),(2708,39,32,5),(2707,39,38,5),(2706,39,54,5),(2720,41,42,5),(2721,41,52,5),(2722,41,53,5),(2723,41,54,5),(2725,42,41,5),(2726,42,52,5),(2727,42,53,5),(2728,42,54,5),(2653,44,17,5),(2654,44,20,5),(2655,44,28,5),(2048,45,16,5),(2049,45,17,5),(2050,45,19,5),(2037,46,19,5),(2038,46,20,5),(2039,46,25,5),(2040,46,28,5),(2041,46,83,5),(2028,47,16,5),(2029,47,25,5),(2030,47,28,5),(2022,48,16,5),(2023,48,19,5),(2024,48,26,5),(950,49,28,5),(951,49,36,5),(952,49,47,5),(2526,51,41,5),(2527,51,42,5),(1842,52,41,5),(1843,52,42,5),(1835,53,17,5),(1836,53,34,5),(1837,53,44,5),(1870,54,41,5),(1871,54,42,5),(2663,83,119,5),(2664,83,120,5),(2665,83,123,5),(2157,93,119,5),(2158,93,120,5),(2159,93,123,5),(1794,98,119,5),(1793,98,120,5),(1792,98,123,5),(1791,98,126,5),(1803,103,119,5),(1802,103,120,5),(1801,103,123,5),(1806,108,119,5),(2669,120,83,5),(2674,126,83,5);
/*!40000 ALTER TABLE `catalog_product_link` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_product_link_attribute`
--

DROP TABLE IF EXISTS `catalog_product_link_attribute`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `catalog_product_link_attribute` (
  `product_link_attribute_id` smallint(6) unsigned NOT NULL AUTO_INCREMENT,
  `link_type_id` tinyint(3) unsigned NOT NULL DEFAULT '0',
  `product_link_attribute_code` varchar(32) NOT NULL DEFAULT '',
  `data_type` varchar(32) NOT NULL DEFAULT '',
  PRIMARY KEY (`product_link_attribute_id`),
  KEY `FK_ATTRIBUTE_PRODUCT_LINK_TYPE` (`link_type_id`),
  CONSTRAINT `FK_ATTRIBUTE_PRODUCT_LINK_TYPE` FOREIGN KEY (`link_type_id`) REFERENCES `catalog_product_link_type` (`link_type_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=9 DEFAULT CHARSET=utf8 COMMENT='Attributes for product link';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalog_product_link_attribute`
--

LOCK TABLES `catalog_product_link_attribute` WRITE;
/*!40000 ALTER TABLE `catalog_product_link_attribute` DISABLE KEYS */;
INSERT INTO `catalog_product_link_attribute` VALUES (1,2,'qty','decimal'),(2,1,'position','int'),(3,4,'position','int'),(4,5,'position','int'),(6,1,'qty','decimal'),(7,3,'position','int'),(8,3,'qty','decimal');
/*!40000 ALTER TABLE `catalog_product_link_attribute` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_product_link_attribute_decimal`
--

DROP TABLE IF EXISTS `catalog_product_link_attribute_decimal`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `catalog_product_link_attribute_decimal` (
  `value_id` int(11) unsigned NOT NULL AUTO_INCREMENT,
  `product_link_attribute_id` smallint(6) unsigned DEFAULT NULL,
  `link_id` int(11) unsigned DEFAULT NULL,
  `value` decimal(12,4) NOT NULL DEFAULT '0.0000',
  PRIMARY KEY (`value_id`),
  KEY `FK_DECIMAL_PRODUCT_LINK_ATTRIBUTE` (`product_link_attribute_id`),
  KEY `FK_DECIMAL_LINK` (`link_id`),
  CONSTRAINT `FK_DECIMAL_LINK` FOREIGN KEY (`link_id`) REFERENCES `catalog_product_link` (`link_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_DECIMAL_PRODUCT_LINK_ATTRIBUTE` FOREIGN KEY (`product_link_attribute_id`) REFERENCES `catalog_product_link_attribute` (`product_link_attribute_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=26 DEFAULT CHARSET=utf8 COMMENT='Decimal attributes values';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalog_product_link_attribute_decimal`
--

LOCK TABLES `catalog_product_link_attribute_decimal` WRITE;
/*!40000 ALTER TABLE `catalog_product_link_attribute_decimal` DISABLE KEYS */;
INSERT INTO `catalog_product_link_attribute_decimal` VALUES (13,6,2647,0.0000),(14,6,2648,0.0000),(15,6,2649,0.0000),(16,6,2675,0.0000),(23,6,2700,0.0000),(24,6,2701,0.0000),(25,6,2702,0.0000);
/*!40000 ALTER TABLE `catalog_product_link_attribute_decimal` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_product_link_attribute_int`
--

DROP TABLE IF EXISTS `catalog_product_link_attribute_int`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `catalog_product_link_attribute_int` (
  `value_id` int(11) unsigned NOT NULL AUTO_INCREMENT,
  `product_link_attribute_id` smallint(6) unsigned DEFAULT NULL,
  `link_id` int(11) unsigned DEFAULT NULL,
  `value` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`value_id`),
  UNIQUE KEY `UNQ_product_link_attribute_id_link_id` (`product_link_attribute_id`,`link_id`),
  KEY `FK_INT_PRODUCT_LINK_ATTRIBUTE` (`product_link_attribute_id`),
  KEY `FK_INT_PRODUCT_LINK` (`link_id`),
  CONSTRAINT `FK_INT_PRODUCT_LINK_ATTRIBUTE` FOREIGN KEY (`product_link_attribute_id`) REFERENCES `catalog_product_link_attribute` (`product_link_attribute_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_INT_PRODUCT_LINK` FOREIGN KEY (`link_id`) REFERENCES `catalog_product_link` (`link_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=173 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalog_product_link_attribute_int`
--

LOCK TABLES `catalog_product_link_attribute_int` WRITE;
/*!40000 ALTER TABLE `catalog_product_link_attribute_int` DISABLE KEYS */;
INSERT INTO `catalog_product_link_attribute_int` VALUES (88,2,2647,0),(89,2,2648,0),(90,2,2649,0),(91,3,2650,0),(92,3,2651,0),(93,3,2652,0),(94,4,2653,0),(95,4,2654,0),(96,4,2655,0),(100,3,2659,0),(101,3,2660,0),(102,3,2661,0),(103,3,2662,0),(104,4,2663,0),(105,4,2664,0),(106,4,2665,0),(107,3,2666,0),(108,3,2667,0),(109,3,2668,0),(110,4,2669,0),(111,3,2670,0),(112,3,2671,0),(113,3,2672,0),(114,3,2673,0),(115,4,2674,0),(116,2,2675,0),(117,3,2676,0),(118,3,2677,0),(119,3,2678,0),(120,4,2679,0),(121,4,2680,0),(122,4,2681,0),(141,2,2700,0),(142,2,2701,0),(143,2,2702,0),(144,3,2703,0),(145,3,2704,0),(146,3,2705,0),(147,4,2706,0),(148,4,2707,0),(149,4,2708,0),(161,4,2720,0),(162,4,2721,0),(163,4,2722,0),(164,4,2723,0),(166,4,2725,0),(167,4,2726,0),(168,4,2727,0),(169,4,2728,0),(170,3,2729,0),(171,3,2730,0),(172,3,2731,0);
/*!40000 ALTER TABLE `catalog_product_link_attribute_int` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_product_link_attribute_varchar`
--

DROP TABLE IF EXISTS `catalog_product_link_attribute_varchar`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `catalog_product_link_attribute_varchar` (
  `value_id` int(11) unsigned NOT NULL AUTO_INCREMENT,
  `product_link_attribute_id` smallint(6) unsigned NOT NULL DEFAULT '0',
  `link_id` int(11) unsigned DEFAULT NULL,
  `value` varchar(255) NOT NULL DEFAULT '',
  PRIMARY KEY (`value_id`),
  KEY `FK_VARCHAR_PRODUCT_LINK_ATTRIBUTE` (`product_link_attribute_id`),
  KEY `FK_VARCHAR_LINK` (`link_id`),
  CONSTRAINT `FK_VARCHAR_LINK` FOREIGN KEY (`link_id`) REFERENCES `catalog_product_link` (`link_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_VARCHAR_PRODUCT_LINK_ATTRIBUTE` FOREIGN KEY (`product_link_attribute_id`) REFERENCES `catalog_product_link_attribute` (`product_link_attribute_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Varchar attributes values';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalog_product_link_attribute_varchar`
--

LOCK TABLES `catalog_product_link_attribute_varchar` WRITE;
/*!40000 ALTER TABLE `catalog_product_link_attribute_varchar` DISABLE KEYS */;
/*!40000 ALTER TABLE `catalog_product_link_attribute_varchar` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_product_link_type`
--

DROP TABLE IF EXISTS `catalog_product_link_type`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `catalog_product_link_type` (
  `link_type_id` tinyint(3) unsigned NOT NULL AUTO_INCREMENT,
  `code` varchar(32) NOT NULL DEFAULT '',
  PRIMARY KEY (`link_type_id`)
) ENGINE=InnoDB AUTO_INCREMENT=6 DEFAULT CHARSET=utf8 COMMENT='Types of product link(Related, superproduct, bundles)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalog_product_link_type`
--

LOCK TABLES `catalog_product_link_type` WRITE;
/*!40000 ALTER TABLE `catalog_product_link_type` DISABLE KEYS */;
INSERT INTO `catalog_product_link_type` VALUES (1,'relation'),(2,'bundle'),(3,'super'),(4,'up_sell'),(5,'cross_sell');
/*!40000 ALTER TABLE `catalog_product_link_type` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_product_option`
--

DROP TABLE IF EXISTS `catalog_product_option`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `catalog_product_option` (
  `option_id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `product_id` int(10) unsigned NOT NULL DEFAULT '0',
  `type` varchar(50) NOT NULL DEFAULT '',
  `is_require` tinyint(1) NOT NULL DEFAULT '1',
  `sku` varchar(64) NOT NULL DEFAULT '',
  `max_characters` int(10) unsigned DEFAULT NULL,
  `file_extension` varchar(50) DEFAULT NULL,
  `image_size_x` smallint(5) unsigned NOT NULL,
  `image_size_y` smallint(5) unsigned NOT NULL,
  `sort_order` int(10) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`option_id`),
  KEY `CATALOG_PRODUCT_OPTION_PRODUCT` (`product_id`),
  CONSTRAINT `FK_CATALOG_PRODUCT_OPTION_PRODUCT` FOREIGN KEY (`product_id`) REFERENCES `catalog_product_entity` (`entity_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalog_product_option`
--

LOCK TABLES `catalog_product_option` WRITE;
/*!40000 ALTER TABLE `catalog_product_option` DISABLE KEYS */;
INSERT INTO `catalog_product_option` VALUES (1,25,'drop_down',0,'',NULL,NULL,0,0,0),(2,26,'radio',0,'',NULL,NULL,0,0,0);
/*!40000 ALTER TABLE `catalog_product_option` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_product_option_price`
--

DROP TABLE IF EXISTS `catalog_product_option_price`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `catalog_product_option_price` (
  `option_price_id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `option_id` int(10) unsigned NOT NULL DEFAULT '0',
  `store_id` smallint(5) unsigned NOT NULL DEFAULT '0',
  `price` decimal(12,4) NOT NULL DEFAULT '0.0000',
  `price_type` enum('fixed','percent') NOT NULL DEFAULT 'fixed',
  PRIMARY KEY (`option_price_id`),
  UNIQUE KEY `UNQ_OPTION_STORE` (`option_id`,`store_id`),
  KEY `CATALOG_PRODUCT_OPTION_PRICE_OPTION` (`option_id`),
  KEY `CATALOG_PRODUCT_OPTION_TITLE_STORE` (`store_id`),
  CONSTRAINT `FK_CATALOG_PRODUCT_OPTION_PRICE_OPTION` FOREIGN KEY (`option_id`) REFERENCES `catalog_product_option` (`option_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_CATALOG_PRODUCT_OPTION_PRICE_STORE` FOREIGN KEY (`store_id`) REFERENCES `core_store` (`store_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalog_product_option_price`
--

LOCK TABLES `catalog_product_option_price` WRITE;
/*!40000 ALTER TABLE `catalog_product_option_price` DISABLE KEYS */;
/*!40000 ALTER TABLE `catalog_product_option_price` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_product_option_title`
--

DROP TABLE IF EXISTS `catalog_product_option_title`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `catalog_product_option_title` (
  `option_title_id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `option_id` int(10) unsigned NOT NULL DEFAULT '0',
  `store_id` smallint(5) unsigned NOT NULL DEFAULT '0',
  `title` varchar(255) NOT NULL DEFAULT '',
  PRIMARY KEY (`option_title_id`),
  UNIQUE KEY `UNQ_OPTION_STORE` (`option_id`,`store_id`),
  KEY `CATALOG_PRODUCT_OPTION_TITLE_OPTION` (`option_id`),
  KEY `CATALOG_PRODUCT_OPTION_TITLE_STORE` (`store_id`),
  CONSTRAINT `FK_CATALOG_PRODUCT_OPTION_TITLE_OPTION` FOREIGN KEY (`option_id`) REFERENCES `catalog_product_option` (`option_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_CATALOG_PRODUCT_OPTION_TITLE_STORE` FOREIGN KEY (`store_id`) REFERENCES `core_store` (`store_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalog_product_option_title`
--

LOCK TABLES `catalog_product_option_title` WRITE;
/*!40000 ALTER TABLE `catalog_product_option_title` DISABLE KEYS */;
INSERT INTO `catalog_product_option_title` VALUES (1,1,0,'Extended Warranty'),(2,2,0,'Extended Warranty');
/*!40000 ALTER TABLE `catalog_product_option_title` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_product_option_type_price`
--

DROP TABLE IF EXISTS `catalog_product_option_type_price`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `catalog_product_option_type_price` (
  `option_type_price_id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `option_type_id` int(10) unsigned NOT NULL DEFAULT '0',
  `store_id` smallint(5) unsigned NOT NULL DEFAULT '0',
  `price` decimal(12,4) NOT NULL DEFAULT '0.0000',
  `price_type` enum('fixed','percent') NOT NULL DEFAULT 'fixed',
  PRIMARY KEY (`option_type_price_id`),
  UNIQUE KEY `UNQ_OPTION_TYPE_STORE` (`option_type_id`,`store_id`),
  KEY `CATALOG_PRODUCT_OPTION_TYPE_PRICE_OPTION_TYPE` (`option_type_id`),
  KEY `CATALOG_PRODUCT_OPTION_TYPE_PRICE_STORE` (`store_id`),
  CONSTRAINT `FK_CATALOG_PRODUCT_OPTION_TYPE_PRICE_OPTION` FOREIGN KEY (`option_type_id`) REFERENCES `catalog_product_option_type_value` (`option_type_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_CATALOG_PRODUCT_OPTION_TYPE_PRICE_STORE` FOREIGN KEY (`store_id`) REFERENCES `core_store` (`store_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=7 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalog_product_option_type_price`
--

LOCK TABLES `catalog_product_option_type_price` WRITE;
/*!40000 ALTER TABLE `catalog_product_option_type_price` DISABLE KEYS */;
INSERT INTO `catalog_product_option_type_price` VALUES (1,1,0,150.0000,'fixed'),(2,2,0,250.0000,'fixed'),(3,3,0,325.0000,'fixed'),(4,4,0,150.0000,'fixed'),(5,5,0,250.0000,'fixed'),(6,6,0,325.0000,'fixed');
/*!40000 ALTER TABLE `catalog_product_option_type_price` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_product_option_type_title`
--

DROP TABLE IF EXISTS `catalog_product_option_type_title`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `catalog_product_option_type_title` (
  `option_type_title_id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `option_type_id` int(10) unsigned NOT NULL DEFAULT '0',
  `store_id` smallint(5) unsigned NOT NULL DEFAULT '0',
  `title` varchar(255) NOT NULL DEFAULT '',
  PRIMARY KEY (`option_type_title_id`),
  UNIQUE KEY `UNQ_OPTION_TYPE_STORE` (`option_type_id`,`store_id`),
  KEY `CATALOG_PRODUCT_OPTION_TYPE_TITLE_OPTION` (`option_type_id`),
  KEY `CATALOG_PRODUCT_OPTION_TYPE_TITLE_STORE` (`store_id`),
  CONSTRAINT `FK_CATALOG_PRODUCT_OPTION_TYPE_TITLE_OPTION` FOREIGN KEY (`option_type_id`) REFERENCES `catalog_product_option_type_value` (`option_type_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_CATALOG_PRODUCT_OPTION_TYPE_TITLE_STORE` FOREIGN KEY (`store_id`) REFERENCES `core_store` (`store_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=7 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalog_product_option_type_title`
--

LOCK TABLES `catalog_product_option_type_title` WRITE;
/*!40000 ALTER TABLE `catalog_product_option_type_title` DISABLE KEYS */;
INSERT INTO `catalog_product_option_type_title` VALUES (1,1,0,'1 Year - Parts and Labor'),(2,2,0,'2 Years - Parts and Labor'),(3,3,0,'3 Year - Parts and Labor'),(4,4,0,'1 Year - Parts and Labor'),(5,5,0,'2 Years - Parts and Labor'),(6,6,0,'3 Year - Parts and Labor');
/*!40000 ALTER TABLE `catalog_product_option_type_title` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_product_option_type_value`
--

DROP TABLE IF EXISTS `catalog_product_option_type_value`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `catalog_product_option_type_value` (
  `option_type_id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `option_id` int(10) unsigned NOT NULL DEFAULT '0',
  `sku` varchar(64) NOT NULL DEFAULT '',
  `sort_order` int(10) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`option_type_id`),
  KEY `CATALOG_PRODUCT_OPTION_TYPE_VALUE_OPTION` (`option_id`),
  CONSTRAINT `FK_CATALOG_PRODUCT_OPTION_TYPE_VALUE_OPTION` FOREIGN KEY (`option_id`) REFERENCES `catalog_product_option` (`option_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=7 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalog_product_option_type_value`
--

LOCK TABLES `catalog_product_option_type_value` WRITE;
/*!40000 ALTER TABLE `catalog_product_option_type_value` DISABLE KEYS */;
INSERT INTO `catalog_product_option_type_value` VALUES (1,1,'1yr_p_l',10),(2,1,'2yr_p_l',20),(3,1,'3yr_p_l',30),(4,2,'1yr_p_l',10),(5,2,'2yr_p_l',20),(6,2,'3yr_p_l',0);
/*!40000 ALTER TABLE `catalog_product_option_type_value` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_product_relation`
--

DROP TABLE IF EXISTS `catalog_product_relation`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `catalog_product_relation` (
  `parent_id` int(10) unsigned NOT NULL,
  `child_id` int(10) unsigned NOT NULL,
  PRIMARY KEY (`parent_id`,`child_id`),
  KEY `IDX_CHILD` (`child_id`),
  CONSTRAINT `FK_CATALOG_PRODUCT_RELATION_CHILD` FOREIGN KEY (`child_id`) REFERENCES `catalog_product_entity` (`entity_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_CATALOG_PRODUCT_RELATION_PARENT` FOREIGN KEY (`parent_id`) REFERENCES `catalog_product_entity` (`entity_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 ROW_FORMAT=FIXED;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalog_product_relation`
--

LOCK TABLES `catalog_product_relation` WRITE;
/*!40000 ALTER TABLE `catalog_product_relation` DISABLE KEYS */;
INSERT INTO `catalog_product_relation` VALUES (158,27),(83,29),(93,30),(98,30),(103,31),(108,32),(112,33),(119,35),(120,36),(123,37),(126,38),(135,49),(54,51),(54,52),(54,53),(135,74),(135,75),(135,79),(135,80),(135,81),(135,82),(83,84),(83,85),(83,86),(83,87),(83,88),(83,89),(83,90),(83,91),(83,92),(93,94),(98,94),(93,95),(98,95),(93,96),(98,96),(93,97),(98,97),(103,104),(103,105),(103,106),(103,107),(108,109),(108,110),(108,111),(112,113),(112,114),(112,115),(119,117),(119,118),(120,121),(120,122),(123,124),(123,125),(126,127),(126,128),(126,129),(126,130),(126,131),(163,138),(165,138),(163,139),(164,139),(165,139),(163,140),(164,140),(165,140),(163,141),(164,141),(165,141),(158,142),(163,142),(163,143),(164,143),(165,143),(158,144),(163,145),(164,145),(165,145),(158,146),(163,147),(165,147),(163,148),(164,148),(165,148),(163,149),(164,149),(165,149),(163,150),(165,150),(163,151),(164,151),(165,151),(163,152),(165,152),(163,153),(164,153),(165,153),(163,154),(164,154),(165,154),(163,155),(165,155),(163,156),(165,156),(163,157),(165,157),(163,159),(164,159),(163,160),(164,160),(163,161),(164,161),(163,162),(164,162);
/*!40000 ALTER TABLE `catalog_product_relation` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_product_super_attribute`
--

DROP TABLE IF EXISTS `catalog_product_super_attribute`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `catalog_product_super_attribute` (
  `product_super_attribute_id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `product_id` int(10) unsigned NOT NULL DEFAULT '0',
  `attribute_id` smallint(5) unsigned NOT NULL DEFAULT '0',
  `position` smallint(5) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`product_super_attribute_id`),
  UNIQUE KEY `UNQ_product_id_attribute_id` (`product_id`,`attribute_id`),
  KEY `FK_SUPER_PRODUCT_ATTRIBUTE_PRODUCT` (`product_id`),
  CONSTRAINT `FK_SUPER_PRODUCT_ATTRIBUTE_PRODUCT` FOREIGN KEY (`product_id`) REFERENCES `catalog_product_entity` (`entity_id`) ON DELETE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=19 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalog_product_super_attribute`
--

LOCK TABLES `catalog_product_super_attribute` WRITE;
/*!40000 ALTER TABLE `catalog_product_super_attribute` DISABLE KEYS */;
INSERT INTO `catalog_product_super_attribute` VALUES (4,83,502,1),(5,83,501,0),(6,93,502,0),(7,98,502,0),(8,103,502,0),(9,108,502,0),(10,112,502,0),(13,119,525,0),(14,120,525,0),(15,123,525,0),(16,126,525,0),(17,126,272,1),(18,135,502,0);
/*!40000 ALTER TABLE `catalog_product_super_attribute` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_product_super_attribute_label`
--

DROP TABLE IF EXISTS `catalog_product_super_attribute_label`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `catalog_product_super_attribute_label` (
  `value_id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `product_super_attribute_id` int(10) unsigned NOT NULL DEFAULT '0',
  `store_id` smallint(5) unsigned NOT NULL DEFAULT '0',
  `use_default` tinyint(1) unsigned DEFAULT '0',
  `value` varchar(255) CHARACTER SET utf8 NOT NULL DEFAULT '',
  PRIMARY KEY (`value_id`),
  UNIQUE KEY `UNQ_ATTRIBUTE_STORE` (`product_super_attribute_id`,`store_id`),
  KEY `FK_SUPER_PRODUCT_ATTRIBUTE_LABEL` (`product_super_attribute_id`),
  KEY `FK_CATALOG_PROD_SUPER_ATTR_LABEL_STORE` (`store_id`),
  CONSTRAINT `FK_CATALOG_PROD_SUPER_ATTR_LABEL_STORE` FOREIGN KEY (`store_id`) REFERENCES `core_store` (`store_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_CATALOG_PROD_SUPER_ATTR_LABEL_ATTR` FOREIGN KEY (`product_super_attribute_id`) REFERENCES `catalog_product_super_attribute` (`product_super_attribute_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=82 DEFAULT CHARSET=latin1 ROW_FORMAT=DYNAMIC;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalog_product_super_attribute_label`
--

LOCK TABLES `catalog_product_super_attribute_label` WRITE;
/*!40000 ALTER TABLE `catalog_product_super_attribute_label` DISABLE KEYS */;
INSERT INTO `catalog_product_super_attribute_label` VALUES (9,4,1,0,'Shoe Size'),(10,5,1,0,'Gender'),(12,6,1,0,'Shoe Size'),(14,7,1,0,'Shoe Size'),(16,8,1,0,'Shoe Size'),(18,9,1,0,'Shoe Size'),(20,10,1,0,'Shoe Size'),(26,13,1,0,'Size'),(28,14,1,0,'Size'),(30,15,1,0,'Size'),(33,16,1,0,'Size'),(34,17,1,0,'Color'),(36,18,1,0,'Shoe Size'),(43,4,0,0,'Shoe Size'),(46,5,0,0,'Gender'),(49,6,0,0,'Shoe Size'),(52,7,0,0,'Shoe Size'),(55,8,0,0,'Shoe Size'),(58,9,0,0,'Shoe Size'),(61,10,0,0,'Shoe Size'),(64,13,0,0,'Size'),(67,14,0,0,'Size'),(70,15,0,0,'Size'),(73,16,0,0,'Size'),(76,17,0,0,'Color'),(79,18,0,0,'Shoe Size');
/*!40000 ALTER TABLE `catalog_product_super_attribute_label` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_product_super_attribute_pricing`
--

DROP TABLE IF EXISTS `catalog_product_super_attribute_pricing`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `catalog_product_super_attribute_pricing` (
  `value_id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `product_super_attribute_id` int(10) unsigned NOT NULL DEFAULT '0',
  `value_index` varchar(255) CHARACTER SET utf8 NOT NULL DEFAULT '',
  `is_percent` tinyint(1) unsigned DEFAULT '0',
  `pricing_value` decimal(12,4) DEFAULT NULL,
  `website_id` smallint(5) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`value_id`),
  UNIQUE KEY `UNQ_product_super_attribute_id_value_index_website_id` (`product_super_attribute_id`,`value_index`,`website_id`),
  KEY `FK_SUPER_PRODUCT_ATTRIBUTE_PRICING` (`product_super_attribute_id`),
  KEY `FK_CATALOG_PRODUCT_SUPER_PRICE_WEBSITE` (`website_id`),
  CONSTRAINT `FK_CATALOG_PRODUCT_SUPER_PRICE_WEBSITE` FOREIGN KEY (`website_id`) REFERENCES `core_website` (`website_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_SUPER_PRODUCT_ATTRIBUTE_PRICING` FOREIGN KEY (`product_super_attribute_id`) REFERENCES `catalog_product_super_attribute` (`product_super_attribute_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=656 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalog_product_super_attribute_pricing`
--

LOCK TABLES `catalog_product_super_attribute_pricing` WRITE;
/*!40000 ALTER TABLE `catalog_product_super_attribute_pricing` DISABLE KEYS */;
INSERT INTO `catalog_product_super_attribute_pricing` VALUES (634,15,'100',0,10.0000,0),(635,15,'99',0,20.0000,0),(636,15,'98',0,30.0000,0),(652,4,'39',0,1.0000,0),(653,4,'38',0,2.0000,0),(654,4,'37',0,3.0000,0),(655,17,'22',0,5.2500,0);
/*!40000 ALTER TABLE `catalog_product_super_attribute_pricing` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_product_super_link`
--

DROP TABLE IF EXISTS `catalog_product_super_link`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `catalog_product_super_link` (
  `link_id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `product_id` int(10) unsigned NOT NULL DEFAULT '0',
  `parent_id` int(10) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`link_id`),
  UNIQUE KEY `UNQ_product_id_parent_id` (`product_id`,`parent_id`),
  KEY `FK_SUPER_PRODUCT_LINK_PARENT` (`parent_id`),
  KEY `FK_catalog_product_super_link` (`product_id`),
  CONSTRAINT `FK_SUPER_PRODUCT_LINK_PARENT` FOREIGN KEY (`parent_id`) REFERENCES `catalog_product_entity` (`entity_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_SUPER_PRODUCT_LINK_ENTITY` FOREIGN KEY (`product_id`) REFERENCES `catalog_product_entity` (`entity_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=367 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalog_product_super_link`
--

LOCK TABLES `catalog_product_super_link` WRITE;
/*!40000 ALTER TABLE `catalog_product_super_link` DISABLE KEYS */;
INSERT INTO `catalog_product_super_link` VALUES (323,29,83),(333,30,93),(322,30,98),(338,31,103),(343,32,108),(347,33,112),(171,35,119),(351,36,120),(118,37,123),(354,38,126),(360,49,135),(361,74,135),(362,75,135),(363,79,135),(364,80,135),(365,81,135),(366,82,135),(324,84,83),(325,85,83),(326,86,83),(327,87,83),(328,88,83),(329,89,83),(330,90,83),(331,91,83),(332,92,83),(337,94,93),(318,94,98),(336,95,93),(320,95,98),(335,96,93),(319,96,98),(334,97,93),(321,97,98),(339,104,103),(340,105,103),(341,106,103),(342,107,103),(344,109,108),(345,110,108),(346,111,108),(348,113,112),(349,114,112),(350,115,112),(172,117,119),(173,118,119),(352,121,120),(353,122,120),(119,124,123),(120,125,123),(355,127,126),(356,128,126),(357,129,126),(358,130,126),(359,131,126);
/*!40000 ALTER TABLE `catalog_product_super_link` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_product_website`
--

DROP TABLE IF EXISTS `catalog_product_website`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `catalog_product_website` (
  `product_id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `website_id` smallint(5) unsigned NOT NULL,
  PRIMARY KEY (`product_id`,`website_id`),
  KEY `FK_CATALOG_PRODUCT_WEBSITE_WEBSITE` (`website_id`),
  CONSTRAINT `FK_CATALOG_WEBSITE_PRODUCT_PRODUCT` FOREIGN KEY (`product_id`) REFERENCES `catalog_product_entity` (`entity_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_CATALOG_PRODUCT_WEBSITE_WEBSITE` FOREIGN KEY (`website_id`) REFERENCES `core_website` (`website_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=167 DEFAULT CHARSET=utf8 ROW_FORMAT=FIXED;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalog_product_website`
--

LOCK TABLES `catalog_product_website` WRITE;
/*!40000 ALTER TABLE `catalog_product_website` DISABLE KEYS */;
INSERT INTO `catalog_product_website` VALUES (16,1),(17,1),(18,1),(19,1),(20,1),(25,1),(26,1),(27,1),(28,1),(29,1),(30,1),(31,1),(32,1),(33,1),(34,1),(35,1),(36,1),(37,1),(38,1),(39,1),(41,1),(42,1),(44,1),(45,1),(46,1),(47,1),(48,1),(49,1),(51,1),(52,1),(53,1),(54,1),(74,1),(75,1),(79,1),(80,1),(81,1),(82,1),(83,1),(84,1),(85,1),(86,1),(87,1),(88,1),(89,1),(90,1),(91,1),(92,1),(93,1),(94,1),(95,1),(96,1),(97,1),(98,1),(99,1),(100,1),(101,1),(102,1),(103,1),(104,1),(105,1),(106,1),(107,1),(108,1),(109,1),(110,1),(111,1),(112,1),(113,1),(114,1),(115,1),(117,1),(118,1),(119,1),(120,1),(121,1),(122,1),(123,1),(124,1),(125,1),(126,1),(127,1),(128,1),(129,1),(130,1),(131,1),(132,1),(133,1),(134,1),(135,1),(137,1),(138,1),(139,1),(140,1),(141,1),(142,1),(143,1),(144,1),(145,1),(146,1),(147,1),(148,1),(149,1),(150,1),(151,1),(152,1),(153,1),(154,1),(155,1),(156,1),(157,1),(158,1),(159,1),(160,1),(161,1),(162,1),(163,1),(164,1),(165,1),(166,1);
/*!40000 ALTER TABLE `catalog_product_website` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalogindex_aggregation`
--

DROP TABLE IF EXISTS `catalogindex_aggregation`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `catalogindex_aggregation` (
  `aggregation_id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `store_id` smallint(5) unsigned NOT NULL,
  `created_at` datetime NOT NULL,
  `key` varchar(255) DEFAULT NULL,
  `data` mediumtext,
  PRIMARY KEY (`aggregation_id`),
  UNIQUE KEY `IDX_STORE_KEY` (`store_id`,`key`),
  CONSTRAINT `FK_CATALOGINDEX_AGGREGATION_STORE` FOREIGN KEY (`store_id`) REFERENCES `core_store` (`store_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalogindex_aggregation`
--

LOCK TABLES `catalogindex_aggregation` WRITE;
/*!40000 ALTER TABLE `catalogindex_aggregation` DISABLE KEYS */;
/*!40000 ALTER TABLE `catalogindex_aggregation` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalogindex_aggregation_tag`
--

DROP TABLE IF EXISTS `catalogindex_aggregation_tag`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `catalogindex_aggregation_tag` (
  `tag_id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `tag_code` varchar(255) NOT NULL,
  PRIMARY KEY (`tag_id`),
  UNIQUE KEY `IDX_CODE` (`tag_code`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalogindex_aggregation_tag`
--

LOCK TABLES `catalogindex_aggregation_tag` WRITE;
/*!40000 ALTER TABLE `catalogindex_aggregation_tag` DISABLE KEYS */;
/*!40000 ALTER TABLE `catalogindex_aggregation_tag` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalogindex_aggregation_to_tag`
--

DROP TABLE IF EXISTS `catalogindex_aggregation_to_tag`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `catalogindex_aggregation_to_tag` (
  `aggregation_id` int(10) unsigned NOT NULL,
  `tag_id` int(10) unsigned NOT NULL,
  UNIQUE KEY `IDX_AGGREGATION_TAG` (`aggregation_id`,`tag_id`),
  KEY `FK_CATALOGINDEX_AGGREGATION_TO_TAG_TAG` (`tag_id`),
  CONSTRAINT `FK_CATALOGINDEX_AGGREGATION_TO_TAG_AGGREGATION` FOREIGN KEY (`aggregation_id`) REFERENCES `catalogindex_aggregation` (`aggregation_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_CATALOGINDEX_AGGREGATION_TO_TAG_TAG` FOREIGN KEY (`tag_id`) REFERENCES `catalogindex_aggregation_tag` (`tag_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalogindex_aggregation_to_tag`
--

LOCK TABLES `catalogindex_aggregation_to_tag` WRITE;
/*!40000 ALTER TABLE `catalogindex_aggregation_to_tag` DISABLE KEYS */;
/*!40000 ALTER TABLE `catalogindex_aggregation_to_tag` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalogindex_eav`
--

DROP TABLE IF EXISTS `catalogindex_eav`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `catalogindex_eav` (
  `store_id` smallint(5) unsigned NOT NULL DEFAULT '0',
  `entity_id` int(10) unsigned NOT NULL DEFAULT '0',
  `attribute_id` smallint(5) unsigned NOT NULL DEFAULT '0',
  `value` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`store_id`,`entity_id`,`attribute_id`,`value`),
  KEY `IDX_VALUE` (`value`),
  KEY `FK_CATALOGINDEX_EAV_ENTITY` (`entity_id`),
  KEY `FK_CATALOGINDEX_EAV_ATTRIBUTE` (`attribute_id`),
  KEY `FK_CATALOGINDEX_EAV_STORE` (`store_id`),
  CONSTRAINT `FK_CATALOGINDEX_EAV_ATTRIBUTE` FOREIGN KEY (`attribute_id`) REFERENCES `eav_attribute` (`attribute_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_CATALOGINDEX_EAV_ENTITY` FOREIGN KEY (`entity_id`) REFERENCES `catalog_product_entity` (`entity_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_CATALOGINDEX_EAV_STORE` FOREIGN KEY (`store_id`) REFERENCES `core_store` (`store_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalogindex_eav`
--

LOCK TABLES `catalogindex_eav` WRITE;
/*!40000 ALTER TABLE `catalogindex_eav` DISABLE KEYS */;
INSERT INTO `catalogindex_eav` VALUES (1,16,102,20),(1,17,102,21),(1,18,102,2),(1,19,102,101),(1,20,102,3),(1,44,102,34),(1,45,102,32),(1,46,102,33),(1,47,102,34),(1,48,102,31),(1,83,102,63),(1,93,102,64),(1,98,102,103),(1,103,102,62),(1,108,102,105),(1,112,102,104),(1,135,102,102),(1,140,102,111),(1,141,102,111),(1,143,102,111),(1,145,102,117),(1,147,102,3),(1,148,102,117),(1,149,102,118),(1,150,102,118),(1,151,102,116),(1,152,102,1),(1,153,102,116),(1,154,102,119),(1,155,102,119),(1,156,102,1),(1,157,102,29),(1,159,102,120),(1,160,102,121),(1,161,102,121),(1,162,102,120),(1,163,102,1),(1,163,102,3),(1,163,102,29),(1,163,102,111),(1,163,102,116),(1,163,102,117),(1,163,102,118),(1,163,102,119),(1,163,102,120),(1,163,102,121),(1,164,102,111),(1,164,102,116),(1,164,102,117),(1,164,102,118),(1,164,102,119),(1,164,102,120),(1,164,102,121),(1,165,102,1),(1,165,102,3),(1,165,102,29),(1,165,102,111),(1,165,102,116),(1,165,102,117),(1,165,102,118),(1,165,102,119),(1,166,102,122),(2,16,102,20),(2,17,102,21),(2,18,102,2),(2,19,102,101),(2,20,102,3),(2,45,102,32),(2,46,102,33),(2,47,102,34),(2,48,102,31),(2,83,102,63),(2,93,102,64),(2,98,102,103),(2,103,102,62),(2,108,102,105),(2,112,102,104),(2,135,102,102),(2,145,102,117),(2,147,102,3),(2,148,102,117),(2,151,102,116),(2,152,102,1),(2,153,102,116),(2,156,102,1),(2,157,102,29),(2,159,102,120),(2,160,102,121),(2,161,102,121),(2,162,102,120),(3,16,102,20),(3,17,102,21),(3,18,102,2),(3,19,102,101),(3,20,102,3),(3,45,102,32),(3,46,102,33),(3,47,102,34),(3,48,102,31),(3,83,102,63),(3,93,102,64),(3,98,102,103),(3,103,102,62),(3,108,102,105),(3,112,102,104),(3,135,102,102),(3,145,102,117),(3,147,102,3),(3,148,102,117),(3,151,102,116),(3,152,102,1),(3,153,102,116),(3,156,102,1),(3,157,102,29),(3,159,102,120),(3,160,102,121),(3,161,102,121),(3,162,102,120),(1,83,107,97),(1,93,107,53),(1,98,107,52),(1,103,107,52),(1,108,107,51),(1,112,107,47),(1,135,107,97),(2,83,107,97),(2,93,107,53),(2,98,107,52),(2,103,107,52),(2,108,107,51),(2,112,107,47),(2,135,107,97),(3,83,107,97),(3,93,107,53),(3,98,107,52),(3,103,107,52),(3,108,107,51),(3,112,107,47),(3,135,107,97),(1,16,272,24),(1,17,272,23),(1,18,272,24),(1,19,272,23),(1,20,272,23),(1,25,272,23),(1,26,272,24),(1,27,272,24),(1,28,272,24),(1,39,272,22),(1,41,272,59),(1,42,272,59),(1,44,272,24),(1,45,272,23),(1,46,272,23),(1,47,272,23),(1,48,272,23),(1,51,272,26),(1,52,272,26),(1,53,272,26),(1,54,272,26),(1,83,272,25),(1,93,272,61),(1,98,272,24),(1,103,272,26),(1,108,272,26),(1,112,272,59),(1,119,272,22),(1,120,272,60),(1,123,272,60),(1,135,272,59),(1,138,272,24),(1,139,272,23),(1,158,272,24),(1,160,272,59),(1,162,272,24),(1,163,272,23),(1,163,272,24),(1,163,272,59),(1,164,272,23),(1,164,272,24),(1,164,272,59),(1,165,272,23),(1,165,272,24),(1,166,272,24),(2,16,272,24),(2,17,272,23),(2,18,272,24),(2,19,272,23),(2,20,272,23),(2,28,272,24),(2,45,272,23),(2,46,272,23),(2,47,272,23),(2,48,272,23),(2,51,272,26),(2,52,272,26),(2,53,272,26),(2,54,272,26),(2,83,272,25),(2,93,272,61),(2,98,272,24),(2,103,272,26),(2,108,272,26),(2,112,272,59),(2,120,272,60),(2,135,272,59),(2,138,272,24),(2,160,272,59),(2,162,272,24),(3,16,272,24),(3,17,272,23),(3,18,272,24),(3,19,272,23),(3,20,272,23),(3,28,272,24),(3,45,272,23),(3,46,272,23),(3,47,272,23),(3,48,272,23),(3,51,272,26),(3,52,272,26),(3,53,272,26),(3,54,272,26),(3,83,272,25),(3,93,272,61),(3,98,272,24),(3,103,272,26),(3,108,272,26),(3,112,272,59),(3,120,272,60),(3,135,272,59),(3,138,272,24),(3,160,272,59),(3,162,272,24),(1,39,501,36),(1,93,501,36),(1,98,501,36),(1,103,501,35),(1,108,501,35),(1,112,501,35),(1,119,501,36),(1,120,501,35),(1,123,501,36),(1,126,501,36),(1,135,501,35),(2,93,501,36),(2,98,501,36),(2,103,501,35),(2,108,501,35),(2,112,501,35),(2,120,501,35),(2,126,501,36),(2,135,501,35),(3,93,501,36),(3,98,501,36),(3,103,501,35),(3,108,501,35),(3,112,501,35),(3,120,501,35),(3,126,501,36),(3,135,501,35),(1,25,510,77),(1,26,510,79),(1,27,510,76),(1,28,510,74),(1,158,510,76),(2,28,510,74),(3,28,510,74),(1,44,513,90),(1,45,513,93),(1,46,513,91),(1,47,513,90),(1,48,513,93),(2,45,513,93),(2,46,513,91),(2,47,513,90),(2,48,513,93),(3,45,513,93),(3,46,513,91),(3,47,513,90),(3,48,513,93),(1,147,875,110),(1,152,875,106),(1,156,875,106),(1,157,875,107),(1,163,875,106),(1,163,875,107),(1,163,875,110),(1,165,875,106),(1,165,875,107),(1,165,875,110),(2,147,875,110),(2,152,875,106),(2,156,875,106),(2,157,875,107),(3,147,875,110),(3,152,875,106),(3,156,875,106),(3,157,875,107);
/*!40000 ALTER TABLE `catalogindex_eav` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalogindex_minimal_price`
--

DROP TABLE IF EXISTS `catalogindex_minimal_price`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `catalogindex_minimal_price` (
  `index_id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `entity_id` int(10) unsigned NOT NULL DEFAULT '0',
  `customer_group_id` smallint(3) unsigned NOT NULL DEFAULT '0',
  `qty` decimal(12,4) unsigned NOT NULL DEFAULT '0.0000',
  `value` decimal(12,4) NOT NULL DEFAULT '0.0000',
  `tax_class_id` smallint(6) NOT NULL DEFAULT '0',
  `website_id` smallint(5) unsigned DEFAULT NULL,
  PRIMARY KEY (`index_id`),
  KEY `IDX_VALUE` (`value`),
  KEY `IDX_QTY` (`qty`),
  KEY `FK_CATALOGINDEX_MINIMAL_PRICE_ENTITY` (`entity_id`),
  KEY `FK_CATALOGINDEX_MINIMAL_PRICE_CUSTOMER_GROUP` (`customer_group_id`),
  KEY `FK_CI_MINIMAL_PRICE_WEBSITE_ID` (`website_id`),
  KEY `IDX_FULL` (`entity_id`,`qty`,`customer_group_id`,`value`,`website_id`),
  CONSTRAINT `FK_CI_MINIMAL_PRICE_WEBSITE_ID` FOREIGN KEY (`website_id`) REFERENCES `core_website` (`website_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_CATALOGINDEX_MINIMAL_PRICE_CUSTOMER_GROUP` FOREIGN KEY (`customer_group_id`) REFERENCES `customer_group` (`customer_group_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_CATALOGINDEX_MINIMAL_PRICE_ENTITY` FOREIGN KEY (`entity_id`) REFERENCES `catalog_product_entity` (`entity_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=175856 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalogindex_minimal_price`
--

LOCK TABLES `catalogindex_minimal_price` WRITE;
/*!40000 ALTER TABLE `catalogindex_minimal_price` DISABLE KEYS */;
INSERT INTO `catalogindex_minimal_price` VALUES (175061,138,0,0.0000,150.0000,0,1),(175062,138,1,0.0000,150.0000,0,1),(175063,138,2,0.0000,150.0000,0,1),(175064,138,3,0.0000,150.0000,0,1),(175065,138,4,0.0000,150.0000,0,1),(175066,138,0,0.0000,150.0000,0,1),(175067,138,1,0.0000,150.0000,0,1),(175068,138,2,0.0000,150.0000,0,1),(175069,138,3,0.0000,150.0000,0,1),(175070,138,4,0.0000,150.0000,0,1),(175071,138,0,0.0000,150.0000,0,1),(175072,138,1,0.0000,150.0000,0,1),(175073,138,2,0.0000,150.0000,0,1),(175074,138,3,0.0000,150.0000,0,1),(175075,138,4,0.0000,150.0000,0,1),(175196,98,0,0.0000,160.9900,0,1),(175197,98,1,0.0000,160.9900,0,1),(175198,98,2,0.0000,160.9900,0,1),(175199,98,3,0.0000,160.9900,0,1),(175200,98,4,0.0000,160.9900,0,1),(175201,98,0,0.0000,160.9900,0,1),(175202,98,1,0.0000,160.9900,0,1),(175203,98,2,0.0000,160.9900,0,1),(175204,98,3,0.0000,160.9900,0,1),(175205,98,4,0.0000,160.9900,0,1),(175206,98,0,0.0000,160.9900,0,1),(175207,98,1,0.0000,160.9900,0,1),(175208,98,2,0.0000,160.9900,0,1),(175209,98,3,0.0000,160.9900,0,1),(175210,98,4,0.0000,160.9900,0,1),(175211,16,0,0.0000,149.9900,0,1),(175212,16,1,0.0000,149.9900,0,1),(175213,16,2,0.0000,149.9900,0,1),(175214,16,3,0.0000,149.9900,0,1),(175215,16,4,0.0000,149.9900,0,1),(175216,16,0,0.0000,149.9900,0,1),(175217,16,1,0.0000,149.9900,0,1),(175218,16,2,0.0000,149.9900,0,1),(175219,16,3,0.0000,149.9900,0,1),(175220,16,4,0.0000,149.9900,0,1),(175221,16,0,0.0000,149.9900,0,1),(175222,16,1,0.0000,149.9900,0,1),(175223,16,2,0.0000,149.9900,0,1),(175224,16,3,0.0000,149.9900,0,1),(175225,16,4,0.0000,149.9900,0,1),(175226,17,0,0.0000,349.9900,0,1),(175227,17,1,0.0000,349.9900,0,1),(175228,17,2,0.0000,349.9900,0,1),(175229,17,3,0.0000,349.9900,0,1),(175230,17,4,0.0000,349.9900,0,1),(175231,17,0,0.0000,349.9900,0,1),(175232,17,1,0.0000,349.9900,0,1),(175233,17,2,0.0000,349.9900,0,1),(175234,17,3,0.0000,349.9900,0,1),(175235,17,4,0.0000,349.9900,0,1),(175236,17,0,0.0000,349.9900,0,1),(175237,17,1,0.0000,349.9900,0,1),(175238,17,2,0.0000,349.9900,0,1),(175239,17,3,0.0000,349.9900,0,1),(175240,17,4,0.0000,349.9900,0,1),(175241,18,0,0.0000,399.9900,0,1),(175242,18,1,0.0000,399.9900,0,1),(175243,18,2,0.0000,399.9900,0,1),(175244,18,3,0.0000,399.9900,0,1),(175245,18,4,0.0000,399.9900,0,1),(175246,18,0,0.0000,399.9900,0,1),(175247,18,1,0.0000,399.9900,0,1),(175248,18,2,0.0000,399.9900,0,1),(175249,18,3,0.0000,399.9900,0,1),(175250,18,4,0.0000,399.9900,0,1),(175251,18,0,0.0000,399.9900,0,1),(175252,18,1,0.0000,399.9900,0,1),(175253,18,2,0.0000,399.9900,0,1),(175254,18,3,0.0000,399.9900,0,1),(175255,18,4,0.0000,399.9900,0,1),(175256,19,0,0.0000,199.9900,0,1),(175257,19,1,0.0000,199.9900,0,1),(175258,19,2,0.0000,199.9900,0,1),(175259,19,3,0.0000,199.9900,0,1),(175260,19,4,0.0000,199.9900,0,1),(175261,19,0,0.0000,199.9900,0,1),(175262,19,1,0.0000,199.9900,0,1),(175263,19,2,0.0000,199.9900,0,1),(175264,19,3,0.0000,199.9900,0,1),(175265,19,4,0.0000,199.9900,0,1),(175266,19,0,0.0000,199.9900,0,1),(175267,19,1,0.0000,199.9900,0,1),(175268,19,2,0.0000,199.9900,0,1),(175269,19,3,0.0000,199.9900,0,1),(175270,19,4,0.0000,199.9900,0,1),(175271,20,0,0.0000,150.0000,0,1),(175272,20,1,0.0000,150.0000,0,1),(175273,20,2,0.0000,150.0000,0,1),(175274,20,3,0.0000,150.0000,0,1),(175275,20,4,0.0000,150.0000,0,1),(175276,20,0,0.0000,150.0000,0,1),(175277,20,1,0.0000,150.0000,0,1),(175278,20,2,0.0000,150.0000,0,1),(175279,20,3,0.0000,150.0000,0,1),(175280,20,4,0.0000,150.0000,0,1),(175281,20,0,0.0000,150.0000,0,1),(175282,20,1,0.0000,150.0000,0,1),(175283,20,2,0.0000,150.0000,0,1),(175284,20,3,0.0000,150.0000,0,1),(175285,20,4,0.0000,150.0000,0,1),(175286,28,0,0.0000,1599.9900,0,1),(175287,28,1,0.0000,1599.9900,0,1),(175288,28,2,0.0000,1599.9900,0,1),(175289,28,3,0.0000,1599.9900,0,1),(175290,28,4,0.0000,1599.9900,0,1),(175291,28,0,0.0000,1599.9900,0,1),(175292,28,1,0.0000,1599.9900,0,1),(175293,28,2,0.0000,1599.9900,0,1),(175294,28,3,0.0000,1599.9900,0,1),(175295,28,4,0.0000,1599.9900,0,1),(175296,28,0,0.0000,1599.9900,0,1),(175297,28,1,0.0000,1599.9900,0,1),(175298,28,2,0.0000,1599.9900,0,1),(175299,28,3,0.0000,1599.9900,0,1),(175300,28,4,0.0000,1599.9900,0,1),(175301,45,0,0.0000,37.4900,0,1),(175302,45,1,0.0000,37.4900,0,1),(175303,45,2,0.0000,37.4900,0,1),(175304,45,3,0.0000,37.4900,0,1),(175305,45,4,0.0000,37.4900,0,1),(175306,45,0,0.0000,37.4900,0,1),(175307,45,1,0.0000,37.4900,0,1),(175308,45,2,0.0000,37.4900,0,1),(175309,45,3,0.0000,37.4900,0,1),(175310,45,4,0.0000,37.4900,0,1),(175311,45,0,0.0000,37.4900,0,1),(175312,45,1,0.0000,37.4900,0,1),(175313,45,2,0.0000,37.4900,0,1),(175314,45,3,0.0000,37.4900,0,1),(175315,45,4,0.0000,37.4900,0,1),(175316,46,0,0.0000,161.9400,0,1),(175317,46,1,0.0000,161.9400,0,1),(175318,46,2,0.0000,161.9400,0,1),(175319,46,3,0.0000,161.9400,0,1),(175320,46,4,0.0000,161.9400,0,1),(175321,46,0,0.0000,161.9400,0,1),(175322,46,1,0.0000,161.9400,0,1),(175323,46,2,0.0000,161.9400,0,1),(175324,46,3,0.0000,161.9400,0,1),(175325,46,4,0.0000,161.9400,0,1),(175326,46,0,0.0000,161.9400,0,1),(175327,46,1,0.0000,161.9400,0,1),(175328,46,2,0.0000,161.9400,0,1),(175329,46,3,0.0000,161.9400,0,1),(175330,46,4,0.0000,161.9400,0,1),(175331,47,0,0.0000,329.9900,0,1),(175332,47,1,0.0000,329.9900,0,1),(175333,47,2,0.0000,329.9900,0,1),(175334,47,3,0.0000,329.9900,0,1),(175335,47,4,0.0000,329.9900,0,1),(175336,47,0,0.0000,329.9900,0,1),(175337,47,1,0.0000,329.9900,0,1),(175338,47,2,0.0000,329.9900,0,1),(175339,47,3,0.0000,329.9900,0,1),(175340,47,4,0.0000,329.9900,0,1),(175341,47,0,0.0000,329.9900,0,1),(175342,47,1,0.0000,329.9900,0,1),(175343,47,2,0.0000,329.9900,0,1),(175344,47,3,0.0000,329.9900,0,1),(175345,47,4,0.0000,329.9900,0,1),(175346,48,0,0.0000,199.9900,0,1),(175347,48,1,0.0000,199.9900,0,1),(175348,48,2,0.0000,199.9900,0,1),(175349,48,3,0.0000,199.9900,0,1),(175350,48,4,0.0000,199.9900,0,1),(175351,48,0,0.0000,199.9900,0,1),(175352,48,1,0.0000,199.9900,0,1),(175353,48,2,0.0000,199.9900,0,1),(175354,48,3,0.0000,199.9900,0,1),(175355,48,4,0.0000,199.9900,0,1),(175356,48,0,0.0000,199.9900,0,1),(175357,48,1,0.0000,199.9900,0,1),(175358,48,2,0.0000,199.9900,0,1),(175359,48,3,0.0000,199.9900,0,1),(175360,48,4,0.0000,199.9900,0,1),(175361,51,0,0.0000,299.9900,0,1),(175362,51,1,0.0000,299.9900,0,1),(175363,51,2,0.0000,299.9900,0,1),(175364,51,3,0.0000,299.9900,0,1),(175365,51,4,0.0000,299.9900,0,1),(175366,51,0,0.0000,299.9900,0,1),(175367,51,1,0.0000,299.9900,0,1),(175368,51,2,0.0000,299.9900,0,1),(175369,51,3,0.0000,299.9900,0,1),(175370,51,4,0.0000,299.9900,0,1),(175371,51,0,0.0000,299.9900,0,1),(175372,51,1,0.0000,299.9900,0,1),(175373,51,2,0.0000,299.9900,0,1),(175374,51,3,0.0000,299.9900,0,1),(175375,51,4,0.0000,299.9900,0,1),(175421,52,0,0.0000,129.9900,0,1),(175422,52,1,0.0000,129.9900,0,1),(175423,52,2,0.0000,129.9900,0,1),(175424,52,3,0.0000,129.9900,0,1),(175425,52,4,0.0000,129.9900,0,1),(175426,52,0,0.0000,129.9900,0,1),(175427,52,1,0.0000,129.9900,0,1),(175428,52,2,0.0000,129.9900,0,1),(175429,52,3,0.0000,129.9900,0,1),(175430,52,4,0.0000,129.9900,0,1),(175431,52,0,0.0000,129.9900,0,1),(175432,52,1,0.0000,129.9900,0,1),(175433,52,2,0.0000,129.9900,0,1),(175434,52,3,0.0000,129.9900,0,1),(175435,52,4,0.0000,129.9900,0,1),(175436,53,0,0.0000,599.9900,0,1),(175437,53,1,0.0000,599.9900,0,1),(175438,53,2,0.0000,599.9900,0,1),(175439,53,3,0.0000,599.9900,0,1),(175440,53,4,0.0000,599.9900,0,1),(175441,53,0,0.0000,599.9900,0,1),(175442,53,1,0.0000,599.9900,0,1),(175443,53,2,0.0000,599.9900,0,1),(175444,53,3,0.0000,599.9900,0,1),(175445,53,4,0.0000,599.9900,0,1),(175446,53,0,0.0000,599.9900,0,1),(175447,53,1,0.0000,599.9900,0,1),(175448,53,2,0.0000,599.9900,0,1),(175449,53,3,0.0000,599.9900,0,1),(175450,53,4,0.0000,599.9900,0,1),(175466,83,0,0.0000,15.9900,0,1),(175467,83,1,0.0000,15.9900,0,1),(175468,83,2,0.0000,15.9900,0,1),(175469,83,3,0.0000,15.9900,0,1),(175470,83,4,0.0000,15.9900,0,1),(175471,83,0,0.0000,15.9900,0,1),(175472,83,1,0.0000,15.9900,0,1),(175473,83,2,0.0000,15.9900,0,1),(175474,83,3,0.0000,15.9900,0,1),(175475,83,4,0.0000,15.9900,0,1),(175476,83,0,0.0000,15.9900,0,1),(175477,83,1,0.0000,15.9900,0,1),(175478,83,2,0.0000,15.9900,0,1),(175479,83,3,0.0000,15.9900,0,1),(175480,83,4,0.0000,15.9900,0,1),(175481,54,0,0.0000,129.9900,0,1),(175482,54,1,0.0000,129.9900,0,1),(175483,54,2,0.0000,129.9900,0,1),(175484,54,3,0.0000,129.9900,0,1),(175485,54,4,0.0000,129.9900,0,1),(175486,54,0,0.0000,129.9900,0,1),(175487,54,1,0.0000,129.9900,0,1),(175488,54,2,0.0000,129.9900,0,1),(175489,54,3,0.0000,129.9900,0,1),(175490,54,4,0.0000,129.9900,0,1),(175491,54,0,0.0000,129.9900,0,1),(175492,54,1,0.0000,129.9900,0,1),(175493,54,2,0.0000,129.9900,0,1),(175494,54,3,0.0000,129.9900,0,1),(175495,54,4,0.0000,129.9900,0,1),(175496,93,0,0.0000,134.9900,0,1),(175497,93,1,0.0000,134.9900,0,1),(175498,93,2,0.0000,134.9900,0,1),(175499,93,3,0.0000,134.9900,0,1),(175500,93,4,0.0000,134.9900,0,1),(175501,93,0,0.0000,134.9900,0,1),(175502,93,1,0.0000,134.9900,0,1),(175503,93,2,0.0000,134.9900,0,1),(175504,93,3,0.0000,134.9900,0,1),(175505,93,4,0.0000,134.9900,0,1),(175506,93,0,0.0000,134.9900,0,1),(175507,93,1,0.0000,134.9900,0,1),(175508,93,2,0.0000,134.9900,0,1),(175509,93,3,0.0000,134.9900,0,1),(175510,93,4,0.0000,134.9900,0,1),(175511,103,0,0.0000,69.9900,0,1),(175512,103,1,0.0000,69.9900,0,1),(175513,103,2,0.0000,69.9900,0,1),(175514,103,3,0.0000,69.9900,0,1),(175515,103,4,0.0000,69.9900,0,1),(175516,103,0,0.0000,69.9900,0,1),(175517,103,1,0.0000,69.9900,0,1),(175518,103,2,0.0000,69.9900,0,1),(175519,103,3,0.0000,69.9900,0,1),(175520,103,4,0.0000,69.9900,0,1),(175521,103,0,0.0000,69.9900,0,1),(175522,103,1,0.0000,69.9900,0,1),(175523,103,2,0.0000,69.9900,0,1),(175524,103,3,0.0000,69.9900,0,1),(175525,103,4,0.0000,69.9900,0,1),(175526,108,0,0.0000,89.9900,0,1),(175527,108,1,0.0000,89.9900,0,1),(175528,108,2,0.0000,89.9900,0,1),(175529,108,3,0.0000,89.9900,0,1),(175530,108,4,0.0000,89.9900,0,1),(175531,108,0,0.0000,89.9900,0,1),(175532,108,1,0.0000,89.9900,0,1),(175533,108,2,0.0000,89.9900,0,1),(175534,108,3,0.0000,89.9900,0,1),(175535,108,4,0.0000,89.9900,0,1),(175536,108,0,0.0000,89.9900,0,1),(175537,108,1,0.0000,89.9900,0,1),(175538,108,2,0.0000,89.9900,0,1),(175539,108,3,0.0000,89.9900,0,1),(175540,108,4,0.0000,89.9900,0,1),(175541,112,0,0.0000,159.9900,0,1),(175542,112,1,0.0000,159.9900,0,1),(175543,112,2,0.0000,159.9900,0,1),(175544,112,3,0.0000,159.9900,0,1),(175545,112,4,0.0000,159.9900,0,1),(175546,112,0,0.0000,159.9900,0,1),(175547,112,1,0.0000,159.9900,0,1),(175548,112,2,0.0000,159.9900,0,1),(175549,112,3,0.0000,159.9900,0,1),(175550,112,4,0.0000,159.9900,0,1),(175551,112,0,0.0000,159.9900,0,1),(175552,112,1,0.0000,159.9900,0,1),(175553,112,2,0.0000,159.9900,0,1),(175554,112,3,0.0000,159.9900,0,1),(175555,112,4,0.0000,159.9900,0,1),(175571,120,0,0.0000,18.0000,0,1),(175572,120,1,0.0000,18.0000,0,1),(175573,120,2,0.0000,18.0000,0,1),(175574,120,3,0.0000,18.0000,0,1),(175575,120,4,0.0000,18.0000,0,1),(175576,120,0,0.0000,18.0000,0,1),(175577,120,1,0.0000,18.0000,0,1),(175578,120,2,0.0000,18.0000,0,1),(175579,120,3,0.0000,18.0000,0,1),(175580,120,4,0.0000,18.0000,0,1),(175581,120,0,0.0000,18.0000,0,1),(175582,120,1,0.0000,18.0000,0,1),(175583,120,2,0.0000,18.0000,0,1),(175584,120,3,0.0000,18.0000,0,1),(175585,120,4,0.0000,18.0000,0,1),(175601,126,0,0.0000,9.5000,0,1),(175602,126,1,0.0000,9.5000,0,1),(175603,126,2,0.0000,9.5000,0,1),(175604,126,3,0.0000,9.5000,0,1),(175605,126,4,0.0000,9.5000,0,1),(175606,126,0,0.0000,9.5000,0,1),(175607,126,1,0.0000,9.5000,0,1),(175608,126,2,0.0000,9.5000,0,1),(175609,126,3,0.0000,9.5000,0,1),(175610,126,4,0.0000,9.5000,0,1),(175611,126,0,0.0000,9.5000,0,1),(175612,126,1,0.0000,9.5000,0,1),(175613,126,2,0.0000,9.5000,0,1),(175614,126,3,0.0000,9.5000,0,1),(175615,126,4,0.0000,9.5000,0,1),(175616,132,0,0.0000,99.0000,0,1),(175617,132,1,0.0000,99.0000,0,1),(175618,132,2,0.0000,99.0000,0,1),(175619,132,3,0.0000,99.0000,0,1),(175620,132,4,0.0000,99.0000,0,1),(175621,132,0,0.0000,99.0000,0,1),(175622,132,1,0.0000,99.0000,0,1),(175623,132,2,0.0000,99.0000,0,1),(175624,132,3,0.0000,99.0000,0,1),(175625,132,4,0.0000,99.0000,0,1),(175626,132,0,0.0000,99.0000,0,1),(175627,132,1,0.0000,99.0000,0,1),(175628,132,2,0.0000,99.0000,0,1),(175629,132,3,0.0000,99.0000,0,1),(175630,132,4,0.0000,99.0000,0,1),(175646,135,0,0.0000,41.9500,0,1),(175647,135,1,0.0000,41.9500,0,1),(175648,135,2,0.0000,41.9500,0,1),(175649,135,3,0.0000,41.9500,0,1),(175650,135,4,0.0000,41.9500,0,1),(175651,135,0,0.0000,41.9500,0,1),(175652,135,1,0.0000,41.9500,0,1),(175653,135,2,0.0000,41.9500,0,1),(175654,135,3,0.0000,41.9500,0,1),(175655,135,4,0.0000,41.9500,0,1),(175656,135,0,0.0000,41.9500,0,1),(175657,135,1,0.0000,41.9500,0,1),(175658,135,2,0.0000,41.9500,0,1),(175659,135,3,0.0000,41.9500,0,1),(175660,135,4,0.0000,41.9500,0,1),(175661,145,0,0.0000,335.9900,0,1),(175662,145,1,0.0000,335.9900,0,1),(175663,145,2,0.0000,335.9900,0,1),(175664,145,3,0.0000,335.9900,0,1),(175665,145,4,0.0000,335.9900,0,1),(175666,145,0,0.0000,335.9900,0,1),(175667,145,1,0.0000,335.9900,0,1),(175668,145,2,0.0000,335.9900,0,1),(175669,145,3,0.0000,335.9900,0,1),(175670,145,4,0.0000,335.9900,0,1),(175671,145,0,0.0000,335.9900,0,1),(175672,145,1,0.0000,335.9900,0,1),(175673,145,2,0.0000,335.9900,0,1),(175674,145,3,0.0000,335.9900,0,1),(175675,145,4,0.0000,335.9900,0,1),(175676,148,0,0.0000,98.9900,0,1),(175677,148,1,0.0000,98.9900,0,1),(175678,148,2,0.0000,98.9900,0,1),(175679,148,3,0.0000,98.9900,0,1),(175680,148,4,0.0000,98.9900,0,1),(175681,148,0,0.0000,98.9900,0,1),(175682,148,1,0.0000,98.9900,0,1),(175683,148,2,0.0000,98.9900,0,1),(175684,148,3,0.0000,98.9900,0,1),(175685,148,4,0.0000,98.9900,0,1),(175686,148,0,0.0000,98.9900,0,1),(175687,148,1,0.0000,98.9900,0,1),(175688,148,2,0.0000,98.9900,0,1),(175689,148,3,0.0000,98.9900,0,1),(175690,148,4,0.0000,98.9900,0,1),(175691,162,0,0.0000,59.9900,0,1),(175692,162,1,0.0000,59.9900,0,1),(175693,162,2,0.0000,59.9900,0,1),(175694,162,3,0.0000,59.9900,0,1),(175695,162,4,0.0000,59.9900,0,1),(175696,162,0,0.0000,59.9900,0,1),(175697,162,1,0.0000,59.9900,0,1),(175698,162,2,0.0000,59.9900,0,1),(175699,162,3,0.0000,59.9900,0,1),(175700,162,4,0.0000,59.9900,0,1),(175701,162,0,0.0000,59.9900,0,1),(175702,162,1,0.0000,59.9900,0,1),(175703,162,2,0.0000,59.9900,0,1),(175704,162,3,0.0000,59.9900,0,1),(175705,162,4,0.0000,59.9900,0,1),(175706,161,0,0.0000,239.9900,0,1),(175707,161,1,0.0000,239.9900,0,1),(175708,161,2,0.0000,239.9900,0,1),(175709,161,3,0.0000,239.9900,0,1),(175710,161,4,0.0000,239.9900,0,1),(175711,161,0,0.0000,239.9900,0,1),(175712,161,1,0.0000,239.9900,0,1),(175713,161,2,0.0000,239.9900,0,1),(175714,161,3,0.0000,239.9900,0,1),(175715,161,4,0.0000,239.9900,0,1),(175716,161,0,0.0000,239.9900,0,1),(175717,161,1,0.0000,239.9900,0,1),(175718,161,2,0.0000,239.9900,0,1),(175719,161,3,0.0000,239.9900,0,1),(175720,161,4,0.0000,239.9900,0,1),(175721,160,0,0.0000,79.9900,0,1),(175722,160,1,0.0000,79.9900,0,1),(175723,160,2,0.0000,79.9900,0,1),(175724,160,3,0.0000,79.9900,0,1),(175725,160,4,0.0000,79.9900,0,1),(175726,160,0,0.0000,79.9900,0,1),(175727,160,1,0.0000,79.9900,0,1),(175728,160,2,0.0000,79.9900,0,1),(175729,160,3,0.0000,79.9900,0,1),(175730,160,4,0.0000,79.9900,0,1),(175731,160,0,0.0000,79.9900,0,1),(175732,160,1,0.0000,79.9900,0,1),(175733,160,2,0.0000,79.9900,0,1),(175734,160,3,0.0000,79.9900,0,1),(175735,160,4,0.0000,79.9900,0,1),(175736,159,0,0.0000,99.9900,0,1),(175737,159,1,0.0000,99.9900,0,1),(175738,159,2,0.0000,99.9900,0,1),(175739,159,3,0.0000,99.9900,0,1),(175740,159,4,0.0000,99.9900,0,1),(175741,159,0,0.0000,99.9900,0,1),(175742,159,1,0.0000,99.9900,0,1),(175743,159,2,0.0000,99.9900,0,1),(175744,159,3,0.0000,99.9900,0,1),(175745,159,4,0.0000,99.9900,0,1),(175746,159,0,0.0000,99.9900,0,1),(175747,159,1,0.0000,99.9900,0,1),(175748,159,2,0.0000,99.9900,0,1),(175749,159,3,0.0000,99.9900,0,1),(175750,159,4,0.0000,99.9900,0,1),(175751,157,0,0.0000,699.9900,0,1),(175752,157,1,0.0000,699.9900,0,1),(175753,157,2,0.0000,699.9900,0,1),(175754,157,3,0.0000,699.9900,0,1),(175755,157,4,0.0000,699.9900,0,1),(175756,157,0,0.0000,699.9900,0,1),(175757,157,1,0.0000,699.9900,0,1),(175758,157,2,0.0000,699.9900,0,1),(175759,157,3,0.0000,699.9900,0,1),(175760,157,4,0.0000,699.9900,0,1),(175761,157,0,0.0000,699.9900,0,1),(175762,157,1,0.0000,699.9900,0,1),(175763,157,2,0.0000,699.9900,0,1),(175764,157,3,0.0000,699.9900,0,1),(175765,157,4,0.0000,699.9900,0,1),(175781,153,0,0.0000,2049.9900,0,1),(175782,153,1,0.0000,2049.9900,0,1),(175783,153,2,0.0000,2049.9900,0,1),(175784,153,3,0.0000,2049.9900,0,1),(175785,153,4,0.0000,2049.9900,0,1),(175786,153,0,0.0000,2049.9900,0,1),(175787,153,1,0.0000,2049.9900,0,1),(175788,153,2,0.0000,2049.9900,0,1),(175789,153,3,0.0000,2049.9900,0,1),(175790,153,4,0.0000,2049.9900,0,1),(175791,153,0,0.0000,2049.9900,0,1),(175792,153,1,0.0000,2049.9900,0,1),(175793,153,2,0.0000,2049.9900,0,1),(175794,153,3,0.0000,2049.9900,0,1),(175795,153,4,0.0000,2049.9900,0,1),(175796,152,0,0.0000,699.9900,0,1),(175797,152,1,0.0000,699.9900,0,1),(175798,152,2,0.0000,699.9900,0,1),(175799,152,3,0.0000,699.9900,0,1),(175800,152,4,0.0000,699.9900,0,1),(175801,152,0,0.0000,699.9900,0,1),(175802,152,1,0.0000,699.9900,0,1),(175803,152,2,0.0000,699.9900,0,1),(175804,152,3,0.0000,699.9900,0,1),(175805,152,4,0.0000,699.9900,0,1),(175806,152,0,0.0000,699.9900,0,1),(175807,152,1,0.0000,699.9900,0,1),(175808,152,2,0.0000,699.9900,0,1),(175809,152,3,0.0000,699.9900,0,1),(175810,152,4,0.0000,699.9900,0,1),(175811,151,0,0.0000,98.9900,0,1),(175812,151,1,0.0000,98.9900,0,1),(175813,151,2,0.0000,98.9900,0,1),(175814,151,3,0.0000,98.9900,0,1),(175815,151,4,0.0000,98.9900,0,1),(175816,151,0,0.0000,98.9900,0,1),(175817,151,1,0.0000,98.9900,0,1),(175818,151,2,0.0000,98.9900,0,1),(175819,151,3,0.0000,98.9900,0,1),(175820,151,4,0.0000,98.9900,0,1),(175821,151,0,0.0000,98.9900,0,1),(175822,151,1,0.0000,98.9900,0,1),(175823,151,2,0.0000,98.9900,0,1),(175824,151,3,0.0000,98.9900,0,1),(175825,151,4,0.0000,98.9900,0,1),(175826,156,0,0.0000,399.9900,0,1),(175827,156,1,0.0000,399.9900,0,1),(175828,156,2,0.0000,399.9900,0,1),(175829,156,3,0.0000,399.9900,0,1),(175830,156,4,0.0000,399.9900,0,1),(175831,156,0,0.0000,399.9900,0,1),(175832,156,1,0.0000,399.9900,0,1),(175833,156,2,0.0000,399.9900,0,1),(175834,156,3,0.0000,399.9900,0,1),(175835,156,4,0.0000,399.9900,0,1),(175836,156,0,0.0000,399.9900,0,1),(175837,156,1,0.0000,399.9900,0,1),(175838,156,2,0.0000,399.9900,0,1),(175839,156,3,0.0000,399.9900,0,1),(175840,156,4,0.0000,399.9900,0,1),(175841,147,0,0.0000,399.9900,0,1),(175842,147,1,0.0000,399.9900,0,1),(175843,147,2,0.0000,399.9900,0,1),(175844,147,3,0.0000,399.9900,0,1),(175845,147,4,0.0000,399.9900,0,1),(175846,147,0,0.0000,399.9900,0,1),(175847,147,1,0.0000,399.9900,0,1),(175848,147,2,0.0000,399.9900,0,1),(175849,147,3,0.0000,399.9900,0,1),(175850,147,4,0.0000,399.9900,0,1),(175851,147,0,0.0000,399.9900,0,1),(175852,147,1,0.0000,399.9900,0,1),(175853,147,2,0.0000,399.9900,0,1),(175854,147,3,0.0000,399.9900,0,1),(175855,147,4,0.0000,399.9900,0,1);
/*!40000 ALTER TABLE `catalogindex_minimal_price` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalogindex_price`
--

DROP TABLE IF EXISTS `catalogindex_price`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `catalogindex_price` (
  `entity_id` int(10) unsigned NOT NULL DEFAULT '0',
  `attribute_id` smallint(5) unsigned NOT NULL DEFAULT '0',
  `customer_group_id` smallint(3) unsigned NOT NULL DEFAULT '0',
  `qty` decimal(12,4) unsigned NOT NULL DEFAULT '0.0000',
  `value` decimal(12,4) NOT NULL DEFAULT '0.0000',
  `tax_class_id` smallint(6) NOT NULL DEFAULT '0',
  `website_id` smallint(5) unsigned DEFAULT NULL,
  KEY `IDX_VALUE` (`value`),
  KEY `IDX_QTY` (`qty`),
  KEY `FK_CATALOGINDEX_PRICE_ENTITY` (`entity_id`),
  KEY `FK_CATALOGINDEX_PRICE_ATTRIBUTE` (`attribute_id`),
  KEY `FK_CATALOGINDEX_PRICE_CUSTOMER_GROUP` (`customer_group_id`),
  KEY `IDX_RANGE_VALUE` (`entity_id`,`attribute_id`,`customer_group_id`,`value`),
  KEY `FK_CI_PRICE_WEBSITE_ID` (`website_id`),
  KEY `IDX_FULL` (`entity_id`,`attribute_id`,`customer_group_id`,`value`,`website_id`),
  CONSTRAINT `FK_CI_PRICE_WEBSITE_ID` FOREIGN KEY (`website_id`) REFERENCES `core_website` (`website_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_CATALOGINDEX_PRICE_ATTRIBUTE` FOREIGN KEY (`attribute_id`) REFERENCES `eav_attribute` (`attribute_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_CATALOGINDEX_PRICE_ENTITY` FOREIGN KEY (`entity_id`) REFERENCES `catalog_product_entity` (`entity_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalogindex_price`
--

LOCK TABLES `catalogindex_price` WRITE;
/*!40000 ALTER TABLE `catalogindex_price` DISABLE KEYS */;
INSERT INTO `catalogindex_price` VALUES (158,100,0,0.0000,899.9900,0,1),(158,503,0,0.0000,2699.9900,0,1),(25,100,0,0.0000,1299.9900,0,1),(26,100,0,0.0000,999.9900,0,1),(27,100,0,0.0000,899.9900,0,1),(39,100,0,0.0000,5.0000,0,1),(41,100,0,0.0000,100.0000,0,1),(41,503,0,0.0000,399.9900,0,1),(42,100,0,0.0000,800.0000,0,1),(42,503,0,0.0000,2299.0000,0,1),(27,503,0,0.0000,2699.9900,0,1),(26,503,0,0.0000,1799.9900,0,1),(25,503,0,0.0000,2299.9900,0,1),(44,100,0,0.0000,200.0000,0,1),(44,503,0,0.0000,449.0000,0,1),(133,503,0,0.0000,34.0000,0,1),(134,503,0,0.0000,19.0000,0,1),(119,100,0,0.0000,2.0000,0,1),(119,503,0,0.0000,10.0000,0,1),(123,100,0,0.0000,2.0000,0,1),(123,503,0,0.0000,10.0000,0,1),(165,567,0,0.0000,75.0000,0,1),(44,270,0,2.0000,449.0000,0,1),(44,270,1,2.0000,449.0000,0,1),(44,270,2,2.0000,449.0000,0,1),(44,270,3,2.0000,449.0000,0,1),(44,270,4,2.0000,449.0000,0,1),(123,270,0,5.0000,90.0000,0,1),(123,270,1,5.0000,90.0000,0,1),(123,270,2,5.0000,90.0000,0,1),(123,270,3,5.0000,90.0000,0,1),(123,270,4,5.0000,90.0000,0,1),(123,270,0,10.0000,80.0000,0,1),(123,270,1,10.0000,80.0000,0,1),(123,270,2,10.0000,80.0000,0,1),(123,270,3,10.0000,80.0000,0,1),(123,270,4,10.0000,80.0000,0,1),(123,270,0,20.0000,70.0000,0,1),(123,270,1,20.0000,70.0000,0,1),(123,270,2,20.0000,70.0000,0,1),(123,270,3,20.0000,70.0000,0,1),(123,270,4,20.0000,70.0000,0,1),(25,99,0,0.0000,2299.9900,0,1),(25,99,1,0.0000,2299.9900,0,1),(25,99,2,0.0000,2299.9900,0,1),(25,99,3,0.0000,2299.9900,0,1),(25,99,4,0.0000,2299.9900,0,1),(26,99,0,0.0000,1799.9900,0,1),(26,99,1,0.0000,1799.9900,0,1),(26,99,2,0.0000,1799.9900,0,1),(26,99,3,0.0000,1799.9900,0,1),(26,99,4,0.0000,1799.9900,0,1),(27,99,0,0.0000,2699.9900,0,1),(27,99,1,0.0000,2699.9900,0,1),(27,99,2,0.0000,2699.9900,0,1),(27,99,3,0.0000,2699.9900,0,1),(27,99,4,0.0000,2699.9900,0,1),(39,99,0,0.0000,30.0000,0,1),(39,99,1,0.0000,30.0000,0,1),(39,99,2,0.0000,30.0000,0,1),(39,99,3,0.0000,30.0000,0,1),(39,99,4,0.0000,30.0000,0,1),(41,99,0,0.0000,399.9900,0,1),(41,99,1,0.0000,399.9900,0,1),(41,99,2,0.0000,399.9900,0,1),(41,99,3,0.0000,399.9900,0,1),(41,99,4,0.0000,399.9900,0,1),(42,99,0,0.0000,2299.0000,0,1),(42,99,1,0.0000,2299.0000,0,1),(42,99,2,0.0000,2299.0000,0,1),(42,99,3,0.0000,2299.0000,0,1),(42,99,4,0.0000,2299.0000,0,1),(44,99,0,0.0000,550.0000,0,1),(44,99,1,0.0000,550.0000,0,1),(44,99,2,0.0000,550.0000,0,1),(44,99,3,0.0000,550.0000,0,1),(44,99,4,0.0000,550.0000,0,1),(133,99,0,0.0000,34.0000,0,1),(133,99,1,0.0000,34.0000,0,1),(133,99,2,0.0000,34.0000,0,1),(133,99,3,0.0000,34.0000,0,1),(133,99,4,0.0000,34.0000,0,1),(134,99,0,0.0000,19.0000,0,1),(134,99,1,0.0000,19.0000,0,1),(134,99,2,0.0000,19.0000,0,1),(134,99,3,0.0000,19.0000,0,1),(134,99,4,0.0000,19.0000,0,1),(139,99,0,0.0000,199.9900,0,1),(139,99,1,0.0000,199.9900,0,1),(139,99,2,0.0000,199.9900,0,1),(139,99,3,0.0000,199.9900,0,1),(139,99,4,0.0000,199.9900,0,1),(140,99,0,0.0000,199.9900,0,1),(140,99,1,0.0000,199.9900,0,1),(140,99,2,0.0000,199.9900,0,1),(140,99,3,0.0000,199.9900,0,1),(140,99,4,0.0000,199.9900,0,1),(141,99,0,0.0000,150.9900,0,1),(141,99,1,0.0000,150.9900,0,1),(141,99,2,0.0000,150.9900,0,1),(141,99,3,0.0000,150.9900,0,1),(141,99,4,0.0000,150.9900,0,1),(143,99,0,0.0000,99.9900,0,1),(143,99,1,0.0000,99.9900,0,1),(143,99,2,0.0000,99.9900,0,1),(143,99,3,0.0000,99.9900,0,1),(143,99,4,0.0000,99.9900,0,1),(149,99,0,0.0000,399.0000,0,1),(149,99,1,0.0000,399.0000,0,1),(149,99,2,0.0000,399.0000,0,1),(149,99,3,0.0000,399.0000,0,1),(149,99,4,0.0000,399.0000,0,1),(150,99,0,0.0000,299.0000,0,1),(150,99,1,0.0000,299.0000,0,1),(150,99,2,0.0000,299.0000,0,1),(150,99,3,0.0000,299.0000,0,1),(150,99,4,0.0000,299.0000,0,1),(154,99,0,0.0000,299.0000,0,1),(154,99,1,0.0000,299.0000,0,1),(154,99,2,0.0000,299.0000,0,1),(154,99,3,0.0000,299.0000,0,1),(154,99,4,0.0000,299.0000,0,1),(155,99,0,0.0000,99.0000,0,1),(155,99,1,0.0000,99.0000,0,1),(155,99,2,0.0000,99.0000,0,1),(155,99,3,0.0000,99.0000,0,1),(155,99,4,0.0000,99.0000,0,1),(166,99,0,0.0000,750.0000,0,1),(166,99,1,0.0000,750.0000,0,1),(166,99,2,0.0000,750.0000,0,1),(166,99,3,0.0000,750.0000,0,1),(166,99,4,0.0000,750.0000,0,1),(138,99,0,0.0000,150.0000,0,1),(138,99,1,0.0000,150.0000,0,1),(138,99,2,0.0000,150.0000,0,1),(138,99,3,0.0000,150.0000,0,1),(138,99,4,0.0000,150.0000,0,1),(138,99,0,0.0000,150.0000,0,1),(138,99,1,0.0000,150.0000,0,1),(138,99,2,0.0000,150.0000,0,1),(138,99,3,0.0000,150.0000,0,1),(138,99,4,0.0000,150.0000,0,1),(138,99,0,0.0000,150.0000,0,1),(138,99,1,0.0000,150.0000,0,1),(138,99,2,0.0000,150.0000,0,1),(138,99,3,0.0000,150.0000,0,1),(138,99,4,0.0000,150.0000,0,1),(98,100,0,0.0000,29.9900,0,1),(98,503,0,0.0000,160.9900,0,1),(98,99,0,0.0000,160.9900,0,1),(98,99,1,0.0000,160.9900,0,1),(98,99,2,0.0000,160.9900,0,1),(98,99,3,0.0000,160.9900,0,1),(98,99,4,0.0000,160.9900,0,1),(98,100,0,0.0000,29.9900,0,1),(98,503,0,0.0000,160.9900,0,1),(98,99,0,0.0000,160.9900,0,1),(98,99,1,0.0000,160.9900,0,1),(98,99,2,0.0000,160.9900,0,1),(98,99,3,0.0000,160.9900,0,1),(98,99,4,0.0000,160.9900,0,1),(98,100,0,0.0000,29.9900,0,1),(98,503,0,0.0000,160.9900,0,1),(98,99,0,0.0000,160.9900,0,1),(98,99,1,0.0000,160.9900,0,1),(98,99,2,0.0000,160.9900,0,1),(98,99,3,0.0000,160.9900,0,1),(98,99,4,0.0000,160.9900,0,1),(16,100,0,0.0000,20.0000,0,1),(16,503,0,0.0000,149.9900,0,1),(16,99,0,0.0000,149.9900,0,1),(16,99,1,0.0000,149.9900,0,1),(16,99,2,0.0000,149.9900,0,1),(16,99,3,0.0000,149.9900,0,1),(16,99,4,0.0000,149.9900,0,1),(16,100,0,0.0000,20.0000,0,1),(16,503,0,0.0000,149.9900,0,1),(16,99,0,0.0000,149.9900,0,1),(16,99,1,0.0000,149.9900,0,1),(16,99,2,0.0000,149.9900,0,1),(16,99,3,0.0000,149.9900,0,1),(16,99,4,0.0000,149.9900,0,1),(16,100,0,0.0000,20.0000,0,1),(16,503,0,0.0000,149.9900,0,1),(16,99,0,0.0000,149.9900,0,1),(16,99,1,0.0000,149.9900,0,1),(16,99,2,0.0000,149.9900,0,1),(16,99,3,0.0000,149.9900,0,1),(16,99,4,0.0000,149.9900,0,1),(17,100,0,0.0000,29.9900,0,1),(17,503,0,0.0000,349.9900,0,1),(17,99,0,0.0000,349.9900,0,1),(17,99,1,0.0000,349.9900,0,1),(17,99,2,0.0000,349.9900,0,1),(17,99,3,0.0000,349.9900,0,1),(17,99,4,0.0000,349.9900,0,1),(17,100,0,0.0000,29.9900,0,1),(17,503,0,0.0000,349.9900,0,1),(17,99,0,0.0000,349.9900,0,1),(17,99,1,0.0000,349.9900,0,1),(17,99,2,0.0000,349.9900,0,1),(17,99,3,0.0000,349.9900,0,1),(17,99,4,0.0000,349.9900,0,1),(17,100,0,0.0000,29.9900,0,1),(17,503,0,0.0000,349.9900,0,1),(17,99,0,0.0000,349.9900,0,1),(17,99,1,0.0000,349.9900,0,1),(17,99,2,0.0000,349.9900,0,1),(17,99,3,0.0000,349.9900,0,1),(17,99,4,0.0000,349.9900,0,1),(18,100,0,0.0000,29.9900,0,1),(18,503,0,0.0000,399.9900,0,1),(18,99,0,0.0000,399.9900,0,1),(18,99,1,0.0000,399.9900,0,1),(18,99,2,0.0000,399.9900,0,1),(18,99,3,0.0000,399.9900,0,1),(18,99,4,0.0000,399.9900,0,1),(18,100,0,0.0000,29.9900,0,1),(18,503,0,0.0000,399.9900,0,1),(18,99,0,0.0000,399.9900,0,1),(18,99,1,0.0000,399.9900,0,1),(18,99,2,0.0000,399.9900,0,1),(18,99,3,0.0000,399.9900,0,1),(18,99,4,0.0000,399.9900,0,1),(18,100,0,0.0000,29.9900,0,1),(18,503,0,0.0000,399.9900,0,1),(18,99,0,0.0000,399.9900,0,1),(18,99,1,0.0000,399.9900,0,1),(18,99,2,0.0000,399.9900,0,1),(18,99,3,0.0000,399.9900,0,1),(18,99,4,0.0000,399.9900,0,1),(19,100,0,0.0000,29.9900,0,1),(19,503,0,0.0000,199.9900,0,1),(19,99,0,0.0000,199.9900,0,1),(19,99,1,0.0000,199.9900,0,1),(19,99,2,0.0000,199.9900,0,1),(19,99,3,0.0000,199.9900,0,1),(19,99,4,0.0000,199.9900,0,1),(19,100,0,0.0000,29.9900,0,1),(19,503,0,0.0000,199.9900,0,1),(19,99,0,0.0000,199.9900,0,1),(19,99,1,0.0000,199.9900,0,1),(19,99,2,0.0000,199.9900,0,1),(19,99,3,0.0000,199.9900,0,1),(19,99,4,0.0000,199.9900,0,1),(19,100,0,0.0000,29.9900,0,1),(19,503,0,0.0000,199.9900,0,1),(19,99,0,0.0000,199.9900,0,1),(19,99,1,0.0000,199.9900,0,1),(19,99,2,0.0000,199.9900,0,1),(19,99,3,0.0000,199.9900,0,1),(19,99,4,0.0000,199.9900,0,1),(20,100,0,0.0000,29.9900,0,1),(20,503,0,0.0000,150.0000,0,1),(20,99,0,0.0000,150.0000,0,1),(20,99,1,0.0000,150.0000,0,1),(20,99,2,0.0000,150.0000,0,1),(20,99,3,0.0000,150.0000,0,1),(20,99,4,0.0000,150.0000,0,1),(20,100,0,0.0000,29.9900,0,1),(20,503,0,0.0000,150.0000,0,1),(20,99,0,0.0000,150.0000,0,1),(20,99,1,0.0000,150.0000,0,1),(20,99,2,0.0000,150.0000,0,1),(20,99,3,0.0000,150.0000,0,1),(20,99,4,0.0000,150.0000,0,1),(20,100,0,0.0000,29.9900,0,1),(20,503,0,0.0000,150.0000,0,1),(20,99,0,0.0000,150.0000,0,1),(20,99,1,0.0000,150.0000,0,1),(20,99,2,0.0000,150.0000,0,1),(20,99,3,0.0000,150.0000,0,1),(20,99,4,0.0000,150.0000,0,1),(28,100,0,0.0000,899.9900,0,1),(28,503,0,0.0000,1599.9900,0,1),(28,99,0,0.0000,1599.9900,0,1),(28,99,1,0.0000,1599.9900,0,1),(28,99,2,0.0000,1599.9900,0,1),(28,99,3,0.0000,1599.9900,0,1),(28,99,4,0.0000,1599.9900,0,1),(28,100,0,0.0000,899.9900,0,1),(28,503,0,0.0000,1599.9900,0,1),(28,99,0,0.0000,1599.9900,0,1),(28,99,1,0.0000,1599.9900,0,1),(28,99,2,0.0000,1599.9900,0,1),(28,99,3,0.0000,1599.9900,0,1),(28,99,4,0.0000,1599.9900,0,1),(28,100,0,0.0000,899.9900,0,1),(28,503,0,0.0000,1599.9900,0,1),(28,99,0,0.0000,1599.9900,0,1),(28,99,1,0.0000,1599.9900,0,1),(28,99,2,0.0000,1599.9900,0,1),(28,99,3,0.0000,1599.9900,0,1),(28,99,4,0.0000,1599.9900,0,1),(45,100,0,0.0000,20.0000,0,1),(45,503,0,0.0000,37.4900,0,1),(45,99,0,0.0000,37.4900,0,1),(45,99,1,0.0000,37.4900,0,1),(45,99,2,0.0000,37.4900,0,1),(45,99,3,0.0000,37.4900,0,1),(45,99,4,0.0000,37.4900,0,1),(45,100,0,0.0000,20.0000,0,1),(45,503,0,0.0000,37.4900,0,1),(45,99,0,0.0000,37.4900,0,1),(45,99,1,0.0000,37.4900,0,1),(45,99,2,0.0000,37.4900,0,1),(45,99,3,0.0000,37.4900,0,1),(45,99,4,0.0000,37.4900,0,1),(45,100,0,0.0000,20.0000,0,1),(45,503,0,0.0000,37.4900,0,1),(45,99,0,0.0000,37.4900,0,1),(45,99,1,0.0000,37.4900,0,1),(45,99,2,0.0000,37.4900,0,1),(45,99,3,0.0000,37.4900,0,1),(45,99,4,0.0000,37.4900,0,1),(46,100,0,0.0000,29.9900,0,1),(46,503,0,0.0000,161.9400,0,1),(46,99,0,0.0000,161.9400,0,1),(46,99,1,0.0000,161.9400,0,1),(46,99,2,0.0000,161.9400,0,1),(46,99,3,0.0000,161.9400,0,1),(46,99,4,0.0000,161.9400,0,1),(46,100,0,0.0000,29.9900,0,1),(46,503,0,0.0000,161.9400,0,1),(46,99,0,0.0000,161.9400,0,1),(46,99,1,0.0000,161.9400,0,1),(46,99,2,0.0000,161.9400,0,1),(46,99,3,0.0000,161.9400,0,1),(46,99,4,0.0000,161.9400,0,1),(46,100,0,0.0000,29.9900,0,1),(46,503,0,0.0000,161.9400,0,1),(46,99,0,0.0000,161.9400,0,1),(46,99,1,0.0000,161.9400,0,1),(46,99,2,0.0000,161.9400,0,1),(46,99,3,0.0000,161.9400,0,1),(46,99,4,0.0000,161.9400,0,1),(47,100,0,0.0000,29.9900,0,1),(47,503,0,0.0000,329.9900,0,1),(47,99,0,0.0000,329.9900,0,1),(47,99,1,0.0000,329.9900,0,1),(47,99,2,0.0000,329.9900,0,1),(47,99,3,0.0000,329.9900,0,1),(47,99,4,0.0000,329.9900,0,1),(47,100,0,0.0000,29.9900,0,1),(47,503,0,0.0000,329.9900,0,1),(47,99,0,0.0000,329.9900,0,1),(47,99,1,0.0000,329.9900,0,1),(47,99,2,0.0000,329.9900,0,1),(47,99,3,0.0000,329.9900,0,1),(47,99,4,0.0000,329.9900,0,1),(47,100,0,0.0000,29.9900,0,1),(47,503,0,0.0000,329.9900,0,1),(47,99,0,0.0000,329.9900,0,1),(47,99,1,0.0000,329.9900,0,1),(47,99,2,0.0000,329.9900,0,1),(47,99,3,0.0000,329.9900,0,1),(47,99,4,0.0000,329.9900,0,1),(48,100,0,0.0000,29.9900,0,1),(48,503,0,0.0000,199.9900,0,1),(48,99,0,0.0000,199.9900,0,1),(48,99,1,0.0000,199.9900,0,1),(48,99,2,0.0000,199.9900,0,1),(48,99,3,0.0000,199.9900,0,1),(48,99,4,0.0000,199.9900,0,1),(48,100,0,0.0000,29.9900,0,1),(48,503,0,0.0000,199.9900,0,1),(48,99,0,0.0000,199.9900,0,1),(48,99,1,0.0000,199.9900,0,1),(48,99,2,0.0000,199.9900,0,1),(48,99,3,0.0000,199.9900,0,1),(48,99,4,0.0000,199.9900,0,1),(48,100,0,0.0000,29.9900,0,1),(48,503,0,0.0000,199.9900,0,1),(48,99,0,0.0000,199.9900,0,1),(48,99,1,0.0000,199.9900,0,1),(48,99,2,0.0000,199.9900,0,1),(48,99,3,0.0000,199.9900,0,1),(48,99,4,0.0000,199.9900,0,1),(51,100,0,0.0000,50.0000,0,1),(51,503,0,0.0000,299.9900,0,1),(51,99,0,0.0000,299.9900,0,1),(51,99,1,0.0000,299.9900,0,1),(51,99,2,0.0000,299.9900,0,1),(51,99,3,0.0000,299.9900,0,1),(51,99,4,0.0000,299.9900,0,1),(51,100,0,0.0000,50.0000,0,1),(51,503,0,0.0000,299.9900,0,1),(51,99,0,0.0000,299.9900,0,1),(51,99,1,0.0000,299.9900,0,1),(51,99,2,0.0000,299.9900,0,1),(51,99,3,0.0000,299.9900,0,1),(51,99,4,0.0000,299.9900,0,1),(51,100,0,0.0000,50.0000,0,1),(51,503,0,0.0000,299.9900,0,1),(51,99,0,0.0000,299.9900,0,1),(51,99,1,0.0000,299.9900,0,1),(51,99,2,0.0000,299.9900,0,1),(51,99,3,0.0000,299.9900,0,1),(51,99,4,0.0000,299.9900,0,1),(52,100,0,0.0000,50.0000,0,1),(52,503,0,0.0000,129.9900,0,1),(52,99,0,0.0000,129.9900,0,1),(52,99,1,0.0000,129.9900,0,1),(52,99,2,0.0000,129.9900,0,1),(52,99,3,0.0000,129.9900,0,1),(52,99,4,0.0000,129.9900,0,1),(52,100,0,0.0000,50.0000,0,1),(52,503,0,0.0000,129.9900,0,1),(52,99,0,0.0000,129.9900,0,1),(52,99,1,0.0000,129.9900,0,1),(52,99,2,0.0000,129.9900,0,1),(52,99,3,0.0000,129.9900,0,1),(52,99,4,0.0000,129.9900,0,1),(52,100,0,0.0000,50.0000,0,1),(52,503,0,0.0000,129.9900,0,1),(52,99,0,0.0000,129.9900,0,1),(52,99,1,0.0000,129.9900,0,1),(52,99,2,0.0000,129.9900,0,1),(52,99,3,0.0000,129.9900,0,1),(52,99,4,0.0000,129.9900,0,1),(53,100,0,0.0000,200.0000,0,1),(53,503,0,0.0000,599.9900,0,1),(53,99,0,0.0000,599.9900,0,1),(53,99,1,0.0000,599.9900,0,1),(53,99,2,0.0000,599.9900,0,1),(53,99,3,0.0000,599.9900,0,1),(53,99,4,0.0000,599.9900,0,1),(53,100,0,0.0000,200.0000,0,1),(53,503,0,0.0000,599.9900,0,1),(53,99,0,0.0000,599.9900,0,1),(53,99,1,0.0000,599.9900,0,1),(53,99,2,0.0000,599.9900,0,1),(53,99,3,0.0000,599.9900,0,1),(53,99,4,0.0000,599.9900,0,1),(53,100,0,0.0000,200.0000,0,1),(53,503,0,0.0000,599.9900,0,1),(53,99,0,0.0000,599.9900,0,1),(53,99,1,0.0000,599.9900,0,1),(53,99,2,0.0000,599.9900,0,1),(53,99,3,0.0000,599.9900,0,1),(53,99,4,0.0000,599.9900,0,1),(83,100,0,0.0000,2.0000,0,1),(83,503,0,0.0000,13.9900,0,1),(83,99,0,0.0000,15.9900,0,1),(83,99,1,0.0000,15.9900,0,1),(83,99,2,0.0000,15.9900,0,1),(83,99,3,0.0000,15.9900,0,1),(83,99,4,0.0000,15.9900,0,1),(83,100,0,0.0000,2.0000,0,1),(83,503,0,0.0000,13.9900,0,1),(83,99,0,0.0000,15.9900,0,1),(83,99,1,0.0000,15.9900,0,1),(83,99,2,0.0000,15.9900,0,1),(83,99,3,0.0000,15.9900,0,1),(83,99,4,0.0000,15.9900,0,1),(83,100,0,0.0000,2.0000,0,1),(83,503,0,0.0000,13.9900,0,1),(83,99,0,0.0000,15.9900,0,1),(83,99,1,0.0000,15.9900,0,1),(83,99,2,0.0000,15.9900,0,1),(83,99,3,0.0000,15.9900,0,1),(83,99,4,0.0000,15.9900,0,1),(54,100,0,0.0000,50.0000,0,1),(54,503,0,0.0000,299.9900,0,1),(54,100,0,0.0000,50.0000,0,1),(54,503,0,0.0000,129.9900,0,1),(54,100,0,0.0000,200.0000,0,1),(54,503,0,0.0000,599.9900,0,1),(54,100,0,0.0000,300.0000,0,1),(54,503,0,0.0000,699.9900,0,1),(54,99,0,0.0000,299.9900,0,1),(54,99,1,0.0000,299.9900,0,1),(54,99,2,0.0000,299.9900,0,1),(54,99,3,0.0000,299.9900,0,1),(54,99,4,0.0000,299.9900,0,1),(54,99,0,0.0000,129.9900,0,1),(54,99,1,0.0000,129.9900,0,1),(54,99,2,0.0000,129.9900,0,1),(54,99,3,0.0000,129.9900,0,1),(54,99,4,0.0000,129.9900,0,1),(54,99,0,0.0000,599.9900,0,1),(54,99,1,0.0000,599.9900,0,1),(54,99,2,0.0000,599.9900,0,1),(54,99,3,0.0000,599.9900,0,1),(54,99,4,0.0000,599.9900,0,1),(54,100,0,0.0000,50.0000,0,1),(54,503,0,0.0000,299.9900,0,1),(54,100,0,0.0000,50.0000,0,1),(54,503,0,0.0000,129.9900,0,1),(54,100,0,0.0000,200.0000,0,1),(54,503,0,0.0000,599.9900,0,1),(54,100,0,0.0000,300.0000,0,1),(54,503,0,0.0000,699.9900,0,1),(54,99,0,0.0000,299.9900,0,1),(54,99,1,0.0000,299.9900,0,1),(54,99,2,0.0000,299.9900,0,1),(54,99,3,0.0000,299.9900,0,1),(54,99,4,0.0000,299.9900,0,1),(54,99,0,0.0000,129.9900,0,1),(54,99,1,0.0000,129.9900,0,1),(54,99,2,0.0000,129.9900,0,1),(54,99,3,0.0000,129.9900,0,1),(54,99,4,0.0000,129.9900,0,1),(54,99,0,0.0000,599.9900,0,1),(54,99,1,0.0000,599.9900,0,1),(54,99,2,0.0000,599.9900,0,1),(54,99,3,0.0000,599.9900,0,1),(54,99,4,0.0000,599.9900,0,1),(54,100,0,0.0000,50.0000,0,1),(54,503,0,0.0000,299.9900,0,1),(54,100,0,0.0000,50.0000,0,1),(54,503,0,0.0000,129.9900,0,1),(54,100,0,0.0000,200.0000,0,1),(54,503,0,0.0000,599.9900,0,1),(54,100,0,0.0000,300.0000,0,1),(54,503,0,0.0000,699.9900,0,1),(54,99,0,0.0000,299.9900,0,1),(54,99,1,0.0000,299.9900,0,1),(54,99,2,0.0000,299.9900,0,1),(54,99,3,0.0000,299.9900,0,1),(54,99,4,0.0000,299.9900,0,1),(54,99,0,0.0000,129.9900,0,1),(54,99,1,0.0000,129.9900,0,1),(54,99,2,0.0000,129.9900,0,1),(54,99,3,0.0000,129.9900,0,1),(54,99,4,0.0000,129.9900,0,1),(54,99,0,0.0000,599.9900,0,1),(54,99,1,0.0000,599.9900,0,1),(54,99,2,0.0000,599.9900,0,1),(54,99,3,0.0000,599.9900,0,1),(54,99,4,0.0000,599.9900,0,1),(93,100,0,0.0000,29.9900,0,1),(93,503,0,0.0000,134.9900,0,1),(93,99,0,0.0000,134.9900,0,1),(93,99,1,0.0000,134.9900,0,1),(93,99,2,0.0000,134.9900,0,1),(93,99,3,0.0000,134.9900,0,1),(93,99,4,0.0000,134.9900,0,1),(93,100,0,0.0000,29.9900,0,1),(93,503,0,0.0000,134.9900,0,1),(93,99,0,0.0000,134.9900,0,1),(93,99,1,0.0000,134.9900,0,1),(93,99,2,0.0000,134.9900,0,1),(93,99,3,0.0000,134.9900,0,1),(93,99,4,0.0000,134.9900,0,1),(93,100,0,0.0000,29.9900,0,1),(93,503,0,0.0000,134.9900,0,1),(93,99,0,0.0000,134.9900,0,1),(93,99,1,0.0000,134.9900,0,1),(93,99,2,0.0000,134.9900,0,1),(93,99,3,0.0000,134.9900,0,1),(93,99,4,0.0000,134.9900,0,1),(103,100,0,0.0000,29.9900,0,1),(103,503,0,0.0000,69.9900,0,1),(103,99,0,0.0000,69.9900,0,1),(103,99,1,0.0000,69.9900,0,1),(103,99,2,0.0000,69.9900,0,1),(103,99,3,0.0000,69.9900,0,1),(103,99,4,0.0000,69.9900,0,1),(103,100,0,0.0000,29.9900,0,1),(103,503,0,0.0000,69.9900,0,1),(103,99,0,0.0000,69.9900,0,1),(103,99,1,0.0000,69.9900,0,1),(103,99,2,0.0000,69.9900,0,1),(103,99,3,0.0000,69.9900,0,1),(103,99,4,0.0000,69.9900,0,1),(103,100,0,0.0000,29.9900,0,1),(103,503,0,0.0000,69.9900,0,1),(103,99,0,0.0000,69.9900,0,1),(103,99,1,0.0000,69.9900,0,1),(103,99,2,0.0000,69.9900,0,1),(103,99,3,0.0000,69.9900,0,1),(103,99,4,0.0000,69.9900,0,1),(108,100,0,0.0000,29.9900,0,1),(108,503,0,0.0000,89.9900,0,1),(108,99,0,0.0000,89.9900,0,1),(108,99,1,0.0000,89.9900,0,1),(108,99,2,0.0000,89.9900,0,1),(108,99,3,0.0000,89.9900,0,1),(108,99,4,0.0000,89.9900,0,1),(108,100,0,0.0000,29.9900,0,1),(108,503,0,0.0000,89.9900,0,1),(108,99,0,0.0000,89.9900,0,1),(108,99,1,0.0000,89.9900,0,1),(108,99,2,0.0000,89.9900,0,1),(108,99,3,0.0000,89.9900,0,1),(108,99,4,0.0000,89.9900,0,1),(108,100,0,0.0000,29.9900,0,1),(108,503,0,0.0000,89.9900,0,1),(108,99,0,0.0000,89.9900,0,1),(108,99,1,0.0000,89.9900,0,1),(108,99,2,0.0000,89.9900,0,1),(108,99,3,0.0000,89.9900,0,1),(108,99,4,0.0000,89.9900,0,1),(112,100,0,0.0000,29.9900,0,1),(112,503,0,0.0000,159.9900,0,1),(112,99,0,0.0000,159.9900,0,1),(112,99,1,0.0000,159.9900,0,1),(112,99,2,0.0000,159.9900,0,1),(112,99,3,0.0000,159.9900,0,1),(112,99,4,0.0000,159.9900,0,1),(112,100,0,0.0000,29.9900,0,1),(112,503,0,0.0000,159.9900,0,1),(112,99,0,0.0000,159.9900,0,1),(112,99,1,0.0000,159.9900,0,1),(112,99,2,0.0000,159.9900,0,1),(112,99,3,0.0000,159.9900,0,1),(112,99,4,0.0000,159.9900,0,1),(112,100,0,0.0000,29.9900,0,1),(112,503,0,0.0000,159.9900,0,1),(112,99,0,0.0000,159.9900,0,1),(112,99,1,0.0000,159.9900,0,1),(112,99,2,0.0000,159.9900,0,1),(112,99,3,0.0000,159.9900,0,1),(112,99,4,0.0000,159.9900,0,1),(120,100,0,0.0000,2.0000,0,1),(120,503,0,0.0000,18.0000,0,1),(120,270,0,5.0000,21.0000,0,1),(120,270,1,5.0000,21.0000,0,1),(120,270,2,5.0000,21.0000,0,1),(120,270,3,5.0000,21.0000,0,1),(120,270,4,5.0000,21.0000,0,1),(120,270,0,10.0000,20.0000,0,1),(120,270,1,10.0000,20.0000,0,1),(120,270,2,10.0000,20.0000,0,1),(120,270,3,10.0000,20.0000,0,1),(120,270,4,10.0000,20.0000,0,1),(120,270,0,20.0000,18.0000,0,1),(120,270,1,20.0000,18.0000,0,1),(120,270,2,20.0000,18.0000,0,1),(120,270,3,20.0000,18.0000,0,1),(120,270,4,20.0000,18.0000,0,1),(120,99,0,0.0000,22.0000,0,1),(120,99,1,0.0000,22.0000,0,1),(120,99,2,0.0000,22.0000,0,1),(120,99,3,0.0000,22.0000,0,1),(120,99,4,0.0000,22.0000,0,1),(120,100,0,0.0000,2.0000,0,1),(120,503,0,0.0000,18.0000,0,1),(120,270,0,5.0000,21.0000,0,1),(120,270,1,5.0000,21.0000,0,1),(120,270,2,5.0000,21.0000,0,1),(120,270,3,5.0000,21.0000,0,1),(120,270,4,5.0000,21.0000,0,1),(120,270,0,10.0000,20.0000,0,1),(120,270,1,10.0000,20.0000,0,1),(120,270,2,10.0000,20.0000,0,1),(120,270,3,10.0000,20.0000,0,1),(120,270,4,10.0000,20.0000,0,1),(120,270,0,20.0000,18.0000,0,1),(120,270,1,20.0000,18.0000,0,1),(120,270,2,20.0000,18.0000,0,1),(120,270,3,20.0000,18.0000,0,1),(120,270,4,20.0000,18.0000,0,1),(120,99,0,0.0000,22.0000,0,1),(120,99,1,0.0000,22.0000,0,1),(120,99,2,0.0000,22.0000,0,1),(120,99,3,0.0000,22.0000,0,1),(120,99,4,0.0000,22.0000,0,1),(120,100,0,0.0000,2.0000,0,1),(120,503,0,0.0000,18.0000,0,1),(120,270,0,5.0000,21.0000,0,1),(120,270,1,5.0000,21.0000,0,1),(120,270,2,5.0000,21.0000,0,1),(120,270,3,5.0000,21.0000,0,1),(120,270,4,5.0000,21.0000,0,1),(120,270,0,10.0000,20.0000,0,1),(120,270,1,10.0000,20.0000,0,1),(120,270,2,10.0000,20.0000,0,1),(120,270,3,10.0000,20.0000,0,1),(120,270,4,10.0000,20.0000,0,1),(120,270,0,20.0000,18.0000,0,1),(120,270,1,20.0000,18.0000,0,1),(120,270,2,20.0000,18.0000,0,1),(120,270,3,20.0000,18.0000,0,1),(120,270,4,20.0000,18.0000,0,1),(120,99,0,0.0000,22.0000,0,1),(120,99,1,0.0000,22.0000,0,1),(120,99,2,0.0000,22.0000,0,1),(120,99,3,0.0000,22.0000,0,1),(120,99,4,0.0000,22.0000,0,1),(126,100,0,0.0000,2.0000,0,1),(126,503,0,0.0000,9.5000,0,1),(126,270,0,5.0000,12.5000,0,1),(126,270,1,5.0000,12.5000,0,1),(126,270,2,5.0000,12.5000,0,1),(126,270,3,5.0000,12.5000,0,1),(126,270,4,5.0000,12.5000,0,1),(126,270,0,10.0000,11.5000,0,1),(126,270,1,10.0000,11.5000,0,1),(126,270,2,10.0000,11.5000,0,1),(126,270,3,10.0000,11.5000,0,1),(126,270,4,10.0000,11.5000,0,1),(126,270,0,20.0000,9.5000,0,1),(126,270,1,20.0000,9.5000,0,1),(126,270,2,20.0000,9.5000,0,1),(126,270,3,20.0000,9.5000,0,1),(126,270,4,20.0000,9.5000,0,1),(126,99,0,0.0000,13.5000,0,1),(126,99,1,0.0000,13.5000,0,1),(126,99,2,0.0000,13.5000,0,1),(126,99,3,0.0000,13.5000,0,1),(126,99,4,0.0000,13.5000,0,1),(126,100,0,0.0000,2.0000,0,1),(126,503,0,0.0000,9.5000,0,1),(126,270,0,5.0000,12.5000,0,1),(126,270,1,5.0000,12.5000,0,1),(126,270,2,5.0000,12.5000,0,1),(126,270,3,5.0000,12.5000,0,1),(126,270,4,5.0000,12.5000,0,1),(126,270,0,10.0000,11.5000,0,1),(126,270,1,10.0000,11.5000,0,1),(126,270,2,10.0000,11.5000,0,1),(126,270,3,10.0000,11.5000,0,1),(126,270,4,10.0000,11.5000,0,1),(126,270,0,20.0000,9.5000,0,1),(126,270,1,20.0000,9.5000,0,1),(126,270,2,20.0000,9.5000,0,1),(126,270,3,20.0000,9.5000,0,1),(126,270,4,20.0000,9.5000,0,1),(126,99,0,0.0000,13.5000,0,1),(126,99,1,0.0000,13.5000,0,1),(126,99,2,0.0000,13.5000,0,1),(126,99,3,0.0000,13.5000,0,1),(126,99,4,0.0000,13.5000,0,1),(126,100,0,0.0000,2.0000,0,1),(126,503,0,0.0000,9.5000,0,1),(126,270,0,5.0000,12.5000,0,1),(126,270,1,5.0000,12.5000,0,1),(126,270,2,5.0000,12.5000,0,1),(126,270,3,5.0000,12.5000,0,1),(126,270,4,5.0000,12.5000,0,1),(126,270,0,10.0000,11.5000,0,1),(126,270,1,10.0000,11.5000,0,1),(126,270,2,10.0000,11.5000,0,1),(126,270,3,10.0000,11.5000,0,1),(126,270,4,10.0000,11.5000,0,1),(126,270,0,20.0000,9.5000,0,1),(126,270,1,20.0000,9.5000,0,1),(126,270,2,20.0000,9.5000,0,1),(126,270,3,20.0000,9.5000,0,1),(126,270,4,20.0000,9.5000,0,1),(126,99,0,0.0000,13.5000,0,1),(126,99,1,0.0000,13.5000,0,1),(126,99,2,0.0000,13.5000,0,1),(126,99,3,0.0000,13.5000,0,1),(126,99,4,0.0000,13.5000,0,1),(132,503,0,0.0000,99.0000,0,1),(132,99,0,0.0000,99.0000,0,1),(132,99,1,0.0000,99.0000,0,1),(132,99,2,0.0000,99.0000,0,1),(132,99,3,0.0000,99.0000,0,1),(132,99,4,0.0000,99.0000,0,1),(132,503,0,0.0000,99.0000,0,1),(132,99,0,0.0000,99.0000,0,1),(132,99,1,0.0000,99.0000,0,1),(132,99,2,0.0000,99.0000,0,1),(132,99,3,0.0000,99.0000,0,1),(132,99,4,0.0000,99.0000,0,1),(132,503,0,0.0000,99.0000,0,1),(132,99,0,0.0000,99.0000,0,1),(132,99,1,0.0000,99.0000,0,1),(132,99,2,0.0000,99.0000,0,1),(132,99,3,0.0000,99.0000,0,1),(132,99,4,0.0000,99.0000,0,1),(135,100,0,0.0000,10.0000,0,1),(135,503,0,0.0000,41.9500,0,1),(135,99,0,0.0000,41.9500,0,1),(135,99,1,0.0000,41.9500,0,1),(135,99,2,0.0000,41.9500,0,1),(135,99,3,0.0000,41.9500,0,1),(135,99,4,0.0000,41.9500,0,1),(135,100,0,0.0000,10.0000,0,1),(135,503,0,0.0000,41.9500,0,1),(135,99,0,0.0000,41.9500,0,1),(135,99,1,0.0000,41.9500,0,1),(135,99,2,0.0000,41.9500,0,1),(135,99,3,0.0000,41.9500,0,1),(135,99,4,0.0000,41.9500,0,1),(135,100,0,0.0000,10.0000,0,1),(135,503,0,0.0000,41.9500,0,1),(135,99,0,0.0000,41.9500,0,1),(135,99,1,0.0000,41.9500,0,1),(135,99,2,0.0000,41.9500,0,1),(135,99,3,0.0000,41.9500,0,1),(135,99,4,0.0000,41.9500,0,1),(145,99,0,0.0000,335.9900,0,1),(145,99,1,0.0000,335.9900,0,1),(145,99,2,0.0000,335.9900,0,1),(145,99,3,0.0000,335.9900,0,1),(145,99,4,0.0000,335.9900,0,1),(145,99,0,0.0000,335.9900,0,1),(145,99,1,0.0000,335.9900,0,1),(145,99,2,0.0000,335.9900,0,1),(145,99,3,0.0000,335.9900,0,1),(145,99,4,0.0000,335.9900,0,1),(145,99,0,0.0000,335.9900,0,1),(145,99,1,0.0000,335.9900,0,1),(145,99,2,0.0000,335.9900,0,1),(145,99,3,0.0000,335.9900,0,1),(145,99,4,0.0000,335.9900,0,1),(148,99,0,0.0000,98.9900,0,1),(148,99,1,0.0000,98.9900,0,1),(148,99,2,0.0000,98.9900,0,1),(148,99,3,0.0000,98.9900,0,1),(148,99,4,0.0000,98.9900,0,1),(148,99,0,0.0000,98.9900,0,1),(148,99,1,0.0000,98.9900,0,1),(148,99,2,0.0000,98.9900,0,1),(148,99,3,0.0000,98.9900,0,1),(148,99,4,0.0000,98.9900,0,1),(148,99,0,0.0000,98.9900,0,1),(148,99,1,0.0000,98.9900,0,1),(148,99,2,0.0000,98.9900,0,1),(148,99,3,0.0000,98.9900,0,1),(148,99,4,0.0000,98.9900,0,1),(162,99,0,0.0000,59.9900,0,1),(162,99,1,0.0000,59.9900,0,1),(162,99,2,0.0000,59.9900,0,1),(162,99,3,0.0000,59.9900,0,1),(162,99,4,0.0000,59.9900,0,1),(162,99,0,0.0000,59.9900,0,1),(162,99,1,0.0000,59.9900,0,1),(162,99,2,0.0000,59.9900,0,1),(162,99,3,0.0000,59.9900,0,1),(162,99,4,0.0000,59.9900,0,1),(162,99,0,0.0000,59.9900,0,1),(162,99,1,0.0000,59.9900,0,1),(162,99,2,0.0000,59.9900,0,1),(162,99,3,0.0000,59.9900,0,1),(162,99,4,0.0000,59.9900,0,1),(161,99,0,0.0000,239.9900,0,1),(161,99,1,0.0000,239.9900,0,1),(161,99,2,0.0000,239.9900,0,1),(161,99,3,0.0000,239.9900,0,1),(161,99,4,0.0000,239.9900,0,1),(161,99,0,0.0000,239.9900,0,1),(161,99,1,0.0000,239.9900,0,1),(161,99,2,0.0000,239.9900,0,1),(161,99,3,0.0000,239.9900,0,1),(161,99,4,0.0000,239.9900,0,1),(161,99,0,0.0000,239.9900,0,1),(161,99,1,0.0000,239.9900,0,1),(161,99,2,0.0000,239.9900,0,1),(161,99,3,0.0000,239.9900,0,1),(161,99,4,0.0000,239.9900,0,1),(160,99,0,0.0000,79.9900,0,1),(160,99,1,0.0000,79.9900,0,1),(160,99,2,0.0000,79.9900,0,1),(160,99,3,0.0000,79.9900,0,1),(160,99,4,0.0000,79.9900,0,1),(160,99,0,0.0000,79.9900,0,1),(160,99,1,0.0000,79.9900,0,1),(160,99,2,0.0000,79.9900,0,1),(160,99,3,0.0000,79.9900,0,1),(160,99,4,0.0000,79.9900,0,1),(160,99,0,0.0000,79.9900,0,1),(160,99,1,0.0000,79.9900,0,1),(160,99,2,0.0000,79.9900,0,1),(160,99,3,0.0000,79.9900,0,1),(160,99,4,0.0000,79.9900,0,1),(159,99,0,0.0000,99.9900,0,1),(159,99,1,0.0000,99.9900,0,1),(159,99,2,0.0000,99.9900,0,1),(159,99,3,0.0000,99.9900,0,1),(159,99,4,0.0000,99.9900,0,1),(159,99,0,0.0000,99.9900,0,1),(159,99,1,0.0000,99.9900,0,1),(159,99,2,0.0000,99.9900,0,1),(159,99,3,0.0000,99.9900,0,1),(159,99,4,0.0000,99.9900,0,1),(159,99,0,0.0000,99.9900,0,1),(159,99,1,0.0000,99.9900,0,1),(159,99,2,0.0000,99.9900,0,1),(159,99,3,0.0000,99.9900,0,1),(159,99,4,0.0000,99.9900,0,1),(157,99,0,0.0000,699.9900,0,1),(157,99,1,0.0000,699.9900,0,1),(157,99,2,0.0000,699.9900,0,1),(157,99,3,0.0000,699.9900,0,1),(157,99,4,0.0000,699.9900,0,1),(157,99,0,0.0000,699.9900,0,1),(157,99,1,0.0000,699.9900,0,1),(157,99,2,0.0000,699.9900,0,1),(157,99,3,0.0000,699.9900,0,1),(157,99,4,0.0000,699.9900,0,1),(157,99,0,0.0000,699.9900,0,1),(157,99,1,0.0000,699.9900,0,1),(157,99,2,0.0000,699.9900,0,1),(157,99,3,0.0000,699.9900,0,1),(157,99,4,0.0000,699.9900,0,1),(153,99,0,0.0000,2049.9900,0,1),(153,99,1,0.0000,2049.9900,0,1),(153,99,2,0.0000,2049.9900,0,1),(153,99,3,0.0000,2049.9900,0,1),(153,99,4,0.0000,2049.9900,0,1),(153,99,0,0.0000,2049.9900,0,1),(153,99,1,0.0000,2049.9900,0,1),(153,99,2,0.0000,2049.9900,0,1),(153,99,3,0.0000,2049.9900,0,1),(153,99,4,0.0000,2049.9900,0,1),(153,99,0,0.0000,2049.9900,0,1),(153,99,1,0.0000,2049.9900,0,1),(153,99,2,0.0000,2049.9900,0,1),(153,99,3,0.0000,2049.9900,0,1),(153,99,4,0.0000,2049.9900,0,1),(152,99,0,0.0000,699.9900,0,1),(152,99,1,0.0000,699.9900,0,1),(152,99,2,0.0000,699.9900,0,1),(152,99,3,0.0000,699.9900,0,1),(152,99,4,0.0000,699.9900,0,1),(152,99,0,0.0000,699.9900,0,1),(152,99,1,0.0000,699.9900,0,1),(152,99,2,0.0000,699.9900,0,1),(152,99,3,0.0000,699.9900,0,1),(152,99,4,0.0000,699.9900,0,1),(152,99,0,0.0000,699.9900,0,1),(152,99,1,0.0000,699.9900,0,1),(152,99,2,0.0000,699.9900,0,1),(152,99,3,0.0000,699.9900,0,1),(152,99,4,0.0000,699.9900,0,1),(151,99,0,0.0000,98.9900,0,1),(151,99,1,0.0000,98.9900,0,1),(151,99,2,0.0000,98.9900,0,1),(151,99,3,0.0000,98.9900,0,1),(151,99,4,0.0000,98.9900,0,1),(151,99,0,0.0000,98.9900,0,1),(151,99,1,0.0000,98.9900,0,1),(151,99,2,0.0000,98.9900,0,1),(151,99,3,0.0000,98.9900,0,1),(151,99,4,0.0000,98.9900,0,1),(151,99,0,0.0000,98.9900,0,1),(151,99,1,0.0000,98.9900,0,1),(151,99,2,0.0000,98.9900,0,1),(151,99,3,0.0000,98.9900,0,1),(151,99,4,0.0000,98.9900,0,1),(156,99,0,0.0000,399.9900,0,1),(156,99,1,0.0000,399.9900,0,1),(156,99,2,0.0000,399.9900,0,1),(156,99,3,0.0000,399.9900,0,1),(156,99,4,0.0000,399.9900,0,1),(156,99,0,0.0000,399.9900,0,1),(156,99,1,0.0000,399.9900,0,1),(156,99,2,0.0000,399.9900,0,1),(156,99,3,0.0000,399.9900,0,1),(156,99,4,0.0000,399.9900,0,1),(156,99,0,0.0000,399.9900,0,1),(156,99,1,0.0000,399.9900,0,1),(156,99,2,0.0000,399.9900,0,1),(156,99,3,0.0000,399.9900,0,1),(156,99,4,0.0000,399.9900,0,1),(147,99,0,0.0000,399.9900,0,1),(147,99,1,0.0000,399.9900,0,1),(147,99,2,0.0000,399.9900,0,1),(147,99,3,0.0000,399.9900,0,1),(147,99,4,0.0000,399.9900,0,1),(147,99,0,0.0000,399.9900,0,1),(147,99,1,0.0000,399.9900,0,1),(147,99,2,0.0000,399.9900,0,1),(147,99,3,0.0000,399.9900,0,1),(147,99,4,0.0000,399.9900,0,1),(147,99,0,0.0000,399.9900,0,1),(147,99,1,0.0000,399.9900,0,1),(147,99,2,0.0000,399.9900,0,1),(147,99,3,0.0000,399.9900,0,1),(147,99,4,0.0000,399.9900,0,1);
/*!40000 ALTER TABLE `catalogindex_price` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `cataloginventory_stock`
--

DROP TABLE IF EXISTS `cataloginventory_stock`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `cataloginventory_stock` (
  `stock_id` smallint(4) unsigned NOT NULL AUTO_INCREMENT,
  `stock_name` varchar(255) NOT NULL DEFAULT '',
  PRIMARY KEY (`stock_id`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8 COMMENT='Catalog inventory Stocks list';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `cataloginventory_stock`
--

LOCK TABLES `cataloginventory_stock` WRITE;
/*!40000 ALTER TABLE `cataloginventory_stock` DISABLE KEYS */;
INSERT INTO `cataloginventory_stock` VALUES (1,'Default');
/*!40000 ALTER TABLE `cataloginventory_stock` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `cataloginventory_stock_item`
--

DROP TABLE IF EXISTS `cataloginventory_stock_item`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `cataloginventory_stock_item` (
  `item_id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `product_id` int(10) unsigned NOT NULL DEFAULT '0',
  `stock_id` smallint(4) unsigned NOT NULL DEFAULT '0',
  `qty` decimal(12,4) NOT NULL DEFAULT '0.0000',
  `min_qty` decimal(12,4) NOT NULL DEFAULT '0.0000',
  `use_config_min_qty` tinyint(1) unsigned NOT NULL DEFAULT '1',
  `is_qty_decimal` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `backorders` tinyint(3) unsigned NOT NULL DEFAULT '0',
  `use_config_backorders` tinyint(1) unsigned NOT NULL DEFAULT '1',
  `min_sale_qty` decimal(12,4) NOT NULL DEFAULT '1.0000',
  `use_config_min_sale_qty` tinyint(1) unsigned NOT NULL DEFAULT '1',
  `max_sale_qty` decimal(12,4) NOT NULL DEFAULT '0.0000',
  `use_config_max_sale_qty` tinyint(1) unsigned NOT NULL DEFAULT '1',
  `is_in_stock` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `low_stock_date` datetime DEFAULT NULL,
  `notify_stock_qty` decimal(12,4) DEFAULT NULL,
  `use_config_notify_stock_qty` tinyint(1) unsigned NOT NULL DEFAULT '1',
  `manage_stock` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `use_config_manage_stock` tinyint(1) unsigned NOT NULL DEFAULT '1',
  `stock_status_changed_automatically` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `use_config_qty_increments` tinyint(1) unsigned NOT NULL DEFAULT '1',
  `qty_increments` decimal(12,4) NOT NULL DEFAULT '0.0000',
  `use_config_enable_qty_increments` tinyint(1) unsigned NOT NULL DEFAULT '1',
  `enable_qty_increments` tinyint(1) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`item_id`),
  UNIQUE KEY `IDX_STOCK_PRODUCT` (`product_id`,`stock_id`),
  KEY `FK_CATALOGINVENTORY_STOCK_ITEM_PRODUCT` (`product_id`),
  KEY `FK_CATALOGINVENTORY_STOCK_ITEM_STOCK` (`stock_id`),
  CONSTRAINT `FK_CATALOGINVENTORY_STOCK_ITEM_PRODUCT` FOREIGN KEY (`product_id`) REFERENCES `catalog_product_entity` (`entity_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_CATALOGINVENTORY_STOCK_ITEM_STOCK` FOREIGN KEY (`stock_id`) REFERENCES `cataloginventory_stock` (`stock_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=136 DEFAULT CHARSET=utf8 COMMENT='Invetory Stock Item Data';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `cataloginventory_stock_item`
--

LOCK TABLES `cataloginventory_stock_item` WRITE;
/*!40000 ALTER TABLE `cataloginventory_stock_item` DISABLE KEYS */;
INSERT INTO `cataloginventory_stock_item` VALUES (2,16,1,999979.0000,0.0000,1,0,0,1,1.0000,1,100.0000,1,1,'0000-00-00 00:00:00',NULL,1,0,1,0,1,0.0000,1,0),(3,17,1,999990.0000,0.0000,1,0,0,1,1.0000,1,100.0000,1,1,'0000-00-00 00:00:00',NULL,1,0,1,0,1,0.0000,1,0),(4,18,1,999990.0000,0.0000,1,0,0,1,1.0000,1,100.0000,1,1,'0000-00-00 00:00:00',NULL,1,0,1,0,1,0.0000,1,0),(5,19,1,999995.0000,0.0000,1,0,0,1,1.0000,1,100.0000,1,1,'0000-00-00 00:00:00',NULL,1,0,1,0,1,0.0000,1,0),(6,20,1,999997.0000,0.0000,1,0,0,1,1.0000,1,100.0000,1,1,'0000-00-00 00:00:00',NULL,1,0,1,0,1,0.0000,1,0),(7,25,1,999984.0000,0.0000,1,0,0,1,1.0000,1,100.0000,1,1,'0000-00-00 00:00:00',NULL,1,0,1,0,1,0.0000,1,0),(8,26,1,999771.0000,0.0000,1,0,0,1,1.0000,1,100.0000,1,1,'0000-00-00 00:00:00',NULL,1,0,1,0,1,0.0000,1,0),(9,27,1,999855.0000,0.0000,1,0,0,1,1.0000,1,100.0000,1,1,'0000-00-00 00:00:00',NULL,1,0,1,0,1,0.0000,1,0),(10,28,1,999977.0000,0.0000,1,0,0,1,1.0000,1,100.0000,1,1,'0000-00-00 00:00:00',NULL,1,0,1,0,1,0.0000,1,0),(11,29,1,999998.0000,0.0000,1,0,0,1,1.0000,1,100.0000,1,1,'0000-00-00 00:00:00',NULL,1,0,1,0,1,0.0000,1,0),(12,30,1,999999.0000,0.0000,1,0,0,1,1.0000,1,100.0000,1,1,'0000-00-00 00:00:00',NULL,1,0,1,0,1,0.0000,1,0),(13,31,1,999999.0000,0.0000,1,0,0,1,1.0000,1,100.0000,1,1,'0000-00-00 00:00:00',NULL,1,0,1,0,1,0.0000,1,0),(14,32,1,999999.0000,0.0000,1,0,0,1,1.0000,1,100.0000,1,1,'0000-00-00 00:00:00',NULL,1,0,1,0,1,0.0000,1,0),(15,33,1,999997.0000,0.0000,1,0,0,1,1.0000,1,100.0000,1,1,'0000-00-00 00:00:00',NULL,1,0,1,0,1,0.0000,1,0),(16,34,1,999999.0000,0.0000,1,0,0,1,1.0000,1,100.0000,1,1,'0000-00-00 00:00:00',NULL,1,0,1,0,1,0.0000,1,0),(17,35,1,999999.0000,0.0000,1,0,0,1,1.0000,1,100.0000,1,1,'0000-00-00 00:00:00',NULL,1,0,1,0,1,0.0000,1,0),(18,36,1,999999.0000,0.0000,1,0,0,1,1.0000,1,100.0000,1,0,'0000-00-00 00:00:00',NULL,1,0,1,0,1,0.0000,1,0),(19,37,1,999998.0000,0.0000,1,0,0,1,1.0000,1,100.0000,1,1,'0000-00-00 00:00:00',NULL,1,0,1,0,1,0.0000,1,0),(20,38,1,999999.0000,0.0000,1,0,0,1,1.0000,1,100.0000,1,1,'0000-00-00 00:00:00',NULL,1,0,1,0,1,0.0000,1,0),(21,39,1,999996.0000,0.0000,1,0,0,1,1.0000,1,100.0000,1,1,'0000-00-00 00:00:00',NULL,1,0,1,0,1,0.0000,1,0),(23,41,1,999870.0000,0.0000,1,0,0,1,1.0000,1,100.0000,1,1,'0000-00-00 00:00:00',NULL,1,0,1,0,1,0.0000,1,0),(24,42,1,998997.0000,0.0000,1,0,0,1,1.0000,1,100.0000,1,1,'0000-00-00 00:00:00',NULL,1,0,1,0,1,0.0000,1,0),(25,44,1,999982.0000,0.0000,1,0,0,1,1.0000,1,100.0000,1,1,'0000-00-00 00:00:00',NULL,1,0,1,0,1,0.0000,1,0),(26,45,1,999896.0000,0.0000,1,0,0,1,1.0000,1,100.0000,1,1,'0000-00-00 00:00:00',NULL,1,0,1,0,1,0.0000,1,0),(27,46,1,999809.0000,0.0000,1,0,0,1,1.0000,1,100.0000,1,1,'0000-00-00 00:00:00',NULL,1,0,1,0,1,0.0000,1,0),(28,47,1,999997.0000,0.0000,1,0,0,1,1.0000,1,100.0000,1,1,'0000-00-00 00:00:00',NULL,1,0,1,0,1,0.0000,1,0),(29,48,1,999997.0000,0.0000,1,0,0,1,1.0000,1,100.0000,1,1,'0000-00-00 00:00:00',NULL,1,0,1,0,1,0.0000,1,0),(30,49,1,999999.0000,0.0000,1,0,0,1,1.0000,1,100.0000,1,1,'0000-00-00 00:00:00',NULL,1,0,1,0,1,0.0000,1,0),(31,51,1,999952.0000,0.0000,1,0,0,1,1.0000,1,100.0000,1,1,'0000-00-00 00:00:00',NULL,1,0,1,0,1,0.0000,1,0),(32,52,1,999990.0000,0.0000,1,0,0,1,1.0000,1,100.0000,1,1,'0000-00-00 00:00:00',NULL,1,0,1,0,1,0.0000,1,0),(33,53,1,999996.0000,0.0000,1,0,0,1,1.0000,1,100.0000,1,1,'0000-00-00 00:00:00',NULL,1,0,1,0,1,0.0000,1,0),(34,54,1,999999.0000,0.0000,1,0,0,1,1.0000,1,100.0000,1,1,'0000-00-00 00:00:00',NULL,1,0,1,0,1,0.0000,1,0),(47,74,1,999999.0000,0.0000,1,0,0,1,1.0000,1,100.0000,1,1,'0000-00-00 00:00:00',NULL,1,0,1,0,1,0.0000,1,0),(48,75,1,999999.0000,0.0000,1,0,0,1,1.0000,1,100.0000,1,1,'0000-00-00 00:00:00',NULL,1,0,1,0,1,0.0000,1,0),(50,79,1,999999.0000,0.0000,1,0,0,1,1.0000,1,100.0000,1,1,'0000-00-00 00:00:00',NULL,1,0,1,0,1,0.0000,1,0),(51,80,1,999999.0000,0.0000,1,0,0,1,1.0000,1,100.0000,1,1,'0000-00-00 00:00:00',NULL,1,0,1,0,1,0.0000,1,0),(52,81,1,999999.0000,0.0000,1,0,0,1,1.0000,1,100.0000,1,1,'0000-00-00 00:00:00',NULL,1,0,1,0,1,0.0000,1,0),(53,82,1,999999.0000,0.0000,1,0,0,1,1.0000,1,100.0000,1,1,'0000-00-00 00:00:00',NULL,1,0,1,0,1,0.0000,1,0),(54,83,1,999989.0000,0.0000,1,0,0,1,1.0000,1,100.0000,1,1,'0000-00-00 00:00:00',NULL,1,0,1,0,1,0.0000,1,0),(55,84,1,999999.0000,0.0000,1,0,0,1,1.0000,1,100.0000,1,1,'0000-00-00 00:00:00',NULL,1,0,1,0,1,0.0000,1,0),(56,85,1,999999.0000,0.0000,1,0,0,1,1.0000,1,100.0000,1,1,'0000-00-00 00:00:00',NULL,1,0,1,0,1,0.0000,1,0),(57,86,1,999999.0000,0.0000,1,0,0,1,1.0000,1,100.0000,1,1,'0000-00-00 00:00:00',NULL,1,0,1,0,1,0.0000,1,0),(58,87,1,999999.0000,0.0000,1,0,0,1,1.0000,1,100.0000,1,1,'0000-00-00 00:00:00',NULL,1,0,1,0,1,0.0000,1,0),(59,88,1,999999.0000,0.0000,1,0,0,1,1.0000,1,100.0000,1,1,'0000-00-00 00:00:00',NULL,1,0,1,0,1,0.0000,1,0),(60,89,1,999999.0000,0.0000,1,0,0,1,1.0000,1,100.0000,1,1,'0000-00-00 00:00:00',NULL,1,0,1,0,1,0.0000,1,0),(61,90,1,999999.0000,0.0000,1,0,0,1,1.0000,1,100.0000,1,1,'0000-00-00 00:00:00',NULL,1,0,1,0,1,0.0000,1,0),(62,91,1,999999.0000,0.0000,1,0,0,1,1.0000,1,100.0000,1,1,'0000-00-00 00:00:00',NULL,1,0,1,0,1,0.0000,1,0),(63,92,1,999999.0000,0.0000,1,0,0,1,1.0000,1,100.0000,1,1,'0000-00-00 00:00:00',NULL,1,0,1,0,1,0.0000,1,0),(64,93,1,999996.0000,0.0000,1,0,0,1,1.0000,1,100.0000,1,1,'0000-00-00 00:00:00',NULL,1,0,1,0,1,0.0000,1,0),(65,94,1,999999.0000,0.0000,1,0,0,1,1.0000,1,100.0000,1,1,'0000-00-00 00:00:00',NULL,1,0,1,0,1,0.0000,1,0),(66,95,1,999999.0000,0.0000,1,0,0,1,1.0000,1,100.0000,1,1,'0000-00-00 00:00:00',NULL,1,0,1,0,1,0.0000,1,0),(67,96,1,999998.0000,0.0000,1,0,0,1,1.0000,1,100.0000,1,1,'0000-00-00 00:00:00',NULL,1,0,1,0,1,0.0000,1,0),(68,97,1,999999.0000,0.0000,1,0,0,1,1.0000,1,100.0000,1,1,'0000-00-00 00:00:00',NULL,1,0,1,0,1,0.0000,1,0),(69,98,1,999994.0000,0.0000,1,0,0,1,1.0000,1,100.0000,1,1,'0000-00-00 00:00:00',NULL,1,0,1,0,1,0.0000,1,0),(70,99,1,999999.0000,0.0000,1,0,0,1,1.0000,1,100.0000,1,1,'0000-00-00 00:00:00',NULL,1,0,1,0,1,0.0000,1,0),(71,100,1,999999.0000,0.0000,1,0,0,1,1.0000,1,100.0000,1,1,'0000-00-00 00:00:00',NULL,1,0,1,0,1,0.0000,1,0),(72,101,1,999999.0000,0.0000,1,0,0,1,1.0000,1,100.0000,1,1,'0000-00-00 00:00:00',NULL,1,0,1,0,1,0.0000,1,0),(73,102,1,999999.0000,0.0000,1,0,0,1,1.0000,1,100.0000,1,1,'0000-00-00 00:00:00',NULL,1,0,1,0,1,0.0000,1,0),(74,103,1,999996.0000,0.0000,1,0,0,1,1.0000,1,100.0000,1,1,'0000-00-00 00:00:00',NULL,1,0,1,0,1,0.0000,1,0),(75,104,1,999999.0000,0.0000,1,0,0,1,1.0000,1,100.0000,1,1,'0000-00-00 00:00:00',NULL,1,0,1,0,1,0.0000,1,0),(76,105,1,999999.0000,0.0000,1,0,0,1,1.0000,1,100.0000,1,1,'0000-00-00 00:00:00',NULL,1,0,1,0,1,0.0000,1,0),(77,106,1,999999.0000,0.0000,1,0,0,1,1.0000,1,100.0000,1,1,'0000-00-00 00:00:00',NULL,1,0,1,0,1,0.0000,1,0),(78,107,1,999999.0000,0.0000,1,0,0,1,1.0000,1,100.0000,1,1,'0000-00-00 00:00:00',NULL,1,0,1,0,1,0.0000,1,0),(79,108,1,999976.0000,0.0000,1,0,0,1,1.0000,1,100.0000,1,1,'0000-00-00 00:00:00',NULL,1,0,1,0,1,0.0000,1,0),(80,109,1,999999.0000,0.0000,1,0,0,1,1.0000,1,100.0000,1,1,'0000-00-00 00:00:00',NULL,1,0,1,0,1,0.0000,1,0),(81,110,1,999998.0000,0.0000,1,0,0,1,1.0000,1,100.0000,1,1,'0000-00-00 00:00:00',NULL,1,0,1,0,1,0.0000,1,0),(82,111,1,999999.0000,0.0000,1,0,0,1,1.0000,1,100.0000,1,1,'0000-00-00 00:00:00',NULL,1,0,1,0,1,0.0000,1,0),(83,112,1,999999.0000,0.0000,1,0,0,1,1.0000,1,100.0000,1,1,'0000-00-00 00:00:00',NULL,1,0,1,0,1,0.0000,1,0),(84,113,1,999999.0000,0.0000,1,0,0,1,1.0000,1,100.0000,1,1,'0000-00-00 00:00:00',NULL,1,0,1,0,1,0.0000,1,0),(85,114,1,999999.0000,0.0000,1,0,0,1,1.0000,1,100.0000,1,1,'0000-00-00 00:00:00',NULL,1,0,1,0,1,0.0000,1,0),(86,115,1,999999.0000,0.0000,1,0,0,1,1.0000,1,100.0000,1,1,'0000-00-00 00:00:00',NULL,1,0,1,0,1,0.0000,1,0),(87,117,1,999999.0000,0.0000,1,0,0,1,1.0000,1,100.0000,1,1,'0000-00-00 00:00:00',NULL,1,0,1,0,1,0.0000,1,0),(88,118,1,999999.0000,0.0000,1,0,0,1,1.0000,1,100.0000,1,1,'0000-00-00 00:00:00',NULL,1,0,1,0,1,0.0000,1,0),(89,119,1,998633.0000,0.0000,1,0,0,1,1.0000,1,100.0000,1,1,'0000-00-00 00:00:00',NULL,1,0,1,0,1,0.0000,1,0),(90,120,1,989998.0000,0.0000,1,0,0,1,1.0000,1,100.0000,1,1,'0000-00-00 00:00:00',NULL,1,0,1,0,1,0.0000,1,0),(91,121,1,999999.0000,0.0000,1,0,0,1,1.0000,1,100.0000,1,1,'0000-00-00 00:00:00',NULL,1,0,1,0,1,0.0000,1,0),(92,122,1,999999.0000,0.0000,1,0,0,1,1.0000,1,100.0000,1,1,'0000-00-00 00:00:00',NULL,1,0,1,0,1,0.0000,1,0),(93,123,1,999999.0000,0.0000,1,0,0,1,1.0000,1,100.0000,1,1,'0000-00-00 00:00:00',NULL,1,0,1,0,1,0.0000,1,0),(94,124,1,999999.0000,0.0000,1,0,0,1,1.0000,1,100.0000,1,1,'0000-00-00 00:00:00',NULL,1,0,1,0,1,0.0000,1,0),(95,125,1,999999.0000,0.0000,1,0,0,1,1.0000,1,100.0000,1,1,'0000-00-00 00:00:00',NULL,1,0,1,0,1,0.0000,1,0),(96,126,1,999996.0000,0.0000,1,0,0,1,1.0000,1,100.0000,1,1,'0000-00-00 00:00:00',NULL,1,0,1,0,1,0.0000,1,0),(97,127,1,999999.0000,0.0000,1,0,0,1,1.0000,1,100.0000,1,1,'0000-00-00 00:00:00',NULL,1,0,1,0,1,0.0000,1,0),(98,128,1,999999.0000,0.0000,1,0,0,1,1.0000,1,100.0000,1,1,'0000-00-00 00:00:00',NULL,1,0,1,0,1,0.0000,1,0),(99,129,1,999999.0000,0.0000,1,0,0,1,1.0000,1,100.0000,1,1,'0000-00-00 00:00:00',NULL,1,0,1,0,1,0.0000,1,0),(100,130,1,999999.0000,0.0000,1,0,0,1,1.0000,1,100.0000,1,1,'0000-00-00 00:00:00',NULL,1,0,1,0,1,0.0000,1,0),(101,131,1,999999.0000,0.0000,1,0,0,1,1.0000,1,100.0000,1,1,'0000-00-00 00:00:00',NULL,1,0,1,0,1,0.0000,1,0),(102,132,1,999993.0000,0.0000,1,0,0,1,1.0000,1,100.0000,1,1,'0000-00-00 00:00:00',NULL,1,0,1,0,1,0.0000,1,0),(103,133,1,999998.0000,0.0000,1,0,0,1,1.0000,1,100.0000,1,1,'0000-00-00 00:00:00',NULL,1,0,1,0,1,0.0000,1,0),(104,134,1,999994.0000,0.0000,1,0,0,1,1.0000,1,100.0000,1,1,'0000-00-00 00:00:00',NULL,1,0,1,0,1,0.0000,1,0),(105,135,1,999983.0000,0.0000,1,0,0,1,1.0000,1,100.0000,1,1,'0000-00-00 00:00:00',NULL,1,0,1,0,1,0.0000,1,0),(106,137,1,999999.0000,0.0000,1,0,0,1,1.0000,1,100.0000,1,1,'0000-00-00 00:00:00',NULL,1,0,1,0,1,0.0000,1,0),(107,138,1,999998.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,'0000-00-00 00:00:00',NULL,1,0,1,0,1,0.0000,1,0),(108,139,1,999991.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,'0000-00-00 00:00:00',NULL,1,0,1,0,1,0.0000,1,0),(109,140,1,999992.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,'0000-00-00 00:00:00',NULL,1,0,1,0,1,0.0000,1,0),(110,141,1,999996.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,'0000-00-00 00:00:00',NULL,1,0,1,0,1,0.0000,1,0),(111,142,1,999998.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,'0000-00-00 00:00:00',NULL,1,0,1,0,1,0.0000,1,0),(112,143,1,999998.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,'0000-00-00 00:00:00',NULL,1,0,1,0,1,0.0000,1,0),(113,144,1,999999.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,'0000-00-00 00:00:00',NULL,1,0,1,0,1,0.0000,1,0),(114,145,1,999999.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,'0000-00-00 00:00:00',NULL,1,0,1,0,1,0.0000,1,0),(115,146,1,999998.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,'0000-00-00 00:00:00',NULL,1,0,1,0,1,0.0000,1,0),(116,147,1,999997.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,'0000-00-00 00:00:00',NULL,1,0,1,0,1,0.0000,1,0),(117,148,1,999998.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,'0000-00-00 00:00:00',NULL,1,0,1,0,1,0.0000,1,0),(118,149,1,999996.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,'0000-00-00 00:00:00',NULL,1,0,1,0,1,0.0000,1,0),(119,150,1,999996.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,'0000-00-00 00:00:00',NULL,1,0,1,0,1,0.0000,1,0),(120,151,1,999998.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,'0000-00-00 00:00:00',NULL,1,0,1,0,1,0.0000,1,0),(121,152,1,989996.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,'0000-00-00 00:00:00',NULL,1,0,1,0,1,0.0000,1,0),(122,153,1,999992.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,'0000-00-00 00:00:00',NULL,1,0,1,0,1,0.0000,1,0),(123,154,1,999994.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,'0000-00-00 00:00:00',NULL,1,0,1,0,1,0.0000,1,0),(124,155,1,999997.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,'0000-00-00 00:00:00',NULL,1,0,1,0,1,0.0000,1,0),(125,156,1,999998.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,'0000-00-00 00:00:00',NULL,1,0,1,0,1,0.0000,1,0),(126,157,1,999997.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,'0000-00-00 00:00:00',NULL,1,0,1,0,1,0.0000,1,0),(127,158,1,999998.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,'0000-00-00 00:00:00',NULL,1,0,1,0,1,0.0000,1,0),(128,159,1,999998.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,'0000-00-00 00:00:00',NULL,1,0,1,0,1,0.0000,1,0),(129,160,1,999995.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,'0000-00-00 00:00:00',NULL,1,0,1,0,1,0.0000,1,0),(130,161,1,999995.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,'0000-00-00 00:00:00',NULL,1,0,1,0,1,0.0000,1,0),(131,162,1,999999.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,'0000-00-00 00:00:00',NULL,1,0,1,0,1,0.0000,1,0),(132,163,1,999995.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,'0000-00-00 00:00:00',NULL,1,0,1,0,1,0.0000,1,0),(133,164,1,999995.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,'0000-00-00 00:00:00',NULL,1,0,1,0,1,0.0000,1,0),(134,165,1,999998.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,'0000-00-00 00:00:00',NULL,1,0,1,0,1,0.0000,1,0),(135,166,1,999997.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,'0000-00-00 00:00:00',NULL,1,0,1,0,1,0.0000,1,0);
/*!40000 ALTER TABLE `cataloginventory_stock_item` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `cataloginventory_stock_status`
--

DROP TABLE IF EXISTS `cataloginventory_stock_status`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `cataloginventory_stock_status` (
  `product_id` int(10) unsigned NOT NULL,
  `website_id` smallint(5) unsigned NOT NULL,
  `stock_id` smallint(4) unsigned NOT NULL,
  `qty` decimal(12,4) NOT NULL DEFAULT '0.0000',
  `stock_status` tinyint(3) unsigned NOT NULL,
  PRIMARY KEY (`product_id`,`website_id`,`stock_id`),
  KEY `FK_CATALOGINVENTORY_STOCK_STATUS_STOCK` (`stock_id`),
  KEY `FK_CATALOGINVENTORY_STOCK_STATUS_WEBSITE` (`website_id`),
  CONSTRAINT `FK_CATALOGINVENTORY_STOCK_STATUS_STOCK` FOREIGN KEY (`stock_id`) REFERENCES `cataloginventory_stock` (`stock_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_CATALOGINVENTORY_STOCK_STATUS_PRODUCT` FOREIGN KEY (`product_id`) REFERENCES `catalog_product_entity` (`entity_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_CATALOGINVENTORY_STOCK_STATUS_WEBSITE` FOREIGN KEY (`website_id`) REFERENCES `core_website` (`website_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `cataloginventory_stock_status`
--

LOCK TABLES `cataloginventory_stock_status` WRITE;
/*!40000 ALTER TABLE `cataloginventory_stock_status` DISABLE KEYS */;
INSERT INTO `cataloginventory_stock_status` VALUES (16,1,1,999979.0000,1),(17,1,1,999990.0000,1),(18,1,1,999990.0000,1),(19,1,1,999995.0000,1),(20,1,1,999997.0000,1),(25,1,1,999984.0000,1),(26,1,1,999771.0000,1),(27,1,1,999855.0000,1),(28,1,1,999977.0000,1),(29,1,1,999998.0000,1),(30,1,1,999999.0000,1),(31,1,1,999999.0000,1),(32,1,1,999999.0000,1),(33,1,1,999997.0000,1),(34,1,1,999999.0000,1),(35,1,1,999999.0000,1),(36,1,1,999999.0000,0),(37,1,1,999998.0000,1),(38,1,1,999999.0000,1),(39,1,1,999996.0000,1),(41,1,1,999870.0000,1),(42,1,1,998997.0000,1),(44,1,1,999982.0000,1),(45,1,1,999896.0000,1),(46,1,1,999809.0000,1),(47,1,1,999997.0000,1),(48,1,1,999997.0000,1),(49,1,1,999999.0000,1),(51,1,1,999952.0000,1),(52,1,1,999990.0000,1),(53,1,1,999996.0000,1),(54,1,1,0.0000,1),(74,1,1,999999.0000,1),(75,1,1,999999.0000,1),(79,1,1,999999.0000,1),(80,1,1,999999.0000,1),(81,1,1,999999.0000,1),(82,1,1,999999.0000,1),(83,1,1,0.0000,1),(84,1,1,999999.0000,1),(85,1,1,999999.0000,1),(86,1,1,999999.0000,1),(87,1,1,999999.0000,1),(88,1,1,999999.0000,1),(89,1,1,999999.0000,1),(90,1,1,999999.0000,1),(91,1,1,999999.0000,1),(92,1,1,999999.0000,1),(93,1,1,0.0000,1),(94,1,1,999999.0000,1),(95,1,1,999999.0000,1),(96,1,1,999998.0000,1),(97,1,1,999999.0000,1),(98,1,1,0.0000,1),(99,1,1,999999.0000,1),(100,1,1,999999.0000,1),(101,1,1,999999.0000,1),(102,1,1,999999.0000,1),(103,1,1,0.0000,1),(104,1,1,999999.0000,1),(105,1,1,999999.0000,1),(106,1,1,999999.0000,1),(107,1,1,999999.0000,1),(108,1,1,0.0000,1),(109,1,1,999999.0000,1),(110,1,1,999998.0000,1),(111,1,1,999999.0000,1),(112,1,1,0.0000,1),(113,1,1,999999.0000,1),(114,1,1,999999.0000,1),(115,1,1,999999.0000,1),(117,1,1,999999.0000,1),(118,1,1,999999.0000,1),(119,1,1,0.0000,1),(120,1,1,0.0000,1),(121,1,1,999999.0000,1),(122,1,1,999999.0000,1),(123,1,1,0.0000,1),(124,1,1,999999.0000,1),(125,1,1,999999.0000,1),(126,1,1,0.0000,1),(127,1,1,999999.0000,1),(128,1,1,999999.0000,1),(129,1,1,999999.0000,1),(130,1,1,999999.0000,1),(131,1,1,999999.0000,1),(132,1,1,999993.0000,1),(133,1,1,999998.0000,1),(134,1,1,999994.0000,1),(135,1,1,0.0000,1),(138,1,1,999998.0000,1),(139,1,1,999991.0000,1),(140,1,1,999992.0000,1),(141,1,1,999996.0000,1),(142,1,1,999998.0000,1),(143,1,1,999998.0000,1),(144,1,1,999999.0000,1),(145,1,1,999999.0000,1),(146,1,1,999998.0000,1),(147,1,1,999997.0000,1),(148,1,1,999998.0000,1),(149,1,1,999996.0000,1),(150,1,1,999996.0000,1),(151,1,1,999998.0000,1),(152,1,1,989996.0000,1),(153,1,1,999992.0000,1),(154,1,1,999994.0000,1),(155,1,1,999997.0000,1),(156,1,1,999998.0000,1),(157,1,1,999997.0000,1),(158,1,1,0.0000,1),(159,1,1,999998.0000,1),(160,1,1,999995.0000,1),(161,1,1,999995.0000,1),(162,1,1,999999.0000,1),(163,1,1,0.0000,1),(164,1,1,0.0000,1),(165,1,1,0.0000,1),(166,1,1,999997.0000,1);
/*!40000 ALTER TABLE `cataloginventory_stock_status` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `cataloginventory_stock_status_idx`
--

DROP TABLE IF EXISTS `cataloginventory_stock_status_idx`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `cataloginventory_stock_status_idx` (
  `product_id` int(10) unsigned NOT NULL,
  `website_id` smallint(5) unsigned NOT NULL,
  `stock_id` smallint(4) unsigned NOT NULL,
  `qty` decimal(12,4) NOT NULL DEFAULT '0.0000',
  `stock_status` tinyint(3) unsigned NOT NULL,
  PRIMARY KEY (`product_id`,`website_id`,`stock_id`),
  KEY `FK_CATALOGINVENTORY_STOCK_STATUS_STOCK` (`stock_id`),
  KEY `FK_CATALOGINVENTORY_STOCK_STATUS_WEBSITE` (`website_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `cataloginventory_stock_status_idx`
--

LOCK TABLES `cataloginventory_stock_status_idx` WRITE;
/*!40000 ALTER TABLE `cataloginventory_stock_status_idx` DISABLE KEYS */;
INSERT INTO `cataloginventory_stock_status_idx` VALUES (16,1,1,999979.0000,1),(17,1,1,999990.0000,1),(18,1,1,999990.0000,1),(19,1,1,999995.0000,1),(20,1,1,999997.0000,1),(25,1,1,999984.0000,1),(26,1,1,999771.0000,1),(27,1,1,999855.0000,1),(28,1,1,999977.0000,1),(29,1,1,999998.0000,1),(30,1,1,999999.0000,1),(31,1,1,999999.0000,1),(32,1,1,999999.0000,1),(33,1,1,999997.0000,1),(34,1,1,999999.0000,1),(35,1,1,999999.0000,1),(36,1,1,999999.0000,0),(37,1,1,999998.0000,1),(38,1,1,999999.0000,1),(39,1,1,999996.0000,1),(41,1,1,999870.0000,1),(42,1,1,998997.0000,1),(44,1,1,999982.0000,1),(45,1,1,999896.0000,1),(46,1,1,999809.0000,1),(47,1,1,999997.0000,1),(48,1,1,999997.0000,1),(49,1,1,999999.0000,1),(51,1,1,999952.0000,1),(52,1,1,999990.0000,1),(53,1,1,999996.0000,1),(54,1,1,0.0000,1),(74,1,1,999999.0000,1),(75,1,1,999999.0000,1),(79,1,1,999999.0000,1),(80,1,1,999999.0000,1),(81,1,1,999999.0000,1),(82,1,1,999999.0000,1),(83,1,1,0.0000,1),(84,1,1,999999.0000,1),(85,1,1,999999.0000,1),(86,1,1,999999.0000,1),(87,1,1,999999.0000,1),(88,1,1,999999.0000,1),(89,1,1,999999.0000,1),(90,1,1,999999.0000,1),(91,1,1,999999.0000,1),(92,1,1,999999.0000,1),(93,1,1,0.0000,1),(94,1,1,999999.0000,1),(95,1,1,999999.0000,1),(96,1,1,999998.0000,1),(97,1,1,999999.0000,1),(98,1,1,0.0000,1),(99,1,1,999999.0000,1),(100,1,1,999999.0000,1),(101,1,1,999999.0000,1),(102,1,1,999999.0000,1),(103,1,1,0.0000,1),(104,1,1,999999.0000,1),(105,1,1,999999.0000,1),(106,1,1,999999.0000,1),(107,1,1,999999.0000,1),(108,1,1,0.0000,1),(109,1,1,999999.0000,1),(110,1,1,999998.0000,1),(111,1,1,999999.0000,1),(112,1,1,0.0000,1),(113,1,1,999999.0000,1),(114,1,1,999999.0000,1),(115,1,1,999999.0000,1),(117,1,1,999999.0000,1),(118,1,1,999999.0000,1),(119,1,1,0.0000,1),(120,1,1,0.0000,1),(121,1,1,999999.0000,1),(122,1,1,999999.0000,1),(123,1,1,0.0000,1),(124,1,1,999999.0000,1),(125,1,1,999999.0000,1),(126,1,1,0.0000,1),(127,1,1,999999.0000,1),(128,1,1,999999.0000,1),(129,1,1,999999.0000,1),(130,1,1,999999.0000,1),(131,1,1,999999.0000,1),(132,1,1,999993.0000,1),(133,1,1,999998.0000,1),(134,1,1,999994.0000,1),(135,1,1,0.0000,1),(138,1,1,999998.0000,1),(139,1,1,999991.0000,1),(140,1,1,999992.0000,1),(141,1,1,999996.0000,1),(142,1,1,999998.0000,1),(143,1,1,999998.0000,1),(144,1,1,999999.0000,1),(145,1,1,999999.0000,1),(146,1,1,999998.0000,1),(147,1,1,999997.0000,1),(148,1,1,999998.0000,1),(149,1,1,999996.0000,1),(150,1,1,999996.0000,1),(151,1,1,999998.0000,1),(152,1,1,989996.0000,1),(153,1,1,999992.0000,1),(154,1,1,999994.0000,1),(155,1,1,999997.0000,1),(156,1,1,999998.0000,1),(157,1,1,999997.0000,1),(158,1,1,0.0000,1),(159,1,1,999998.0000,1),(160,1,1,999995.0000,1),(161,1,1,999995.0000,1),(162,1,1,999999.0000,1),(163,1,1,0.0000,1),(164,1,1,0.0000,1),(165,1,1,0.0000,1),(166,1,1,999997.0000,1);
/*!40000 ALTER TABLE `cataloginventory_stock_status_idx` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `cataloginventory_stock_status_tmp`
--

DROP TABLE IF EXISTS `cataloginventory_stock_status_tmp`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `cataloginventory_stock_status_tmp` (
  `product_id` int(10) unsigned NOT NULL,
  `website_id` smallint(5) unsigned NOT NULL,
  `stock_id` smallint(4) unsigned NOT NULL,
  `qty` decimal(12,4) NOT NULL DEFAULT '0.0000',
  `stock_status` tinyint(3) unsigned NOT NULL,
  PRIMARY KEY (`product_id`,`website_id`,`stock_id`),
  KEY `FK_CATALOGINVENTORY_STOCK_STATUS_STOCK` (`stock_id`),
  KEY `FK_CATALOGINVENTORY_STOCK_STATUS_WEBSITE` (`website_id`)
) ENGINE=MEMORY DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `cataloginventory_stock_status_tmp`
--

LOCK TABLES `cataloginventory_stock_status_tmp` WRITE;
/*!40000 ALTER TABLE `cataloginventory_stock_status_tmp` DISABLE KEYS */;
/*!40000 ALTER TABLE `cataloginventory_stock_status_tmp` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalogrule`
--

DROP TABLE IF EXISTS `catalogrule`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `catalogrule` (
  `rule_id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(255) NOT NULL DEFAULT '',
  `description` text NOT NULL,
  `from_date` date DEFAULT NULL,
  `to_date` date DEFAULT NULL,
  `customer_group_ids` text,
  `is_active` tinyint(1) NOT NULL DEFAULT '0',
  `conditions_serialized` mediumtext NOT NULL,
  `actions_serialized` mediumtext NOT NULL,
  `stop_rules_processing` tinyint(1) NOT NULL DEFAULT '1',
  `sort_order` int(10) unsigned NOT NULL DEFAULT '0',
  `simple_action` varchar(32) NOT NULL,
  `discount_amount` decimal(12,4) NOT NULL,
  `website_ids` text,
  PRIMARY KEY (`rule_id`),
  KEY `sort_order` (`is_active`,`sort_order`,`to_date`,`from_date`)
) ENGINE=InnoDB AUTO_INCREMENT=8 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalogrule`
--

LOCK TABLES `catalogrule` WRITE;
/*!40000 ALTER TABLE `catalogrule` DISABLE KEYS */;
INSERT INTO `catalogrule` VALUES (1,'Sony Sale','20% discount on all Sony products.','2007-08-25','2008-01-31','0,1,2,3',1,'a:5:{s:4:\"type\";s:34:\"catalogrule/rule_condition_combine\";s:9:\"attribute\";s:3:\"all\";s:8:\"operator\";s:1:\"1\";s:5:\"value\";b:1;s:10:\"conditions\";a:2:{i:0;a:4:{s:4:\"type\";s:34:\"catalogrule/rule_condition_product\";s:9:\"attribute\";s:12:\"manufacturer\";s:8:\"operator\";s:2:\"==\";s:5:\"value\";s:4:\"Sony\";}i:1;a:4:{s:4:\"type\";s:34:\"catalogrule/rule_condition_product\";s:9:\"attribute\";s:5:\"price\";s:8:\"operator\";s:2:\"<=\";s:5:\"value\";s:3:\"100\";}}}','a:5:{s:4:\"type\";s:34:\"catalogrule/rule_action_collection\";s:9:\"attribute\";N;s:8:\"operator\";s:1:\"=\";s:5:\"value\";N;s:7:\"actions\";a:1:{i:0;a:4:{s:4:\"type\";s:31:\"catalogrule/rule_action_product\";s:9:\"attribute\";s:10:\"rule_price\";s:8:\"operator\";s:10:\"by_percent\";s:5:\"value\";s:2:\"20\";}}}',1,0,'',0.0000,'1'),(3,'CODEDEMOSTORE','10% off all Toshiba laptops','2007-08-06','2009-08-23','0,1,2,4',1,'a:5:{s:4:\"type\";s:34:\"catalogrule/rule_condition_combine\";s:9:\"attribute\";s:3:\"all\";s:8:\"operator\";s:1:\"1\";s:5:\"value\";b:1;s:10:\"conditions\";a:1:{i:0;a:4:{s:4:\"type\";s:34:\"catalogrule/rule_condition_product\";s:9:\"attribute\";s:12:\"manufacturer\";s:8:\"operator\";s:2:\"==\";s:5:\"value\";s:6:\"M285-E\";}}}','a:5:{s:4:\"type\";s:34:\"catalogrule/rule_action_collection\";s:9:\"attribute\";N;s:8:\"operator\";s:1:\"=\";s:5:\"value\";N;s:7:\"actions\";a:1:{i:0;a:4:{s:4:\"type\";s:31:\"catalogrule/rule_action_product\";s:9:\"attribute\";s:10:\"rule_price\";s:8:\"operator\";s:10:\"by_percent\";s:5:\"value\";s:2:\"10\";}}}',0,0,'',0.0000,'1'),(4,'Anashria 20 percent Off','','2007-08-27','2008-08-28','0,1,2,4',1,'a:5:{s:4:\"type\";s:34:\"catalogrule/rule_condition_combine\";s:9:\"attribute\";s:3:\"all\";s:8:\"operator\";s:1:\"1\";s:5:\"value\";b:1;s:10:\"conditions\";a:1:{i:0;a:4:{s:4:\"type\";s:34:\"catalogrule/rule_condition_product\";s:9:\"attribute\";s:3:\"sku\";s:8:\"operator\";s:2:\"==\";s:5:\"value\";s:3:\"ana\";}}}','a:5:{s:4:\"type\";s:34:\"catalogrule/rule_action_collection\";s:9:\"attribute\";N;s:8:\"operator\";s:1:\"=\";s:5:\"value\";N;s:7:\"actions\";a:1:{i:0;a:4:{s:4:\"type\";s:31:\"catalogrule/rule_action_product\";s:9:\"attribute\";s:10:\"rule_price\";s:8:\"operator\";s:10:\"by_percent\";s:5:\"value\";s:2:\"20\";}}}',1,0,'',0.0000,'1'),(5,'20 percent off selected Furniture','','2007-08-24','2008-09-28','0,1,2,4',1,'a:5:{s:4:\"type\";s:34:\"catalogrule/rule_condition_combine\";s:9:\"attribute\";s:3:\"any\";s:8:\"operator\";s:1:\"1\";s:5:\"value\";b:1;s:10:\"conditions\";a:3:{i:0;a:4:{s:4:\"type\";s:34:\"catalogrule/rule_condition_product\";s:9:\"attribute\";s:3:\"sku\";s:8:\"operator\";s:2:\"==\";s:5:\"value\";s:6:\"384822\";}i:1;a:4:{s:4:\"type\";s:34:\"catalogrule/rule_condition_product\";s:9:\"attribute\";s:3:\"sku\";s:8:\"operator\";s:2:\"==\";s:5:\"value\";s:6:\"349838\";}i:2;a:4:{s:4:\"type\";s:34:\"catalogrule/rule_condition_product\";s:9:\"attribute\";s:3:\"sku\";s:8:\"operator\";s:2:\"==\";s:5:\"value\";s:4:\"1112\";}}}','a:5:{s:4:\"type\";s:34:\"catalogrule/rule_action_collection\";s:9:\"attribute\";N;s:8:\"operator\";s:1:\"=\";s:5:\"value\";N;s:7:\"actions\";a:1:{i:0;a:4:{s:4:\"type\";s:31:\"catalogrule/rule_action_product\";s:9:\"attribute\";s:10:\"rule_price\";s:8:\"operator\";s:10:\"by_percent\";s:5:\"value\";s:2:\"20\";}}}',1,0,'',0.0000,'1'),(6,'20 percent off T shirts','','2007-08-28','2008-10-30','0,1,2',1,'a:5:{s:4:\"type\";s:34:\"catalogrule/rule_condition_combine\";s:9:\"attribute\";s:3:\"all\";s:8:\"operator\";s:1:\"1\";s:5:\"value\";b:1;s:10:\"conditions\";a:1:{i:0;a:4:{s:4:\"type\";s:34:\"catalogrule/rule_condition_product\";s:9:\"attribute\";s:16:\"attribute_set_id\";s:8:\"operator\";s:2:\"==\";s:5:\"value\";s:2:\"41\";}}}','a:5:{s:4:\"type\";s:34:\"catalogrule/rule_action_collection\";s:9:\"attribute\";N;s:8:\"operator\";s:1:\"=\";s:5:\"value\";N;s:7:\"actions\";a:1:{i:0;a:4:{s:4:\"type\";s:31:\"catalogrule/rule_action_product\";s:9:\"attribute\";s:10:\"rule_price\";s:8:\"operator\";s:10:\"by_percent\";s:5:\"value\";s:2:\"20\";}}}',0,0,'',0.0000,'1'),(7,'Test','','2008-04-24',NULL,'0,1,2,3,4',0,'a:6:{s:4:\"type\";s:34:\"catalogrule/rule_condition_combine\";s:9:\"attribute\";s:3:\"all\";s:8:\"operator\";s:1:\"1\";s:5:\"value\";b:1;s:18:\"is_value_processed\";N;s:10:\"conditions\";a:1:{i:0;a:5:{s:4:\"type\";s:34:\"catalogrule/rule_condition_product\";s:9:\"attribute\";s:3:\"sku\";s:8:\"operator\";s:2:\"==\";s:5:\"value\";s:2:\"oc\";s:18:\"is_value_processed\";b:0;}}}','a:4:{s:4:\"type\";s:34:\"catalogrule/rule_action_collection\";s:9:\"attribute\";N;s:8:\"operator\";s:1:\"=\";s:5:\"value\";N;}',0,0,'by_percent',33.0000,'1');
/*!40000 ALTER TABLE `catalogrule` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalogrule_affected_product`
--

DROP TABLE IF EXISTS `catalogrule_affected_product`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `catalogrule_affected_product` (
  `product_id` int(10) unsigned NOT NULL,
  PRIMARY KEY (`product_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalogrule_affected_product`
--

LOCK TABLES `catalogrule_affected_product` WRITE;
/*!40000 ALTER TABLE `catalogrule_affected_product` DISABLE KEYS */;
/*!40000 ALTER TABLE `catalogrule_affected_product` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalogrule_group_website`
--

DROP TABLE IF EXISTS `catalogrule_group_website`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `catalogrule_group_website` (
  `rule_id` int(10) unsigned NOT NULL DEFAULT '0',
  `customer_group_id` smallint(5) unsigned NOT NULL DEFAULT '0',
  `website_id` smallint(5) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`rule_id`,`customer_group_id`,`website_id`),
  KEY `rule_id` (`rule_id`),
  KEY `customer_group_id` (`customer_group_id`),
  KEY `website_id` (`website_id`),
  CONSTRAINT `FK_CATALOGRULE_GROUP_WEBSITE_GROUP` FOREIGN KEY (`customer_group_id`) REFERENCES `customer_group` (`customer_group_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_CATALOGRULE_GROUP_WEBSITE_RULE` FOREIGN KEY (`rule_id`) REFERENCES `catalogrule` (`rule_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_CATALOGRULE_GROUP_WEBSITE_WEBSITE` FOREIGN KEY (`website_id`) REFERENCES `core_website` (`website_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_bin;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalogrule_group_website`
--

LOCK TABLES `catalogrule_group_website` WRITE;
/*!40000 ALTER TABLE `catalogrule_group_website` DISABLE KEYS */;
/*!40000 ALTER TABLE `catalogrule_group_website` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalogrule_product`
--

DROP TABLE IF EXISTS `catalogrule_product`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `catalogrule_product` (
  `rule_product_id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `rule_id` int(10) unsigned NOT NULL DEFAULT '0',
  `from_time` int(10) unsigned NOT NULL DEFAULT '0',
  `to_time` int(10) unsigned NOT NULL DEFAULT '0',
  `customer_group_id` smallint(5) unsigned NOT NULL DEFAULT '0',
  `product_id` int(10) unsigned NOT NULL DEFAULT '0',
  `action_operator` enum('to_fixed','to_percent','by_fixed','by_percent') NOT NULL DEFAULT 'to_fixed',
  `action_amount` decimal(12,4) NOT NULL DEFAULT '0.0000',
  `action_stop` tinyint(1) NOT NULL DEFAULT '0',
  `sort_order` int(10) unsigned NOT NULL DEFAULT '0',
  `website_id` smallint(5) unsigned NOT NULL,
  PRIMARY KEY (`rule_product_id`),
  UNIQUE KEY `sort_order` (`rule_id`,`from_time`,`to_time`,`website_id`,`customer_group_id`,`product_id`,`sort_order`),
  KEY `FK_catalogrule_product_rule` (`rule_id`),
  KEY `FK_catalogrule_product_customergroup` (`customer_group_id`),
  KEY `FK_catalogrule_product_website` (`website_id`),
  KEY `FK_CATALOGRULE_PRODUCT_PRODUCT` (`product_id`),
  KEY `IDX_FROM_TIME` (`from_time`),
  KEY `IDX_TO_TIME` (`to_time`),
  CONSTRAINT `FK_catalogrule_product_customergroup` FOREIGN KEY (`customer_group_id`) REFERENCES `customer_group` (`customer_group_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_CATALOGRULE_PRODUCT_PRODUCT` FOREIGN KEY (`product_id`) REFERENCES `catalog_product_entity` (`entity_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_catalogrule_product_rule` FOREIGN KEY (`rule_id`) REFERENCES `catalogrule` (`rule_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_catalogrule_product_website` FOREIGN KEY (`website_id`) REFERENCES `core_website` (`website_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalogrule_product`
--

LOCK TABLES `catalogrule_product` WRITE;
/*!40000 ALTER TABLE `catalogrule_product` DISABLE KEYS */;
/*!40000 ALTER TABLE `catalogrule_product` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalogrule_product_price`
--

DROP TABLE IF EXISTS `catalogrule_product_price`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `catalogrule_product_price` (
  `rule_product_price_id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `rule_date` date NOT NULL DEFAULT '0000-00-00',
  `customer_group_id` smallint(5) unsigned NOT NULL DEFAULT '0',
  `product_id` int(10) unsigned NOT NULL DEFAULT '0',
  `rule_price` decimal(12,4) NOT NULL DEFAULT '0.0000',
  `website_id` smallint(5) unsigned NOT NULL,
  `latest_start_date` date DEFAULT NULL,
  `earliest_end_date` date DEFAULT NULL,
  PRIMARY KEY (`rule_product_price_id`),
  UNIQUE KEY `rule_date` (`rule_date`,`website_id`,`customer_group_id`,`product_id`),
  KEY `FK_catalogrule_product_price_customergroup` (`customer_group_id`),
  KEY `FK_catalogrule_product_price_website` (`website_id`),
  KEY `FK_CATALOGRULE_PRODUCT_PRICE_PRODUCT` (`product_id`),
  CONSTRAINT `FK_CATALOGRULE_PRODUCT_PRICE_PRODUCT` FOREIGN KEY (`product_id`) REFERENCES `catalog_product_entity` (`entity_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_catalogrule_product_price_customergroup` FOREIGN KEY (`customer_group_id`) REFERENCES `customer_group` (`customer_group_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_catalogrule_product_price_website` FOREIGN KEY (`website_id`) REFERENCES `core_website` (`website_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalogrule_product_price`
--

LOCK TABLES `catalogrule_product_price` WRITE;
/*!40000 ALTER TABLE `catalogrule_product_price` DISABLE KEYS */;
/*!40000 ALTER TABLE `catalogrule_product_price` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalogsearch_fulltext`
--

DROP TABLE IF EXISTS `catalogsearch_fulltext`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `catalogsearch_fulltext` (
  `product_id` int(10) unsigned NOT NULL,
  `store_id` smallint(5) unsigned NOT NULL,
  `data_index` longtext NOT NULL,
  PRIMARY KEY (`product_id`,`store_id`),
  FULLTEXT KEY `data_index` (`data_index`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalogsearch_fulltext`
--

LOCK TABLES `catalogsearch_fulltext` WRITE;
/*!40000 ALTER TABLE `catalogsearch_fulltext` DISABLE KEYS */;
INSERT INTO `catalogsearch_fulltext` VALUES (16,1,'n2610|Enabled|Black|Nokia 2610 Phone|2610|4.1 x 1.7 x 0.7 inches|The Nokia 2610 is an easy to use device that combines multiple messaging options including email, instant messaging, and more. You can even download MP3 ringtones, graphics, and games straight to the phone, or surf the Internet with Cingular\'s MEdia Net service. It\'s the perfect complement to Cingular service for those even remotely interested in mobile Web capabilities in an affordable handset. Design Compact and stylish, the 2610 features a candybar design sporting a bright 128 x 128 pixel display capable of displaying over 65,000 colors. Most of the phone\'s features and on-screen menus are controlled by a center toggle on the control pad. A standard hands-free headphone jack is provided, as are volume control keys, and there\'s even a \"Go-To\" button that can be assigned by the user for quick access to favorite applications. Lastly, the included speakerphone allows you to talk handsfree, and because the phone sports an internal antenna, there\'s nothing to snag or break off.|Integrated camera with video recorder to capture those special moments Enriched data connections for complete mobile access via Email, MMS, and MEdia Net Personalize with downloadable MP3 and polyphonic Ring tones, Games, and Graphics Use AIM, Yahoo! and MSN Messenger to stay in touch on the go Mobile Internet browser and email|Nokia 2610, cell, phone,|The words \"entry level\" no longer mean \"low-end,\" especially when it comes to the Nokia 2610. Offering advanced media and calling features without breaking the bank|149.99|1'),(17,1,'bb8100|Silver|Enabled|BlackBerry 8100 Pearl|8100|4.2 x 2 x 0.6 inches|Like the BlackBerry 7105t, the BlackBerry 8100 Pearl is The BlackBerry 8100 Pearl sports a large 240 x 260 screen that supports over 65,000 colors-- plenty of real estate to view your e-mails, Web browser content, messaging sessions, and attachments. The venerable BlackBerry trackwheel has been replaced on this model with an innovative four-way trackball placed below the screen. On the rear of the handheld, you\'ll find a 1.3-megapixel camera and a self portrait mirror. The handheld\'s microSD memory card slot is located inside the device, behind the battery. There\'s also a standard 2.5mm headset jack that can be used with the included headset, as well as a mini-USB port for data connectivity.|1.3 mega pixel camera to capture those special moments MP3 player lets you listen to your favorite music on the go Menu and escape keys on the front of the device for easier access Bluetooth technology lets you experience hands free and wire free features Package Contents: phone,AC adapter,software CD,headset,USB cable,sim- card,get started poster,reference guide|Blackberry, 8100, pearl, cell, phone|The BlackBerry 8100 Pearl is a departure from the form factor of previous BlackBerry devices. This BlackBerry handset is far more phone-like, and RIM\'s engineers have managed to fit a QWERTY keyboard onto the handset\'s slim frame.|349.99|1'),(18,1,'sw810i|Black|Enabled|Sony Ericsson W810i|W810i|3.5 x 1.8 x 1 inches|The W810i\'s screen sports 176 x 220 pixel resolution with support for 262,000 colors. Quick access buttons below the screen make it easy to control the phone\'s Walkman music features, while a five-way center button controls most of the phone\'s menus and features.|Disc2Phone™ music copying software is supplied in the W810 kit and it’s easy to copy songs from your favorite CDs, and PC music folders The built-in W810 2 megapixel digital camera with autofus takes excellent photos and when you need to catch some action, W810 has video too Sharing images and other phone content is easy. Use Bluetooth™, or Multimedia messaging when you want to send images and video Wherever you are, you have high speed access to the internet with EDGE technology A full-function email client in your W810 gives you access to your inbox wherever you go|Sony, Ericsson ,W810i, cell, phone|The W810i follows a long tradition of beautifully designed and crafted phones from Sony Ericsson. The same candy-bar style that graced the W800 is here.|399.99|1'),(19,1,'8525PDA|Silver|Enabled|AT&T 8525 PDA|8525 PDA|4.4 x 2.4 x 0.9 inches|The design of the 8525 is clean and uncluttered, with just a few buttons for mail, Internet Explorer, and contextual menus. Meanwhile, call answer and end buttons surround a five-way toggle that allows you to navigate and control the Windows Mobile interface. As mentioned, a full QWERTY keyboard cleverly slides out from underneath the screen. This allows you to hold the device horizontally, and the screen is automatically placed in landscape mode when you\'re using the keyboard. A side scroll wheel is conveniently tucked away on the side, making navigation when accessing the music player and other various applications a cinch when needed. A mini-SD memory expansion card slot is provided, as is an infrared port and support for a stereo Bluetooth headset. A mini-USB port is also included for wired data transfers and charging.|tri-band UMTS/HSDPA; quad-band GSM/GPRS/EDGE for global use Windows Mobile 5.0 with Messaging & Security Feature Pack sliding QWERTY keyboard with improved keypad design and improved backlight for easier use in low light conditions 128MB ROM / 64MB RAM; ~51MB user available memory 2.0 mega-pixel camera with video capabilities|At&t, 8525, cell, phone|Under the hood, the 8525 features 128MB of embedded memory and 64MB RAM, running on a 400 MHz Samsung processor. Up front, the 240 x 320 LCD touch-screen supports over 65,000 colors, while the rear of the device houses a 2.0 megapixel camera.|199.99|1'),(20,1,'MM-A900M|Silver|Enabled|Samsung MM-A900M Ace|MM-A900M|3.9 x 2 x 0.6 inches|New services supported by both the MM-A900m include the newly announced Sprint Music StoreSM, which allows users to immediately buy and download complete songs directly to their phone; 30 channels of live and on demand video and audio from Sprint TVSM and On Demand, a personalized resource guide to news, traffic, weather, sports and entertainment. The MM-A900m offers great-looking design with the ability to download a rich selection of content directly to the phone. Features like external music-navigation keys make these phones both functional and attractive. These handsets are sure to be at the top of many wish lists.|Bluetooth Wireless Technology: Built-in radio technology allows fast, secure transmission between your phone and accessories without cables or wires. Bluetooth wireless accessories are sold separately. Mass Storage Area: Store pictures, videos, voice memos and music within the internal memory of the phone. Streaming Music Enabled: Stream music to your phone with Music Choice®. Select from Pop, Rock, Hip Hop, and R&B plus exclusive video clips, performances, and artist interviews.|Samsung, MM-A900M, cell, phone|The MM-A900m offers great-looking design with the ability to download a rich selection of content directly to the phone.|150|1'),(25,1,'MA464LL/A|Silver|Enabled|Apple|Apple MacBook Pro MA464LL/A 15.4\" Notebook PC|MA464LL/A|19.5 x 7.6 x 19.5 inches|2.0 GHz Intel Core Duo processor with 2 MB shared L2 Cache|1 GB (single SODIMM) 667 MHz DDR2 SDRAM (PC2-5300)|100 GB 5400 rpm Serial ATA hard drive|15.4-inch TFT widescreen display with 1440 x 900 resolution|This, combined with myriad other engineering leaps, boosts performance up to four times higher than the PowerBook G4. With this awesome power, it\'s a breeze to render complex 3D models, enjoy smooth playback of HD video, or host a four-way video conference.Intel Core Duo is the first chip built using Intel\'s groundbreaking 65-nanometer process - resulting in transistors so small, you could fit a hundred inside a single human cell. With smaller distances for electrons to travel, and two processors designed to share resources and conserve power, Intel Core Duo achieves higher levels of performance as it uses fewer watts. Which is what makes it possible to design a super-powerful MacBook Pro that\'s only one inch thin.When Mac technology makes something easy, it\'s hardly news. So here\'s more non-news for MacBook Pro owners: software just works. If you see the Universal logo on a new application, that means it will run on Intel- and PowerPC-based Mac computers. For most existing applications, you simply do what you\'ve always done: double-click them. Thanks to the Rosetta technology in Mac OS X, they look and feel just like they did before.|2.0 GHz Intel Core Duo processor with 2 MB shared L2 Cache 1 GB (single SODIMM) 667 MHz DDR2 SDRAM (PC2-5300); 100 GB 5400 rpm Serial ATA hard drive; slot-load SuperDrive (DVD±RW/CD-RW) One FireWire 400, two USB 2.0 ports, and ExpressCard/34 slot; no FireWire 800 slots Built-in 10/100/1000BASE-T (Gigabit); built-in 54 Mbps AirPort Extreme (802.11g); built-in Bluetooth 2.0+EDR 15.4-inch TFT widescreen display with 1440 x 900 resolution|Apple MacBook Pro MA464LL/A 15.4\" Notebook PC (2.0 GHz Intel Core Duo, 1 GB RAM, 100 GB Hard Drive, SuperDrive)|You\'ve seen improvements in notebook performance before - but never on this scale. The Intel Core Duo powering MacBook Pro is actually two processors built into a single chip.|2299.99|1'),(26,1,'LX.FR206.001|Black|Enabled|Acer|Acer Ferrari 3200 Notebook Computer PC|LX.FR206.001|Mobile AMD Athlon 64 2800+|512MB of PC2700 DDR333 SDRAM|80 gig Western Digital|15-inch, 200-nit, high-brightness TFT LCD screen|Acer has flawlessly designed the Ferrari 3200, instilling it with exceptional performance, brilliant graphics, and lightning-fast connectivity. This exclusive edition is another striking symbol of cooperation between Acer and Ferrari -- two progressive companies with proud heritages built on passion, innovation, power and success.|Mobile AMD Athlon 64 2800+ 1MB L2 Cache 512MB of PC2700 DDR333 SDRAM 2 RAM Slots (0 open - upgrading requires chip removal) RAM is upgradeable to 2GB|Acer Ferrari 3200 Notebook Computer PC|This exclusive edition is another striking symbol of cooperation between Acer and Ferrari -- two progressive companies with proud heritages built on passion, innovation, power and success||1799.99|1'),(27,1,'VGN-TXN27N/B|Black|Enabled|Sony|Sony VAIO VGN-TXN27N/B 11.1\" Notebook PC|VGN-TXN27N/B|10.7 x 1.23 x 7.7 inches (WxHxD)|Intel Core Solo Processor U1500|2 GB RAM|100 GB Hard Drive|9 inches|Weighing in at just an amazing 2.84 pounds and offering a sleek, durable carbon-fiber case in charcoal black. And with 4 to 10 hours of standard battery life, it has the stamina to power you through your most demanding applications. With the integrated wireless WAN, you can access the national Sprint Mobile Broadband service to extend your wireless coverage beyond LAN access networks and hotspots, giving you the freedom to go farther, do more, and stay connected.|Processor: The Ultra Low Voltage Intel Core Solo U1500 processor offers a 1.33 GHz speed paired with a fast 533 MHz front-side bus and large 2 MB L2 cache. (An L2, or secondary, cache temporarily stores data; and a larger L2 cache can help speed up your system\'s performance. The FSB carries data between the CPU and RAM, and a faster front-side bus will deliver better overall performance.) The Core Solo processor delivers enhanced performance for today\'s demanding applications such as CAD tools, 3-D and 2-D modeling, video editing, digital music, digital photography and gaming. And Intel\'s Smart Cache technology enables smarter, more efficient cache and bus design for enhanced performance, responsiveness and power savings.|Sony, VAIO, VGN-TXN27N/B , Notebook, PC, Intel, 2 GB RAM,|Take a load off your shoulders when you\'re racing for your plane with the sleekly designed and ultra-portable Sony Vaio VGN-TXN27N/B notebook PC.|2699.99|1'),(28,1,'M285-E|Black|Enabled|Toshiba|Toshiba M285-E 14\"|M285-E|17 x 7 x 13 inches|1.66 GHz Intel Core Duo T2300E processor|1 GB RAM|60 GB hard drive|14-inch screen|Easily mobile at just 6 pounds, the Toshiba Satellite A135-S4527 makes it easy to get your work done with a large, bright 15.4-inch widescreen LCD. The XGA-resolution screen (1280 x 800) permits side-by-side viewing of documents for increased productivity. It\'s also great for using as a media center, with Toshiba\'s unique Express Media Player enabling you to bypass the system and access CDs and DVDs with a touch of button. This affordable notebook PC is powered by Intel\'s 1.73 GHz Core Duo T2080 processor, which provides an optimized, multithreaded architecture for improved gaming and multitasking performance and efficient power consumption. It also offers a 120 GB hard drive, 1 GB of installed RAM (2 GB maximum), dual-layer/multi-format DVD drive that also burns CDs, integrated 54g wireless connectivity, and Intel GMA 950 video card with up to 256 MB of shared video RAM.|Processor: The Intel Core Duo T2080 processor is built with the Mobile Intel 945PM Express chipset, and it has a 1.73 GHz processor speed, fast 533 MHz front-side bus (FSB), and 1 MB L2 cache. (An L2, or secondary, cache temporarily stores data; and a larger L2 cache can help speed up your system\'s performance. The FSB carries data between the CPU and RAM, and a faster front-side bus will deliver better overall performance.)|Toshiba, notebook, laptop, intel,|Get the competitive edge with the Gateway M285-E. This widescreen Convertible Notebook functions as both a conventional notebook and a tablet.|1599.99|1'),(39,1,'4fasd5f5|Green|Enabled|Mens|Medium|The Get Up Kids: Band Camp Pullover Hoodie|The Get Up Kids: Band Camp Pullover Hoodie|Printed on American Apparel Classic style 5495 California Fleece Pull-Over Hoodies. Sizing info is available here.|The Get Up Kids: Band Camp Pullover Hoodie|Printed on American Apparel Classic style 5495 California Fleece Pull-Over Hoodies.|30|1'),(41,1,'384822|Brown|Bedroom|Enabled|Akio Dresser|384822|21\"W x 44\"L x 35.5\"H|Thailand|Asian Beechwood|Features include inset panel sides and for spacious drawers and two wicker baskets. 41\"Wx18\"Dx36\"H.|Hardwood, drawers, wicker, asian, beechwood|Our Akio dresser has a solid hardwood frame.|399.99|1'),(42,1,'bar1234|Brown|Bedroom|Enabled|Barcelona Bamboo Platform Bed|bar1234|62\"W x 84\"L x 8\"H|Thailand|Bamboo|Entirely handcrafted of solid Bamboo. Designed for use with a mattress alone, it includes a sturdy, padded wood platform for comfort and proper mattress support.|bamboo, barcelona, platform, bed|Our Barcelona platform bed captures the spirit and drama of late 20th century design with a variety of subtle details.|2299|1'),(44,1,'Rebel XT|Black|8|Enabled|Canon Digital Rebel XT 8MP Digital SLR Camera|Rebel XT|5 x 3.7 x 2.5 inches|The Canon EOS Digital Rebel camera now has a new, faster, even smaller big brother. Sibling rivalries aside, the 8.0-megapixel Canon EOS Digital Rebel XT SLR adds resolution, speed, extra creative control, and enhanced comfort in the hand to one of the smallest and lightest digital cameras in its class. Even with its advancements in ergonomic design and technology, this easy-to-use EOS digital camera is compatible with all of Canon\'s EF lenses, including the EF-S lenses.|8.0-megapixel CMOS sensor captures enough detail for photo-quality 16 x 22-inch prints Includes Canon\'s EF-S 18-55mm, f3.5-5.6 zoom lens DIGIC II Image Processor provides fast, accurate image processing; captures images at a rate of up to 3 frames per second Fast start-up time--.2 seconds Powered by rechargeable Lithium-ion battery (included, with charger)|canon, slr, camera, 8, digital|Canon EOS Digital Rebel XT SLR adds resolution, speed, extra creative control, and enhanced comfort in the hand to one of the smallest and lightest digital cameras in its class.|550|1'),(45,1,'QC-2185|Silver|5|Enabled|Argus QC-2185 Quick Click 5MP Digital Camera|QC-2185|2.75 inches x 1.5 inches|The Argus QC-2185 Quick Click 5MP digital camera offers all the basic features you need in a compact and stylish digital camera. This unit is easy to use, and is perfect for those who want a completely portable option for taking good pictures, without having to empty their wallet. The Argus QC-2185 features a clear and bright 1.1-inch CSTN (color super-twist nematic) LCD display that makes it easy to frame the perfect picture. Thanks to its USB 1.1 connection compatibility, this digital camera lets you quickly download pictures to your Mac or PC, and can also function as a handy web camera. The QC-2185 includes eight megabytes of internal SDRAM memory, with the ability to expand camera memory via a built-in SD (secure digital) storage card slot for easy storage and transfer of your pictures. This unit also includes a built-in auto flash with a three to seven foot range, and comes with ArcSoft PhotoImpression\'s photo editing software which makes it easy for you to edit, crop, adjust and improve all your best pictures to make them even better.||Argus, QC-2185, digital, camera, 2MP|The Argus QC-2185 Quick Click 5MP digital camera offers all the basic features you need in a compact and stylish digital camera. This unit is easy to use, and is perfect for those who want a completely portable option for taking good pictures, without having to empty their wallet.|37.49|1'),(46,1,'750|Silver|7|Enabled|Olympus Stylus 750 7.1MP Digital Camera|750|3.8 x 2.1 x 1 inches|Olympus continues to innovate with the launch of the Stylus 750 digital camera, a technically sophisticated point-and-shoot camera offering a number of pioneering technologies such as Dual Image Stabilization, Bright Capture Technology, and TruePic Turbo, as well as a powerful 5x optical zoom that tucks away into a streamlined metal, all-weather body design. The camera is distinguished by a number of premium features, including: * An advanced combination of the mechanical CCD-shift Image Stabilization and Digital Image Stabilization work together to ensure the clearest pictures possible in any situation; * A 5x optical zoom lens with a newly developed lens element to maintain a small compact size; * A 2.5-inch LCD and Bright Capture Technology dramatically improve composition, capture and review of images in low-light situations; * Olympus\' exclusive TruePic Turbo Image Processing engine is coupled with a 7.1-megapixel image sensor to produce crisp, high-quality p|7.1-megapixel CCD captures enough detail for photo-quality 15 x 20-inch prints 5x image-stabilized optical zoom; 2.5-inch LCD display Compact, all-weather body measures 3.8 x 2.1 x 0.96 inches Bright Capture technology; 27 selectable shooting modes; built-in Help guide Stores images on xD Picture Cards; powered by Li-Ion battery (battery and charger included)|Olympus, stylus, 750, 7MP, digital, camera, zoom|A technically sophisticated point-and-shoot camera offering a number of pioneering technologies such as Dual Image Stabilization, Bright Capture Technology, and TruePic Turbo, as well as a powerful 5x optical zoom.|161.94|1'),(47,1,'A630|Silver|8|Enabled|Canon PowerShot A630 8MP Digital Camera with 4x Optical Zoom|A630|4.3 x 2.6 x 1.9 inches|Replacing the highly popular PowerShot A620, the PowerShot A630 features a rotating 2.5-inch vari-angle LCD, 4x optical zoom lens, and a vast array of creative shooting modes. The PowerShot A630 packs a vast array of advanced features into a remarkably compact space|8-megapixel CCD captures enough detail for photo-quality 16 x 22-inch prints 4x optical zoom; 2.5-inch vari-angle LCD display ISO range up to ISO 800 for less blur in low light while hand-holding 3:2 guide masks LCD to display 4 x 6-inch print size; 16:9 format option for still images Stores images on SD cards; powered by 4 AA-size batteries|canon, powershot, A630, digital, camera, optical, zoom|Replacing the highly popular PowerShot A620, the PowerShot A630 features a rotating 2.5-inch vari-angle LCD, 4x optical zoom lens, and a vast array of creative shooting modes.|329.99|1'),(48,1,'C530|Silver|5|Enabled|Kodak EasyShare C530 5MP Digital Camera|C530|4 x 6 x 9 inches|Small on size. Big on value. Kodak\'s newest C-Series digital camera, the C530, sports awesome features--such as 5.0-megapixel CCD resolution, on-camera image cropping, and an on-camera Share button--at a very affordable price.|5.0-megapixel CCD captures enough detail for photo-quality 13 x 17-inch prints 1.5-inch LCD display Continuous QVGA video Auto scene mode and three color modes; in-camera cropping Powered by AA size batteries; stores images on SD memory cards (includes 16 MB internal memory)|kodak, eayshare, c530, 5MP, digital, camera|Small on size. Big on value. Kodak\'s newest C-Series digital camera, the C530, sports awesome features|199.99|1'),(51,1,'1111|Red|Living Room|Enabled|Ottoman|magotto|Italy|Microfiber|The Magento ottoman will impress with its style while it delivers on quality. This piece of living room furniture is built to last with durable solid wood framing, generous padding and plush stain-resistant microfiber upholstery.|Ottoman|With durable solid wood framing, generous padding and plush stain-resistant microfiber upholstery.||299.99|1'),(52,1,'1112|Red|Living Room|Enabled|Chair|1112|Italy|Microfiber|This Magento chair features a fun, futuristic design, with fluid curves and gentle angles that follow the shape of the body to enhance ultimate relaxation. It combines a hint of nostalgia with the up-to-date sensibility and function of modern chairs. It is in soft, velvety microfiber.|Chair|Combining a hint of nostalgia with the up-to-date sensibility and function of modern chairs. It is in soft, velvety microfiber.||129.99|1'),(53,1,'1113|Red|Living Room|Enabled|Couch|1113|Italy|Microfiber|Inspired by the classic camelback sofa, Magento offers comfort and style in a low maintenance package. For a sleek, simple and stylish piece, look no further than the Magento sofa - or sofabed!|Couch|For a sleek, simple and stylish piece, look no further than the Magento sofa - or sofabed!||599.99|1'),(54,1,'1114|Red|Red|Red|Red|Living Room|Living Room|Living Room|Living Room|Enabled|Enabled|Enabled|Enabled|Magento Red Furniture Set|Ottoman|Chair|Couch|RFS|magotto|1112|1113|Italy|Italy|Italy|Italy|Microfiber|Microfiber|Microfiber|Microfiber|The perfect furniture set for the living room! Love red? You\'ll love these pieces of handmade modern furniture!|The Magento ottoman will impress with its style while it delivers on quality. This piece of living room furniture is built to last with durable solid wood framing, generous padding and plush stain-resistant microfiber upholstery.|This Magento chair features a fun, futuristic design, with fluid curves and gentle angles that follow the shape of the body to enhance ultimate relaxation. It combines a hint of nostalgia with the up-to-date sensibility and function of modern chairs. It is in soft, velvety microfiber.|Inspired by the classic camelback sofa, Magento offers comfort and style in a low maintenance package. For a sleek, simple and stylish piece, look no further than the Magento sofa - or sofabed!|Magento, Red, Furniture, Set, ottoman, couch, chair|Ottoman|Chair|Couch|Love red? You\'ll love these pieces of handmade modern furniture!|With durable solid wood framing, generous padding and plush stain-resistant microfiber upholstery.|Combining a hint of nostalgia with the up-to-date sensibility and function of modern chairs. It is in soft, velvety microfiber.|For a sleek, simple and stylish piece, look no further than the Magento sofa - or sofabed!|||||699.99|299.99|129.99|599.99|1'),(83,1,'cn|Enabled|Enabled|Enabled|Enabled|Enabled|Enabled|Enabled|Enabled|Enabled|Enabled|Enabled|Sandal|Sandal|Sandal|Sandal|Sandal|Sandal|Sandal|Sandal|Sandal|Sandal|Sandal|Blue|Blue|Blue|Blue|Blue|Blue|Blue|Blue|Blue|Blue|Blue|CN Clogs Beach/Garden Clog|CN Clogs Beach/Garden Clog|CN Clogs Beach/Garden Clog|CN Clogs Beach/Garden Clog|CN Clogs Beach/Garden Clog|CN Clogs Beach/Garden Clog|CN Clogs Beach/Garden Clog|CN Clogs Beach/Garden Clog|CN Clogs Beach/Garden Clog|CN Clogs Beach/Garden Clog|CN Clogs Beach/Garden Clog|B000JI2N0I|B000JI2N0I|B000JI2N0I|B000JI2N0I|B000JI2N0I|B000JI2N0I|B000JI2N0I|B000JI2N0I|B000JI2N0I|B000JI2N0I|B000JI2N0I|cn, clogs, outdoor, shoes, sandals, comfortable|CN Clogs Beach/Garden Clog|CN Clogs Beach/Garden Clog|CN Clogs Beach/Garden Clog|CN Clogs Beach/Garden Clog|CN Clogs Beach/Garden Clog|CN Clogs Beach/Garden Clog|CN Clogs Beach/Garden Clog|CN Clogs Beach/Garden Clog|CN Clogs Beach/Garden Clog|CN Clogs Beach/Garden Clog|Comfortable and fun to wear these clogs are the latest trend in fashion footwear|Comfortable and fun to wear these clogs are the latest trend in fashion footwear|Comfortable and fun to wear these clogs are the latest trend in fashion footwear|Comfortable and fun to wear these clogs are the latest trend in fashion footwear|Comfortable and fun to wear these clogs are the latest trend in fashion footwear|Comfortable and fun to wear these clogs are the latest trend in fashion footwear|Comfortable and fun to wear these clogs are the latest trend in fashion footwear|Comfortable and fun to wear these clogs are the latest trend in fashion footwear|Comfortable and fun to wear these clogs are the latest trend in fashion footwear|Comfortable and fun to wear these clogs are the latest trend in fashion footwear|Comfortable and fun to wear these clogs are the latest trend in fashion footwear|Comfortable and fun to wear these clogs are the latest trend in fashion footwear. Wear them either at the beach, in your garden, at the mall or just about anywhere you would want to be comfortable.|Comfortable and fun to wear these clogs are the latest trend in fashion footwear. Wear them either at the beach, in your garden, at the mall or just about anywhere you would want to be comfortable.|Comfortable and fun to wear these clogs are the latest trend in fashion footwear. Wear them either at the beach, in your garden, at the mall or just about anywhere you would want to be comfortable.|Comfortable and fun to wear these clogs are the latest trend in fashion footwear. Wear them either at the beach, in your garden, at the mall or just about anywhere you would want to be comfortable.|Comfortable and fun to wear these clogs are the latest trend in fashion footwear. Wear them either at the beach, in your garden, at the mall or just about anywhere you would want to be comfortable.|Comfortable and fun to wear these clogs are the latest trend in fashion footwear. Wear them either at the beach, in your garden, at the mall or just about anywhere you would want to be comfortable.|Comfortable and fun to wear these clogs are the latest trend in fashion footwear. Wear them either at the beach, in your garden, at the mall or just about anywhere you would want to be comfortable.|Comfortable and fun to wear these clogs are the latest trend in fashion footwear. Wear them either at the beach, in your garden, at the mall or just about anywhere you would want to be comfortable.|Comfortable and fun to wear these clogs are the latest trend in fashion footwear. Wear them either at the beach, in your garden, at the mall or just about anywhere you would want to be comfortable.|Comfortable and fun to wear these clogs are the latest trend in fashion footwear. Wear them either at the beach, in your garden, at the mall or just about anywhere you would want to be comfortable.|Comfortable and fun to wear these clogs are the latest trend in fashion footwear. Wear them either at the beach, in your garden, at the mall or just about anywhere you would want to be comfortable.|Made of EVA foam Heel strap keeps shoe on foot Non-marking, slip-resistant outsole Weigh just 6-10 ounces|* Made of EVA foam * Heel strap keeps shoe on foot * Non-marking, slip-resistant outsole * Weigh just 6-10 ounces|* Made of EVA foam * Heel strap keeps shoe on foot * Non-marking, slip-resistant outsole * Weigh just 6-10 ounces|* Made of EVA foam * Heel strap keeps shoe on foot * Non-marking, slip-resistant outsole * Weigh just 6-10 ounces|* Made of EVA foam * Heel strap keeps shoe on foot * Non-marking, slip-resistant outsole * Weigh just 6-10 ounces|* Made of EVA foam * Heel strap keeps shoe on foot * Non-marking, slip-resistant outsole * Weigh just 6-10 ounces|* Made of EVA foam * Heel strap keeps shoe on foot * Non-marking, slip-resistant outsole * Weigh just 6-10 ounces|* Made of EVA foam * Heel strap keeps shoe on foot * Non-marking, slip-resistant outsole * Weigh just 6-10 ounces|* Made of EVA foam * Heel strap keeps shoe on foot * Non-marking, slip-resistant outsole * Weigh just 6-10 ounces|* Made of EVA foam * Heel strap keeps shoe on foot * Non-marking, slip-resistant outsole * Weigh just 6-10 ounces|* Made of EVA foam * Heel strap keeps shoe on foot * Non-marking, slip-resistant outsole * Weigh just 6-10 ounces|15.99|15.99|15.99|15.99|15.99|15.99|15.99|15.99|15.99|15.99|15.99|Womens|Womens|Womens|Womens|Womens|Mens|Mens|Mens|Mens|Mens|3|4|5|6|7|8|9|10|11|12|1'),(93,1,'asc|Enabled|Enabled|Enabled|Enabled|Enabled|Enabled|Tennis|Running|Running|Running|Running|Running|Gray|Gray|Gray|Gray|Gray|Gray|Mens|Mens|Mens|Mens|Mens|Mens|ASICS® Men\'s GEL-Kayano® XII|ASICS® Men\'s GEL-Kayano® XII|ASICS® Men\'s GEL-Kayano® XII|ASICS® Men\'s GEL-Kayano® XII|ASICS® Men\'s GEL-Kayano® XII|ASICS® Men\'s GEL-Kayano® XII|B000CP1M00|B000CP1M00|B000CP1M00|B000CP1M00|B000CP1M00|B000CP1M00|asics, gel, kayano|ASICS® Men\'s GEL-Kayano® XII|ASICS® Men\'s GEL-Kayano® XII|ASICS® Men\'s GEL-Kayano® XII|ASICS® Men\'s GEL-Kayano® XII|ASICS® Men\'s GEL-Kayano® XII|The ASICS® GEL-Kayano® XII running shoe delivers the ultimate blend of cushioning and support.|The ASICS® GEL-Kayano® XII running shoe delivers the ultimate blend of cushioning and support. Biomorphic Fit™ upper offers enhanced upper fit and comfort while decreasing the potential for irritation.|The ASICS® GEL-Kayano® XII running shoe delivers the ultimate blend of cushioning and support. Biomorphic Fit™ upper offers enhanced upper fit and comfort while decreasing the potential for irritation.|The ASICS® GEL-Kayano® XII running shoe delivers the ultimate blend of cushioning and support. Biomorphic Fit™ upper offers enhanced upper fit and comfort while decreasing the potential for irritation.|The ASICS® GEL-Kayano® XII running shoe delivers the ultimate blend of cushioning and support. Biomorphic Fit™ upper offers enhanced upper fit and comfort while decreasing the potential for irritation.|The ASICS® GEL-Kayano® XII running shoe delivers the ultimate blend of cushioning and support. Biomorphic Fit™ upper offers enhanced upper fit and comfort while decreasing the potential for irritation.|Biomorphic Fit™ upper offers enhanced upper fit and comfort while decreasing the potential for irritation. Solyte midsole material is lighter than standard EVA and SpEVA® combined with improved cushioning and durability. Impact Guidance System (I.G.S.®) uses linked componentry to encourage optimal gait while allowing for natural foot movement from heel strike to toe off. DuoMax® support system helps ensure that the shoe maintains proper support for the foot during the critical transition from heel strike to toe off. Space Trusstic® System creates a pocket between the Trusstic® System device and the midsole, allowing for greater midsole deformation and more efficient foot function. GEL® Cushioning System provides maximum rearfoot and forefoot shock attenuation. Wt. 12.6 oz.|The ASICS® GEL-Kayano® XII running shoe delivers the ultimate blend of cushioning and support. Biomorphic Fit™ upper offers enhanced upper fit and comfort while decreasing the potential for irritation. Solyte midsole material is lighter than standard EVA and SpEVA® combined with improved cushioning and durability. Impact Guidance System (I.G.S.®) uses linked componentry to encourage optimal gait while allowing for natural foot movement from heel strike to toe off. DuoMax® support system helps ensure that the shoe maintains proper support for the foot during the critical transition from heel strike to toe off. Space Trusstic® System creates a pocket between the Trusstic® System device and the midsole, allowing for greater midsole deformation and more efficient foot function. GEL® Cushioning System provides maximum rearfoot and forefoot shock attenuation. Wt. 12.6 oz.|The ASICS® GEL-Kayano® XII running shoe delivers the ultimate blend of cushioning and support. Biomorphic Fit™ upper offers enhanced upper fit and comfort while decreasing the potential for irritation. Solyte midsole material is lighter than standard EVA and SpEVA® combined with improved cushioning and durability. Impact Guidance System (I.G.S.®) uses linked componentry to encourage optimal gait while allowing for natural foot movement from heel strike to toe off. DuoMax® support system helps ensure that the shoe maintains proper support for the foot during the critical transition from heel strike to toe off. Space Trusstic® System creates a pocket between the Trusstic® System device and the midsole, allowing for greater midsole deformation and more efficient foot function. GEL® Cushioning System provides maximum rearfoot and forefoot shock attenuation. Wt. 12.6 oz.|The ASICS® GEL-Kayano® XII running shoe delivers the ultimate blend of cushioning and support. Biomorphic Fit™ upper offers enhanced upper fit and comfort while decreasing the potential for irritation. Solyte midsole material is lighter than standard EVA and SpEVA® combined with improved cushioning and durability. Impact Guidance System (I.G.S.®) uses linked componentry to encourage optimal gait while allowing for natural foot movement from heel strike to toe off. DuoMax® support system helps ensure that the shoe maintains proper support for the foot during the critical transition from heel strike to toe off. Space Trusstic® System creates a pocket between the Trusstic® System device and the midsole, allowing for greater midsole deformation and more efficient foot function. GEL® Cushioning System provides maximum rearfoot and forefoot shock attenuation. Wt. 12.6 oz.|The ASICS® GEL-Kayano® XII running shoe delivers the ultimate blend of cushioning and support. Biomorphic Fit™ upper offers enhanced upper fit and comfort while decreasing the potential for irritation. Solyte midsole material is lighter than standard EVA and SpEVA® combined with improved cushioning and durability. Impact Guidance System (I.G.S.®) uses linked componentry to encourage optimal gait while allowing for natural foot movement from heel strike to toe off. DuoMax® support system helps ensure that the shoe maintains proper support for the foot during the critical transition from heel strike to toe off. Space Trusstic® System creates a pocket between the Trusstic® System device and the midsole, allowing for greater midsole deformation and more efficient foot function. GEL® Cushioning System provides maximum rearfoot and forefoot shock attenuation. Wt. 12.6 oz.|The ASICS® GEL-Kayano® XII running shoe delivers the ultimate blend of cushioning and support. Biomorphic Fit™ upper offers enhanced upper fit and comfort while decreasing the potential for irritation. Solyte midsole material is lighter than standard EVA and SpEVA® combined with improved cushioning and durability. Impact Guidance System (I.G.S.®) uses linked componentry to encourage optimal gait while allowing for natural foot movement from heel strike to toe off. DuoMax® support system helps ensure that the shoe maintains proper support for the foot during the critical transition from heel strike to toe off. Space Trusstic® System creates a pocket between the Trusstic® System device and the midsole, allowing for greater midsole deformation and more efficient foot function. GEL® Cushioning System provides maximum rearfoot and forefoot shock attenuation. Wt. 12.6 oz.|I.G.S.: Allows for natural foot movement from heel strike to toe-off DuoMax Support System: Maintains proper support for the foot during the critical transition from heel strike to toe-off Space Trusstic System: Allows for greater midsole deformation and more efficient foot function GEL Cushioning System: Provides maximum rearfoot/forefoot shock attenuation Biomorphic Fit Upper: Provides enhanced upper fit and comfort while limiting irritation|# I.G.S.?: Allows for natural foot movement from heel strike to toe-off # DuoMax? Support System: Maintains proper support for the foot during the critical transition from heel strike to toe-off # Space Trusstic System?: Allows for greater midsole deformation and more efficient foot function # GEL? Cushioning System: Provides maximum rearfoot/forefoot shock attenuation # Biomorphic Fit Upper: Provides enhanced upper fit and comfort while limiting irritation|# I.G.S.?: Allows for natural foot movement from heel strike to toe-off # DuoMax? Support System: Maintains proper support for the foot during the critical transition from heel strike to toe-off # Space Trusstic System?: Allows for greater midsole deformation and more efficient foot function # GEL? Cushioning System: Provides maximum rearfoot/forefoot shock attenuation # Biomorphic Fit Upper: Provides enhanced upper fit and comfort while limiting irritation|# I.G.S.?: Allows for natural foot movement from heel strike to toe-off # DuoMax? Support System: Maintains proper support for the foot during the critical transition from heel strike to toe-off # Space Trusstic System?: Allows for greater midsole deformation and more efficient foot function # GEL? Cushioning System: Provides maximum rearfoot/forefoot shock attenuation # Biomorphic Fit Upper: Provides enhanced upper fit and comfort while limiting irritation|# I.G.S.?: Allows for natural foot movement from heel strike to toe-off # DuoMax? Support System: Maintains proper support for the foot during the critical transition from heel strike to toe-off # Space Trusstic System?: Allows for greater midsole deformation and more efficient foot function # GEL? Cushioning System: Provides maximum rearfoot/forefoot shock attenuation # Biomorphic Fit Upper: Provides enhanced upper fit and comfort while limiting irritation|# I.G.S.?: Allows for natural foot movement from heel strike to toe-off # DuoMax? Support System: Maintains proper support for the foot during the critical transition from heel strike to toe-off # Space Trusstic System?: Allows for greater midsole deformation and more efficient foot function # GEL? Cushioning System: Provides maximum rearfoot/forefoot shock attenuation # Biomorphic Fit Upper: Provides enhanced upper fit and comfort while limiting irritation|134.99|134.99|134.99|134.99|134.99|134.99|8|12|11|10|9|1'),(98,1,'ken|Enabled|Enabled|Enabled|Enabled|Enabled|Enabled|Dress|Running|Running|Running|Running|Running|Black|Gray|Gray|Gray|Gray|Gray|Mens|Mens|Mens|Mens|Mens|Mens|Kenneth Cole New York Men\'s Con-verge Slip-on|ASICS® Men\'s GEL-Kayano® XII|ASICS® Men\'s GEL-Kayano® XII|ASICS® Men\'s GEL-Kayano® XII|ASICS® Men\'s GEL-Kayano® XII|ASICS® Men\'s GEL-Kayano® XII|B000IKC6AY|B000CP1M00|B000CP1M00|B000CP1M00|B000CP1M00|B000CP1M00|Kenneth Cole, New York, Men\'s, Con-verge, Slip-on|ASICS® Men\'s GEL-Kayano® XII|ASICS® Men\'s GEL-Kayano® XII|ASICS® Men\'s GEL-Kayano® XII|ASICS® Men\'s GEL-Kayano® XII|ASICS® Men\'s GEL-Kayano® XII|Smooth leather upper in a dress slip on style, with a stitched and covered seam moc-inspired square toe.|The ASICS® GEL-Kayano® XII running shoe delivers the ultimate blend of cushioning and support. Biomorphic Fit™ upper offers enhanced upper fit and comfort while decreasing the potential for irritation.|The ASICS® GEL-Kayano® XII running shoe delivers the ultimate blend of cushioning and support. Biomorphic Fit™ upper offers enhanced upper fit and comfort while decreasing the potential for irritation.|The ASICS® GEL-Kayano® XII running shoe delivers the ultimate blend of cushioning and support. Biomorphic Fit™ upper offers enhanced upper fit and comfort while decreasing the potential for irritation.|The ASICS® GEL-Kayano® XII running shoe delivers the ultimate blend of cushioning and support. Biomorphic Fit™ upper offers enhanced upper fit and comfort while decreasing the potential for irritation.|The ASICS® GEL-Kayano® XII running shoe delivers the ultimate blend of cushioning and support. Biomorphic Fit™ upper offers enhanced upper fit and comfort while decreasing the potential for irritation.|High fashion and classic good looks converge in this suave slip on from Kenneth Cole. Smooth leather upper in a dress slip on style, with a stitched and covered seam moc-inspired square toe, quarter panel curved overlays and flared tongue with side elastic panels for a comfortable, secure fit. Smooth leather lining, cushioned leather topped insole. Dress midsole with a beveled edge, 1 inch capped dress heel. Flat traction outsole.|The ASICS® GEL-Kayano® XII running shoe delivers the ultimate blend of cushioning and support. Biomorphic Fit™ upper offers enhanced upper fit and comfort while decreasing the potential for irritation. Solyte midsole material is lighter than standard EVA and SpEVA® combined with improved cushioning and durability. Impact Guidance System (I.G.S.®) uses linked componentry to encourage optimal gait while allowing for natural foot movement from heel strike to toe off. DuoMax® support system helps ensure that the shoe maintains proper support for the foot during the critical transition from heel strike to toe off. Space Trusstic® System creates a pocket between the Trusstic® System device and the midsole, allowing for greater midsole deformation and more efficient foot function. GEL® Cushioning System provides maximum rearfoot and forefoot shock attenuation. Wt. 12.6 oz.|The ASICS® GEL-Kayano® XII running shoe delivers the ultimate blend of cushioning and support. Biomorphic Fit™ upper offers enhanced upper fit and comfort while decreasing the potential for irritation. Solyte midsole material is lighter than standard EVA and SpEVA® combined with improved cushioning and durability. Impact Guidance System (I.G.S.®) uses linked componentry to encourage optimal gait while allowing for natural foot movement from heel strike to toe off. DuoMax® support system helps ensure that the shoe maintains proper support for the foot during the critical transition from heel strike to toe off. Space Trusstic® System creates a pocket between the Trusstic® System device and the midsole, allowing for greater midsole deformation and more efficient foot function. GEL® Cushioning System provides maximum rearfoot and forefoot shock attenuation. Wt. 12.6 oz.|The ASICS® GEL-Kayano® XII running shoe delivers the ultimate blend of cushioning and support. Biomorphic Fit™ upper offers enhanced upper fit and comfort while decreasing the potential for irritation. Solyte midsole material is lighter than standard EVA and SpEVA® combined with improved cushioning and durability. Impact Guidance System (I.G.S.®) uses linked componentry to encourage optimal gait while allowing for natural foot movement from heel strike to toe off. DuoMax® support system helps ensure that the shoe maintains proper support for the foot during the critical transition from heel strike to toe off. Space Trusstic® System creates a pocket between the Trusstic® System device and the midsole, allowing for greater midsole deformation and more efficient foot function. GEL® Cushioning System provides maximum rearfoot and forefoot shock attenuation. Wt. 12.6 oz.|The ASICS® GEL-Kayano® XII running shoe delivers the ultimate blend of cushioning and support. Biomorphic Fit™ upper offers enhanced upper fit and comfort while decreasing the potential for irritation. Solyte midsole material is lighter than standard EVA and SpEVA® combined with improved cushioning and durability. Impact Guidance System (I.G.S.®) uses linked componentry to encourage optimal gait while allowing for natural foot movement from heel strike to toe off. DuoMax® support system helps ensure that the shoe maintains proper support for the foot during the critical transition from heel strike to toe off. Space Trusstic® System creates a pocket between the Trusstic® System device and the midsole, allowing for greater midsole deformation and more efficient foot function. GEL® Cushioning System provides maximum rearfoot and forefoot shock attenuation. Wt. 12.6 oz.|The ASICS® GEL-Kayano® XII running shoe delivers the ultimate blend of cushioning and support. Biomorphic Fit™ upper offers enhanced upper fit and comfort while decreasing the potential for irritation. Solyte midsole material is lighter than standard EVA and SpEVA® combined with improved cushioning and durability. Impact Guidance System (I.G.S.®) uses linked componentry to encourage optimal gait while allowing for natural foot movement from heel strike to toe off. DuoMax® support system helps ensure that the shoe maintains proper support for the foot during the critical transition from heel strike to toe off. Space Trusstic® System creates a pocket between the Trusstic® System device and the midsole, allowing for greater midsole deformation and more efficient foot function. GEL® Cushioning System provides maximum rearfoot and forefoot shock attenuation. Wt. 12.6 oz.|The handsome style of the Con-Verge slip-on from Kenneth Cole New York is larger than life. This sharp shoe has a semi-polished smooth leather upper, a squared off stitched apron toe, and dual-goring for easy on/off accessibility. It also features soft leather linings, a cushioned insole, and a paneled rubber outsole for a sturdy step. The Con-Verge is a perfect companion to your business and special occasion wardrobes.|# I.G.S.?: Allows for natural foot movement from heel strike to toe-off # DuoMax? Support System: Maintains proper support for the foot during the critical transition from heel strike to toe-off # Space Trusstic System?: Allows for greater midsole deformation and more efficient foot function # GEL? Cushioning System: Provides maximum rearfoot/forefoot shock attenuation # Biomorphic Fit Upper: Provides enhanced upper fit and comfort while limiting irritation|# I.G.S.?: Allows for natural foot movement from heel strike to toe-off # DuoMax? Support System: Maintains proper support for the foot during the critical transition from heel strike to toe-off # Space Trusstic System?: Allows for greater midsole deformation and more efficient foot function # GEL? Cushioning System: Provides maximum rearfoot/forefoot shock attenuation # Biomorphic Fit Upper: Provides enhanced upper fit and comfort while limiting irritation|# I.G.S.?: Allows for natural foot movement from heel strike to toe-off # DuoMax? Support System: Maintains proper support for the foot during the critical transition from heel strike to toe-off # Space Trusstic System?: Allows for greater midsole deformation and more efficient foot function # GEL? Cushioning System: Provides maximum rearfoot/forefoot shock attenuation # Biomorphic Fit Upper: Provides enhanced upper fit and comfort while limiting irritation|# I.G.S.?: Allows for natural foot movement from heel strike to toe-off # DuoMax? Support System: Maintains proper support for the foot during the critical transition from heel strike to toe-off # Space Trusstic System?: Allows for greater midsole deformation and more efficient foot function # GEL? Cushioning System: Provides maximum rearfoot/forefoot shock attenuation # Biomorphic Fit Upper: Provides enhanced upper fit and comfort while limiting irritation|# I.G.S.?: Allows for natural foot movement from heel strike to toe-off # DuoMax? Support System: Maintains proper support for the foot during the critical transition from heel strike to toe-off # Space Trusstic System?: Allows for greater midsole deformation and more efficient foot function # GEL? Cushioning System: Provides maximum rearfoot/forefoot shock attenuation # Biomorphic Fit Upper: Provides enhanced upper fit and comfort while limiting irritation|160.99|134.99|134.99|134.99|134.99|134.99|9|11|10|12|8|1'),(103,1,'steve|Enabled|Enabled|Enabled|Enabled|Enabled|Enabled|Dress|High Heels|High Heels|High Heels|High Heels|High Heels|Red|Red|Red|Red|Red|Red|Womens|Womens|Womens|Womens|Womens|Womens|Steven by Steve Madden Pryme Pump|Steven by Steve Madden Pryme Pump|Steven by Steve Madden Pryme Pump|Steven by Steve Madden Pryme Pump|Steven by Steve Madden Pryme Pump|Steven by Steve Madden Pryme Pump|B000NOGIKY|B000NOGIKY|B000NOGIKY|B000NOGIKY|B000NOGIKY|B000NOGIKY|Steven by Steve Madden Pryme Pump|Steven by Steve Madden Pryme Pump|Steven by Steve Madden Pryme Pump|Steven by Steve Madden Pryme Pump|Steven by Steve Madden Pryme Pump|Steven by Steve Madden Pryme Pump|This daring pump has a pretty patent leather upper with light shirring, a double stitch detail surrounding the collar, and a vampy almond shaped toe|Nothing will turn his head faster than you wearing the sexy Pryme pump from Steven by Steve Madden. This daring pump has a pretty patent leather upper with light shirring, a double stitch detail surrounding the collar, and a vampy almond shaped toe|Nothing will turn his head faster than you wearing the sexy Pryme pump from Steven by Steve Madden. This daring pump has a pretty patent leather upper with light shirring, a double stitch detail surrounding the collar, and a vampy almond shaped toe|Nothing will turn his head faster than you wearing the sexy Pryme pump from Steven by Steve Madden. This daring pump has a pretty patent leather upper with light shirring, a double stitch detail surrounding the collar, and a vampy almond shaped toe|Nothing will turn his head faster than you wearing the sexy Pryme pump from Steven by Steve Madden. This daring pump has a pretty patent leather upper with light shirring, a double stitch detail surrounding the collar, and a vampy almond shaped toe|Nothing will turn his head faster than you wearing the sexy Pryme pump from Steven by Steve Madden. This daring pump has a pretty patent leather upper with light shirring, a double stitch detail surrounding the collar, and a vampy almond shaped toe|Nothing will turn his head faster than you wearing the sexy Pryme pump from Steven by Steve Madden. This daring pump has a pretty patent leather upper with light shirring, a double stitch detail surrounding the collar, and a vampy almond shaped toe. It also features smooth linings, a fully cushioned insole, a sexy covered stiletto heel, and a lightly textured dress leather outsole. Any way you wear the Pryme, you\'re certain to catch a lot of attention.|Nothing will turn his head faster than you wearing the sexy Pryme pump from Steven by Steve Madden. This daring pump has a pretty patent leather upper with light shirring, a double stitch detail surrounding the collar, and a vampy almond shaped toe. It also features smooth linings, a fully cushioned insole, a sexy covered stiletto heel, and a lightly textured dress leather outsole. Any way you wear the Pryme, you\'re certain to catch a lot of attention.|Nothing will turn his head faster than you wearing the sexy Pryme pump from Steven by Steve Madden. This daring pump has a pretty patent leather upper with light shirring, a double stitch detail surrounding the collar, and a vampy almond shaped toe. It also features smooth linings, a fully cushioned insole, a sexy covered stiletto heel, and a lightly textured dress leather outsole. Any way you wear the Pryme, you\'re certain to catch a lot of attention.|Nothing will turn his head faster than you wearing the sexy Pryme pump from Steven by Steve Madden. This daring pump has a pretty patent leather upper with light shirring, a double stitch detail surrounding the collar, and a vampy almond shaped toe. It also features smooth linings, a fully cushioned insole, a sexy covered stiletto heel, and a lightly textured dress leather outsole. Any way you wear the Pryme, you\'re certain to catch a lot of attention.|Nothing will turn his head faster than you wearing the sexy Pryme pump from Steven by Steve Madden. This daring pump has a pretty patent leather upper with light shirring, a double stitch detail surrounding the collar, and a vampy almond shaped toe. It also features smooth linings, a fully cushioned insole, a sexy covered stiletto heel, and a lightly textured dress leather outsole. Any way you wear the Pryme, you\'re certain to catch a lot of attention.|Nothing will turn his head faster than you wearing the sexy Pryme pump from Steven by Steve Madden. This daring pump has a pretty patent leather upper with light shirring, a double stitch detail surrounding the collar, and a vampy almond shaped toe. It also features smooth linings, a fully cushioned insole, a sexy covered stiletto heel, and a lightly textured dress leather outsole. Any way you wear the Pryme, you\'re certain to catch a lot of attention.|A prime example of chic style. Patent leather upper. Round toe. 3-1/2 inch covered heel. Flex leather sole. Imported.|A prime example of chic style. Patent leather upper. Round toe. 3-1/2 inch covered heel. Flex leather sole. Imported.|A prime example of chic style. Patent leather upper. Round toe. 3-1/2 inch covered heel. Flex leather sole. Imported.|A prime example of chic style. Patent leather upper. Round toe. 3-1/2 inch covered heel. Flex leather sole. Imported.|A prime example of chic style. Patent leather upper. Round toe. 3-1/2 inch covered heel. Flex leather sole. Imported.|A prime example of chic style. Patent leather upper. Round toe. 3-1/2 inch covered heel. Flex leather sole. Imported.|69.99|69.99|69.99|69.99|69.99|69.99|4|5|6|7|8|1'),(108,1,'nine|Enabled|Enabled|Enabled|Enabled|Enabled|High Heels|High Heels|High Heels|High Heels|High Heels|Red|Red|Red|Red|Red|Womens|Womens|Womens|Womens|Womens|Nine West Women\'s Lucero Pump|Nine West Women\'s Lucero Pump|Nine West Women\'s Lucero Pump|Nine West Women\'s Lucero Pump|Nine West Women\'s Lucero Pump|B000LJQVF8|B000LJQVF8|B000LJQVF8|B000LJQVF8|B000LJQVF8|Nine West, Women, Lucero, Pump|Nine West Women\'s Lucero Pump|Nine West Women\'s Lucero Pump|Nine West Women\'s Lucero Pump|Nine West Women\'s Lucero Pump|This flirty pump has a leather upper, a pretty almond-shaped toe with a slight V-cut vamp|The Lucero pump from Nine West may just leave him at a loss for words. This flirty pump has a leather upper, a pretty almond-shaped toe with a slight V-cut vamp|The Lucero pump from Nine West may just leave him at a loss for words. This flirty pump has a leather upper, a pretty almond-shaped toe with a slight V-cut vamp|The Lucero pump from Nine West may just leave him at a loss for words. This flirty pump has a leather upper, a pretty almond-shaped toe with a slight V-cut vamp|The Lucero pump from Nine West may just leave him at a loss for words. This flirty pump has a leather upper, a pretty almond-shaped toe with a slight V-cut vamp|The Lucero pump from Nine West may just leave him at a loss for words. This flirty pump has a leather upper, a pretty almond-shaped toe with a slight V-cut vamp, leather linings, and a cushioned insole for long-wearing comfort. The stiletto heel radiates a subtle hint of sensuality, so sass up your jean and t-shirt look or nighttime attire with this hot pump and you\'ll be absolutely unforgettable.|The Lucero pump from Nine West may just leave him at a loss for words. This flirty pump has a leather upper, a pretty almond-shaped toe with a slight V-cut vamp, leather linings, and a cushioned insole for long-wearing comfort. The stiletto heel radiates a subtle hint of sensuality, so sass up your jean and t-shirt look or nighttime attire with this hot pump and you\'ll be absolutely unforgettable.|The Lucero pump from Nine West may just leave him at a loss for words. This flirty pump has a leather upper, a pretty almond-shaped toe with a slight V-cut vamp, leather linings, and a cushioned insole for long-wearing comfort. The stiletto heel radiates a subtle hint of sensuality, so sass up your jean and t-shirt look or nighttime attire with this hot pump and you\'ll be absolutely unforgettable.|The Lucero pump from Nine West may just leave him at a loss for words. This flirty pump has a leather upper, a pretty almond-shaped toe with a slight V-cut vamp, leather linings, and a cushioned insole for long-wearing comfort. The stiletto heel radiates a subtle hint of sensuality, so sass up your jean and t-shirt look or nighttime attire with this hot pump and you\'ll be absolutely unforgettable.|The Lucero pump from Nine West may just leave him at a loss for words. This flirty pump has a leather upper, a pretty almond-shaped toe with a slight V-cut vamp, leather linings, and a cushioned insole for long-wearing comfort. The stiletto heel radiates a subtle hint of sensuality, so sass up your jean and t-shirt look or nighttime attire with this hot pump and you\'ll be absolutely unforgettable.|The perfect pump will suit any ensemble. Leather upper. 3-3/4 inch stacked heel. Man-made sole. Imported.|The perfect pump will suit any ensemble. Leather upper. 3-3/4 inch stacked heel. Man-made sole. Imported.|The perfect pump will suit any ensemble. Leather upper. 3-3/4 inch stacked heel. Man-made sole. Imported.|The perfect pump will suit any ensemble. Leather upper. 3-3/4 inch stacked heel. Man-made sole. Imported.|The perfect pump will suit any ensemble. Leather upper. 3-3/4 inch stacked heel. Man-made sole. Imported.|89.99|89.99|89.99|89.99|89.99|3|4|5|6|1'),(112,1,'ecco|Enabled|Enabled|Enabled|Enabled|Enabled|Golf Shoes|Golf Shoes|Golf Shoes|Golf Shoes|Golf Shoes|Brown|Brown|Brown|Brown|Brown|Womens|Womens|Womens|Womens|Womens|ECCO Womens Golf Flexor Golf Shoe|ECCO Womens Golf Flexor Golf Shoe|ECCO Womens Golf Flexor Golf Shoe|ECCO Womens Golf Flexor Golf Shoe|ECCO Womens Golf Flexor Golf Shoe|B000NPOA1M|B000NPOA1M|B000NPOA1M|B000NPOA1M|B000NPOA1M|ECCO, Womens, Golf, Flexor, Shoe|ECCO Womens Golf Flexor Golf Shoe|ECCO Womens Golf Flexor Golf Shoe|ECCO Womens Golf Flexor Golf Shoe|ECCO Womens Golf Flexor Golf Shoe|With a wide toe box and delivering optimum support, the sporty Golf Flexor golf shoe is a stylish cleat that you\'ll love wearing on and off the links.|Featuring a wide toe box and delivering optimum support, the sporty Golf Flexor golf shoe is a stylish cleat that you\'ll love wearing on and off the links.|Featuring a wide toe box and delivering optimum support, the sporty Golf Flexor golf shoe is a stylish cleat that you\'ll love wearing on and off the links.|Featuring a wide toe box and delivering optimum support, the sporty Golf Flexor golf shoe is a stylish cleat that you\'ll love wearing on and off the links.|Featuring a wide toe box and delivering optimum support, the sporty Golf Flexor golf shoe is a stylish cleat that you\'ll love wearing on and off the links.|Featuring a wide toe box and delivering optimum support, the sporty Golf Flexor golf shoe is a stylish cleat that you\'ll love wearing on and off the links. The contrasting embossed snakeskin panels attract interest, while the laid back lace-up style keeps things simple. And thanks to the one-year waterproof guarantee, you can trust these shoes to keep you in the game, even when conditions are less than perfect.|Featuring a wide toe box and delivering optimum support, the sporty Golf Flexor golf shoe is a stylish cleat that you\'ll love wearing on and off the links. The contrasting embossed snakeskin panels attract interest, while the laid back lace-up style keeps things simple. And thanks to the one-year waterproof guarantee, you can trust these shoes to keep you in the game, even when conditions are less than perfect.|Featuring a wide toe box and delivering optimum support, the sporty Golf Flexor golf shoe is a stylish cleat that you\'ll love wearing on and off the links. The contrasting embossed snakeskin panels attract interest, while the laid back lace-up style keeps things simple. And thanks to the one-year waterproof guarantee, you can trust these shoes to keep you in the game, even when conditions are less than perfect.|Featuring a wide toe box and delivering optimum support, the sporty Golf Flexor golf shoe is a stylish cleat that you\'ll love wearing on and off the links. The contrasting embossed snakeskin panels attract interest, while the laid back lace-up style keeps things simple. And thanks to the one-year waterproof guarantee, you can trust these shoes to keep you in the game, even when conditions are less than perfect.|Featuring a wide toe box and delivering optimum support, the sporty Golf Flexor golf shoe is a stylish cleat that you\'ll love wearing on and off the links. The contrasting embossed snakeskin panels attract interest, while the laid back lace-up style keeps things simple. And thanks to the one-year waterproof guarantee, you can trust these shoes to keep you in the game, even when conditions are less than perfect.|Breathable mesh fabric lining Cushioned Comfort Fibre System(R) Moisture absorbent Anti-bacterial insole|Featuring a wide toe box and delivering optimum support, the sporty Golf Flexor golf shoe is a stylish cleat that you\'ll love wearing on and off the links. The contrasting embossed snakeskin panels attract interest, while the laid back lace-up style keeps things simple. And thanks to the one-year waterproof guarantee, you can trust these shoes to keep you in the game, even when conditions are less than perfect.|Featuring a wide toe box and delivering optimum support, the sporty Golf Flexor golf shoe is a stylish cleat that you\'ll love wearing on and off the links. The contrasting embossed snakeskin panels attract interest, while the laid back lace-up style keeps things simple. And thanks to the one-year waterproof guarantee, you can trust these shoes to keep you in the game, even when conditions are less than perfect.|Featuring a wide toe box and delivering optimum support, the sporty Golf Flexor golf shoe is a stylish cleat that you\'ll love wearing on and off the links. The contrasting embossed snakeskin panels attract interest, while the laid back lace-up style keeps things simple. And thanks to the one-year waterproof guarantee, you can trust these shoes to keep you in the game, even when conditions are less than perfect.|Featuring a wide toe box and delivering optimum support, the sporty Golf Flexor golf shoe is a stylish cleat that you\'ll love wearing on and off the links. The contrasting embossed snakeskin panels attract interest, while the laid back lace-up style keeps things simple. And thanks to the one-year waterproof guarantee, you can trust these shoes to keep you in the game, even when conditions are less than perfect.|159.99|159.99|159.99|159.99|159.99|3|4|5|6|1'),(119,1,'coal_1|Enabled|Enabled|Enabled|Enabled|Mens|Mens|Mens|Mens|Green|Green|Green|Green|Coalesce: Functioning On Impatience T-Shirt|Coalesce: Functioning On Impatience T-Shirt|Coalesce: Functioning On Impatience T-Shirt|Coalesce: Functioning On Impatience T-Shirt|Impatience|Impatience|Impatience|Impatience|Coalesce, T-Shirt|Coalesce: Functioning On Impatience T-Shirt|Coalesce: Functioning On Impatience T-Shirt|Coalesce: Functioning On Impatience T-Shirt|6.1 oz. 100% preshrunk heavyweight cotton Shoulder-to-shoulder taping Double-needle sleeves and bottom hem|# 6.1 oz. 100% preshrunk heavyweight cotton # Shoulder-to-shoulder taping # Double-needle sleeves and bottom hem|# 6.1 oz. 100% preshrunk heavyweight cotton # Shoulder-to-shoulder taping # Double-needle sleeves and bottom hem|# 6.1 oz. 100% preshrunk heavyweight cotton # Shoulder-to-shoulder taping # Double-needle sleeves and bottom hem|Comfortable preshrunk shirts. Highest Quality Printing. 6.1 oz. 100% preshrunk heavyweight cotton Shoulder-to-shoulder taping Double-needle sleeves and bottom hem|# 6.1 oz. 100% preshrunk heavyweight cotton # Shoulder-to-shoulder taping # Double-needle sleeves and bottom hem|# 6.1 oz. 100% preshrunk heavyweight cotton # Shoulder-to-shoulder taping # Double-needle sleeves and bottom hem|# 6.1 oz. 100% preshrunk heavyweight cotton # Shoulder-to-shoulder taping # Double-needle sleeves and bottom hem|15|15|15|15|Small|Medium|Large|1'),(120,1,'ink|Enabled|Enabled|Enabled|Enabled|Womens|Womens|Womens|Womens|White|White|White|White|Ink Eater: Krylon Bombear Destroyed Tee|Ink Eater: Krylon Bombear Destroyed Tee|Ink Eater: Krylon Bombear Destroyed Tee|Ink Eater: Krylon Bombear Destroyed Tee|Ink Eater:|Ink Eater:|Ink Eater:|Ink Eater:|Ink Eater, Krylon, Bombear , Destroyed, Tee, t shirt|Ink Eater: Krylon Bombear Destroyed Tee|Ink Eater: Krylon Bombear Destroyed Tee|Ink Eater: Krylon Bombear Destroyed Tee|Now you can make your grandparents proud by wearing an original piece of graf work to YOUR family reunion!|We bought these with the intention of making shirts for our family reunion, only to come back the next day to find each and every one of them had been tagged by The Bear. Oh well -- can\'t argue with art. Now you can make your grandparents proud by wearing an original piece of graf work to YOUR family reunion!|We bought these with the intention of making shirts for our family reunion, only to come back the next day to find each and every one of them had been tagged by The Bear. Oh well -- can\'t argue with art. Now you can make your grandparents proud by wearing an original piece of graf work to YOUR family reunion!|We bought these with the intention of making shirts for our family reunion, only to come back the next day to find each and every one of them had been tagged by The Bear. Oh well -- can\'t argue with art. Now you can make your grandparents proud by wearing an original piece of graf work to YOUR family reunion!|We bought these with the intention of making shirts for our family reunion, only to come back the next day to find each and every one of them had been tagged by The Bear. Oh well -- can\'t argue with art. Now you can make your grandparents proud by wearing an original piece of graf work to YOUR family reunion!|We bought these with the intention of making shirts for our family reunion, only to come back the next day to find each and every one of them had been tagged by The Bear. Oh well -- can\'t argue with art. Now you can make your grandparents proud by wearing an original piece of graf work to YOUR family reunion!|We bought these with the intention of making shirts for our family reunion, only to come back the next day to find each and every one of them had been tagged by The Bear. Oh well -- can\'t argue with art. Now you can make your grandparents proud by wearing an original piece of graf work to YOUR family reunion!|We bought these with the intention of making shirts for our family reunion, only to come back the next day to find each and every one of them had been tagged by The Bear. Oh well -- can\'t argue with art. Now you can make your grandparents proud by wearing an original piece of graf work to YOUR family reunion!|22|22|22|22|Small|Medium|Large|1'),(123,1,'oc|Enabled|Enabled|Enabled|Enabled|Mens|Mens|Mens|Mens|White|White|White|White|The Only Children: Paisley T-Shirt|The Only Children: Paisley T-Shirt|The Only Children: Paisley T-Shirt|The Only Children: Paisley T-Shirt|paisley|The Only Children: Paisley T-Shirt|The Only Children: Paisley T-Shirt|The Only Children: Paisley T-Shirt|The Only Children: Paisley T-Shirt|The Only Children: Paisley T-Shirt|The Only Children: Paisley T-Shirt|The Only Children: Paisley T-Shirt|Printed on American Apparel Classic style 5495 California cotton T shirt.|Printed on American Apparel Classic style 5495 California cotton T shirst.|Printed on American Apparel Classic style 5495 California cotton T shirst.|Printed on American Apparel Classic style 5495 California cotton T shirst.|6.1 oz. 100% preshrunk heavyweight cotton Double-needle sleeves and bottom hem|# 6.1 oz. 100% preshrunk heavyweight cotton # Double-needle sleeves and bottom hem|# 6.1 oz. 100% preshrunk heavyweight cotton # Double-needle sleeves and bottom hem|# 6.1 oz. 100% preshrunk heavyweight cotton # Double-needle sleeves and bottom hem|100|15|15|15|Small|Medium|Large|1'),(126,1,'zol|Enabled|Enabled|Enabled|Enabled|Enabled|Enabled|Enabled|Mens|Mens|Mens|Mens|Mens|Mens|Mens|Zolof The Rock And Roll Destroyer: LOL Cat T-shirt|Zolof The Rock And Roll Destroyer: LOL Cat T-shirt|Zolof The Rock And Roll Destroyer: LOL Cat T-shirt|Zolof The Rock And Roll Destroyer: LOL Cat T-shirt|Zolof The Rock And Roll Destroyer: LOL Cat T-shirt|Zolof The Rock And Roll Destroyer: LOL Cat T-shirt|Zolof The Rock And Roll Destroyer: LOL Cat T-shirt|zolof|Zolof The Rock And Roll Destroyer: LOL Cat T-shirt|Zolof The Rock And Roll Destroyer: LOL Cat T-shirt|Zolof The Rock And Roll Destroyer: LOL Cat T-shirt|Zolof The Rock And Roll Destroyer: LOL Cat T-shirt|Zolof The Rock And Roll Destroyer: LOL Cat T-shirt|Zolof The Rock And Roll Destroyer: LOL Cat T-shirt|Zolof The Rock And Roll Destroyer: LOL Cat T-shirt|Zolof The Rock And Roll Destroyer: LOL Cat T-shirt|Zolof The Rock And Roll Destroyer: LOL Cat T-shirt|Zolof The Rock And Roll Destroyer: LOL Cat T-shirt|Zolof The Rock And Roll Destroyer: LOL Cat T-shirt|Zolof The Rock And Roll Destroyer: LOL Cat T-shirt|Zolof The Rock And Roll Destroyer: LOL Cat T-shirt|Printed on American Apparel Classic style 5495 California t-shirts.|Printed on American Apparel Classic style 5495 California t-shirts.|Printed on American Apparel Classic style 5495 California t-shirts.|Printed on American Apparel Classic style 5495 California t-shirts.|Printed on American Apparel Classic style 5495 California t-shirts.|Printed on American Apparel Classic style 5495 California t-shirts.|Printed on American Apparel Classic style 5495 California t-shirts.||# 6.1 oz. 100% preshrunk heavyweight cotton # Shoulder-to-shoulder taping # Double-needle sleeves and bottom hem|# 6.1 oz. 100% preshrunk heavyweight cotton # Shoulder-to-shoulder taping # Double-needle sleeves and bottom hem|# 6.1 oz. 100% preshrunk heavyweight cotton # Shoulder-to-shoulder taping # Double-needle sleeves and bottom hem|# 6.1 oz. 100% preshrunk heavyweight cotton # Shoulder-to-shoulder taping # Double-needle sleeves and bottom hem|# 6.1 oz. 100% preshrunk heavyweight cotton # Shoulder-to-shoulder taping # Double-needle sleeves and bottom hem|# 6.1 oz. 100% preshrunk heavyweight cotton # Shoulder-to-shoulder taping # Double-needle sleeves and bottom hem|13.5|13.5|13.5|13.5|13.5|13.5|13.5|Red|Green|Red|Green|Red|Green|Small|Small|Medium|Medium|Large|Large|1'),(132,1,'ac674|Enabled|SLR Camera Tripod|Sturdy, lightweight tripods are designed to meet the needs of amateur and professional photographers and videographers.|Sturdy, lightweight tripods are designed to meet the needs of amateur and professional photographers and videographers.||99|1'),(133,1,'ac9003|Enabled|Universal Camera Case|A stylish digital camera demands stylish protection. This leather carrying case will defend your camera from the dings and scratches of travel and everyday use while looking smart all the time.|A stylish digital camera demands stylish protection. This leather carrying case will defend your camera from the dings and scratches of travel and everyday use while looking smart all the time.|34|1'),(134,1,'ac-66332|Enabled|Universal Camera Charger|Features foldable Flat Pin for Easy Storage/ Slim/ Lightweight Design and Smart Charging LED Indicator.|Features foldable Flat Pin for Easy Storage/ Slim/ Lightweight Design and Smart Charging LED Indicator.||19|1'),(135,1,'ana|Enabled|Enabled|Enabled|Enabled|Enabled|Enabled|Enabled|Enabled|Sandal|Sandal|Sandal|Sandal|Sandal|Sandal|Sandal|Sandal|Brown|Brown|Brown|Brown|Brown|Brown|Brown|Brown|Womens|Womens|Womens|Womens|Womens|Womens|Womens|Womens|Anashria Womens Premier Leather Sandal|Anashria Womens Premier Leather Sandal|Anashria Womens Premier Leather Sandal|Anashria Womens Premier Leather Sandal|Anashria Womens Premier Leather Sandal|Anashria Womens Premier Leather Sandal|Anashria Womens Premier Leather Sandal|Anashria Womens Premier Leather Sandal|B000KJ43SG!|B000KJ43SG|B000KJ43SG|B000KJ43SG|B000KJ43SG|B000KJ43SG|B000KJ43SG|B000KJ43SG|womens, sandal, leather, anashria,|womens, sandal, leather, anashria,|womens, sandal, leather, anashria,|womens, sandal, leather, anashria,|womens, sandal, leather, anashria,|womens, sandal, leather, anashria,|womens, sandal, leather, anashria,|womens, sandal, leather, anashria,|Buckle embellished contrasting straps adorn both the heel and canvas covered wedge of this t-strap sandal to make it a truly unique addition to your wardrobe|Womens Premier Leather Single Layer Narrow Strap - NEW Colors Available - Womens Style - Genuine Top Grain Premier Leather - Rich Color Tones - Straps lined with 2000 lb test nylon - Guaranteed for the Life of the Sole - Non-slip sole - Note: Rainbow is in the process of unveiling a new toe post tag that is much smaller than the original tag.|Womens Premier Leather Single Layer Narrow Strap - NEW Colors Available - Womens Style - Genuine Top Grain Premier Leather - Rich Color Tones - Straps lined with 2000 lb test nylon - Guaranteed for the Life of the Sole - Non-slip sole - Note: Rainbow is in the process of unveiling a new toe post tag that is much smaller than the original tag.|Womens Premier Leather Single Layer Narrow Strap - NEW Colors Available - Womens Style - Genuine Top Grain Premier Leather - Rich Color Tones - Straps lined with 2000 lb test nylon - Guaranteed for the Life of the Sole - Non-slip sole - Note: Rainbow is in the process of unveiling a new toe post tag that is much smaller than the original tag.|Womens Premier Leather Single Layer Narrow Strap - NEW Colors Available - Womens Style - Genuine Top Grain Premier Leather - Rich Color Tones - Straps lined with 2000 lb test nylon - Guaranteed for the Life of the Sole - Non-slip sole - Note: Rainbow is in the process of unveiling a new toe post tag that is much smaller than the original tag.|Womens Premier Leather Single Layer Narrow Strap - NEW Colors Available - Womens Style - Genuine Top Grain Premier Leather - Rich Color Tones - Straps lined with 2000 lb test nylon - Guaranteed for the Life of the Sole - Non-slip sole - Note: Rainbow is in the process of unveiling a new toe post tag that is much smaller than the original tag.|Womens Premier Leather Single Layer Narrow Strap - NEW Colors Available - Womens Style - Genuine Top Grain Premier Leather - Rich Color Tones - Straps lined with 2000 lb test nylon - Guaranteed for the Life of the Sole - Non-slip sole - Note: Rainbow is in the process of unveiling a new toe post tag that is much smaller than the original tag.|Womens Premier Leather Single Layer Narrow Strap - NEW Colors Available - Womens Style - Genuine Top Grain Premier Leather - Rich Color Tones - Straps lined with 2000 lb test nylon - Guaranteed for the Life of the Sole - Non-slip sole - Note: Rainbow is in the process of unveiling a new toe post tag that is much smaller than the original tag.|Smooth kidskin upper in a dress platform wedge t-strap sandal style, with a round open toe, front and ankle adjustable buckles and tonal stitching accents. Ankle buckle features elastic panel. Smooth faux leather lining, cushioning faux leather and fabric topped insole. 1 inch matching leather and fabric wrapped midsole.|Womens Premier Leather Single Layer Narrow Strap - NEW Colors Available - Womens Style - Genuine Top Grain Premier Leather - Rich Color Tones - Straps lined with 2000 lb test nylon - Guaranteed for the Life of the Sole - Non-slip sole - Note: Rainbow is in the process of unveiling a new toe post tag that is much smaller than the original tag.|Womens Premier Leather Single Layer Narrow Strap - NEW Colors Available - Womens Style - Genuine Top Grain Premier Leather - Rich Color Tones - Straps lined with 2000 lb test nylon - Guaranteed for the Life of the Sole - Non-slip sole - Note: Rainbow is in the process of unveiling a new toe post tag that is much smaller than the original tag.|Womens Premier Leather Single Layer Narrow Strap - NEW Colors Available - Womens Style - Genuine Top Grain Premier Leather - Rich Color Tones - Straps lined with 2000 lb test nylon - Guaranteed for the Life of the Sole - Non-slip sole - Note: Rainbow is in the process of unveiling a new toe post tag that is much smaller than the original tag.|Womens Premier Leather Single Layer Narrow Strap - NEW Colors Available - Womens Style - Genuine Top Grain Premier Leather - Rich Color Tones - Straps lined with 2000 lb test nylon - Guaranteed for the Life of the Sole - Non-slip sole - Note: Rainbow is in the process of unveiling a new toe post tag that is much smaller than the original tag.|Womens Premier Leather Single Layer Narrow Strap - NEW Colors Available - Womens Style - Genuine Top Grain Premier Leather - Rich Color Tones - Straps lined with 2000 lb test nylon - Guaranteed for the Life of the Sole - Non-slip sole - Note: Rainbow is in the process of unveiling a new toe post tag that is much smaller than the original tag.|Womens Premier Leather Single Layer Narrow Strap - NEW Colors Available - Womens Style - Genuine Top Grain Premier Leather - Rich Color Tones - Straps lined with 2000 lb test nylon - Guaranteed for the Life of the Sole - Non-slip sole - Note: Rainbow is in the process of unveiling a new toe post tag that is much smaller than the original tag.|Womens Premier Leather Single Layer Narrow Strap - NEW Colors Available - Womens Style - Genuine Top Grain Premier Leather - Rich Color Tones - Straps lined with 2000 lb test nylon - Guaranteed for the Life of the Sole - Non-slip sole - Note: Rainbow is in the process of unveiling a new toe post tag that is much smaller than the original tag.|Womens Style Genuine Top Grain Premier Leather Rich Color Tones Straps lined with 2000 lb test nylon Guaranteed for the Life of the Sole - Non-slip sole|Womens Premier Leather Single Layer Narrow Strap -|Womens Premier Leather Single Layer Narrow Strap -|Womens Premier Leather Single Layer Narrow Strap -|Womens Premier Leather Single Layer Narrow Strap -|Womens Premier Leather Single Layer Narrow Strap -|Womens Premier Leather Single Layer Narrow Strap -|Womens Premier Leather Single Layer Narrow Strap -|41.95|41.95|41.95|41.95|41.95|41.95|41.95|41.95|9|3|4|5|6|7|8|1'),(138,1,'apevia-black|Enabled|Black|Apevia Black X-Cruiser Case ATX Mid-Tower Case (Default)||This superb, multi-functional Aspire X-Cruiser mid tower case is designed to follow Intel\'s recommendations to achieve the highest level of thermal performance. This gorgeous case outperforms most of the expensive chassis in the market, boasts an abundance of innovative features, yet carries a very affordable price tag. The Aspire X-Cruiser is fully loaded with everything you could possibly imagine that a great gaming case could have. With a built-in air duct on the side panel to funnel cool air towards the CPU, the fan-less X-Cruiser is specially designed to bring out the best performance in systems based on high-end processors.|This magnificent new case features 2 x 80mm built-in fans with space for 2 optional fans. The Aspire X-Cruiser features front temperature gauge, front fan speed controller and gauge, and front volume controller and gauge. It also features USB2.0, Firewire and audio ports. The superior cooling solution that X-Cruiser delivers can only be found in very few of the expensive chassis in the market.|150|1'),(139,1,'nzxtlexa|Enabled|Silver|NZXT Lexa Silver Aluminum ATX Mid-Tower Case (Default)||Introducing the next advancement in case design and technology, the Lexa. Designed from ground up to be symmetrical, the Lexa is representative of the modern lifestyle design cues of today. The Lexa\'s minimalist and classy design fits perfectly under the NZXT Classic Series line.|The Lexa boasts a ridgid, but light weight aluminum chassis. The Lexa\'s high-air-flow design, while quiet, ensures cooling options for the more ambitious computing enthusiasts. Three thermal probes provide temperature readings to the illuminated LCD display for monitoring your systems core components. The Lexa ships with a rugged carrying strap with protective window cover for easy single-handed transportation.|199.99|1'),(140,1,'2gbdimm|Enabled|Crucial|Crucial 2GB PC4200 DDR2 533MHz Memory||Crucial 2GB PC4200 DDR2 533MHz Memory Crucial Technologies is part of Micron, the largest DRAM manufacturer in the U.S. and one of the largest in the world. Because they actually manufacture memory, they have unparalleled expertise in the upgrade industry. Crucial is the only consumer memory upgrade supplier that is part of a major DRAM manufacturer. Every single Crucial memory module is tested before it goes out their doors. Crucial chips are individually tested under varying temperatures, voltages, and operational conditions for performance and functionality.|Crucial 2GB PC4200 DDR2 533MHz Memory Crucial Technologies is part of Micron, the largest DRAM manufacturer in the U.S. and one of the largest in the world. Because they actually manufacture memory, they have unparalleled expertise in the upgrade industry. Crucial is the only consumer memory upgrade supplier that is part of a major DRAM manufacturer. Every single Crucial memory module is tested before it goes out their doors. Crucial chips are individually tested under varying temperatures, voltages, and operational conditions for performance and functionality.|199.99|1'),(141,1,'1gbdimm|Enabled|Crucial|Crucial 1GB PC4200 DDR2 533MHz Memory||Crucial 1024MB PC4200 DDR2 533MHz Memory Crucial Technologies is part of Micron, the largest DRAM manufacturer in the U.S. and one of the largest in the world. Because they actually manufacture memory, they have unparalleled expertise in the upgrade industry. Crucial is the only consumer memory upgrade supplier that is part of a major DRAM manufacturer. Every single Crucial memory module is tested before it goes out their doors. Crucial chips are individually tested under varying temperatures, voltages, and operational conditions for performance and functionality.|Crucial 1024MB PC4200 DDR2 533MHz Memory Crucial Technologies is part of Micron, the largest DRAM manufacturer in the U.S. and one of the largest in the world. Because they actually manufacture memory, they have unparalleled expertise in the upgrade industry. Crucial is the only consumer memory upgrade supplier that is part of a major DRAM manufacturer. Every single Crucial memory module is tested before it goes out their doors. Crucial chips are individually tested under varying temperatures, voltages, and operational conditions for performance and functionality.|150.99|1'),(143,1,'512dimm|Enabled|Crucial|Crucial 512MB PC4200 DDR2 533MHz Memory||Crucial 512MB PC4200 DDR2 533MHz Memory Crucial Technologies is part of Micron, the largest DRAM manufacturer in the U.S. and one of the largest in the world. Because they actually manufacture memory, they have unparalleled expertise in the upgrade industry. Crucial is the only consumer memory upgrade supplier that is part of a major DRAM manufacturer. Every single Crucial memory module is tested before it goes out their doors. Crucial chips are individually tested under varying temperatures, voltages, and operational conditions for performance and functionality.|Crucial 512MB PC4200 DDR2 533MHz Memory Crucial Technologies is part of Micron, the largest DRAM manufacturer in the U.S. and one of the largest in the world. Because they actually manufacture memory, they have unparalleled expertise in the upgrade industry. Crucial is the only consumer memory upgrade supplier that is part of a major DRAM manufacturer. Every single Crucial memory module is tested before it goes out their doors. Crucial chips are individually tested under varying temperatures, voltages, and operational conditions for performance and functionality.|99.99|1'),(145,1,'amdphenom|Enabled|AMD|AMD Phenom X4 9850 Black Ed. 2.50GHz Retail||Overclocker’s dream! Deliver more sophisticated solutions with the leading-edge technology of AMD Phenom™ 9000 Series processor. Built from the ground up for true quad-core performance, AMD Phenom 9000 Series processors incorporate a unified high-speed L3 cache and high-speed DDR2 memory. Speed through complex multitasking, critical business productivity, advanced visual design and modeling and visually stunning digital media and entertainment. Whether it\'s a single solution or an enterprise system, AMD Phenom processors have the power to perform.|Deliver more sophisticated solutions with the leading-edge technology of AMD Phenom™ 9000 Series processor.|335.99|1'),(147,1,'226bw|Enabled|Samsung|22\" Syncmaster LCD Monitor|22\"||The wide, 16:10 format of SAMSUNG\'s 226BW digital/Analog widescreen LCD monitor gives you plenty of room for all your computer applications and multiple images. DC 3000:1 contrast ratio creates crisp, easy-to-view images and gaming graphics, without ghosting or blurring. Complete with Microsoft® Vista® Premium certification and advanced dual interface for both analog digital video signals, the 226BW monitor is future-ready.|The wide, 16:10 format of SAMSUNG\'s 226BW digital/Analog widescreen LCD monitor gives you plenty of room for all your computer applications and multiple images. DC 3000:1 contrast ratio creates crisp, easy-to-view images and gaming graphics, without ghosting or blurring. Complete with Microsoft® Vista® Premium certification and advanced dual interface for both analog digital video signals, the 226BW monitor is future-ready.|399.99|1'),(148,1,'amda64|Enabled|AMD|AMD A64 X2 3800+ 2.0GHz OEM||Frustrated by staring at the hourglass icon as soon as you try to work on more than three programs at once, especially when you’re working with digital media? Increase your performance with the AMD Athlon™ 64 X2 dual core processor. Work or play with multiple programs without any stalling or waiting. Dual-core technology is like having two processors, and two working together is better and faster than one working alone. Do more in less time with the AMD Athlon 64 X2 dual-core processor.|AMD Athlon 64 X2 3800+ Processor ADO3800IAA5CZ - 2.0GHz, 2 x 512KB Cache, 1000MHz (2000 MT/s) FSB, Windsor, Dual Core, OEM, Socket AM2, Processor|98.99|1'),(149,1,'1tb7200|Enabled|Western Digital|Western Digital - 1TB HD - 7200RPM|1 TB||1 TB - 7200RPM, SATA 3.0Gb/s, 32MB Cache|1 TB - 7200RPM, SATA 3.0Gb/s, 32MB Cache|399|1'),(150,1,'500gb7200|Enabled|Western Digital|Western Digital 500GB HD - 7200RPM|500 GB||500GB- 7200RPM, SATA 3.0Gb/s, 32MB Cache|500GB - 7200RPM, SATA 3.0Gb/s, 32MB Cache|299|1'),(151,1,'intelc2d|Enabled|Intel|Intel C2D E8400 3.0GHz Retail||Intel® Core™2 Duo processor is the new brand name for our next-generation energy-efficient performance desktop and mobile processors. Formerly known by their codenames Conroe and Merom, the Intel® Core™2 processors for desktop and mobile computers are based on the Intel® Core™ microarchitecture, Intel\'s new industry-leading foundation for all mobile, desktop and server platforms moving forward.|Intel® Core™2 Duo processor is the new brand name for our next-generation energy-efficient performance desktop and mobile processors.|98.99|1'),(152,1,'W2452T-TF|Enabled|LG|24\" Widescreen Flat-Panel LCD Monitor|24\"||With ultrafine 10,000:1 contrast and wide 170° viewing angles, this 24\" widescreen LCD monitor delivers crystal-clear high-definition visuals for gaming and work projects. The DVI-D input lets you connect a DVD player or other digital video device. Product Features: * Ultrafast 5 ms response time * Digital Fine 10,000:1 contrast ratio; 400 cd/m² brightness * 1920 x 1200 maximum resolution; wide 170° horizontal and vertical viewing angles|5 ms response time; 10,000:1 contrast ratio; 400 cd/m² brightness; 1920 x 1200 maximum resolution; DVI-D and 15-pin D-sub inputs|699.99|1'),(153,1,'intelcore2extreme|Enabled|Intel|Intel Core 2 Extreme QX9775 3.20GHz Retail||The new Intel® Core™2 Extreme processor QX9775 with hafnium-infused chip design delivers unrivaled gaming performance1 with four independent processing cores, 12 MB of cache, 1600 MHz Front Side Bus, and clock speeds of 3.2 GHz.The Intel® Core™2 Extreme processor is the world’s first quad core desktop processor, delivering the latest in cutting-edge processor technology and unprecedented performance across a wide range of applications and benchmarks. All Intel Core 2 Extreme processor QX9000 series are based on the industry-leading 45nm manufacturing technology, providing another giant leap forward on the road to multi-core and parallel computing.|Intel Core 2 Extreme QX9775 Processor BX80574QX9775 - 45nm, 3.20GHz, 12MB Cache, 1600MHz FSB, Yorkfield XE, Quad-Core, Retail, Socket 771, Processor|2049.99|1'),(154,1,'500gb5400|Enabled|Seagate|Seagate 500GB HD - 5400RPM|5400 rpm||1 TB - 7200RPM, SATA 3.0Gb/s, 32MB Cache|1 TB - 7200RPM, SATA 3.0Gb/s, 32MB Cache|299|1'),(155,1,'250gb5400|Enabled|Seagate|Seagate 250GB HD - 5400RPM|5400 rpm||1 TB - 7200RPM, SATA 3.0Gb/s, 32MB Cache|1 TB - 7200RPM, SATA 3.0Gb/s, 32MB Cache|99|1'),(156,1,'W1952TQ-TF|Enabled|LG|19\" Widescreen Flat-Panel LCD Monitor|19\"||Experience smooth gaming visuals and crystal-clear video with this 19\" flat-panel LCD monitor that features an ultrafast 2 ms response time and sharp 10,000:1 contrast. The DVI-D with HDCP input lets you connect a DVD player or other digital video device. Product Features * Ultrafast 2 ms response time * Digital Fine 10,000:1 contrast ratio; 300 cd/m² brightness * 1440 x 900 maximum resolution; wide 170° horizontal and vertical viewing angles|2 ms response time; 10,000:1 contrast ratio; 300 cd/m² brightness; 1440 x 900 maximum resolution; DVI-D and 15-pin D-sub inputs|399.99|1'),(157,1,'M9179LL|Enabled|Apple|30\" Flat-Panel TFT-LCD Cinema HD Monitor|30\"||* Digital (DVI), USB 2.0 and FireWire 400 inputs * Cinema HD delivers up to 16.7 million colors across a wide gamut for a breathtaking, vivid picture * ColorSync technology lets you create a custom profile to maintain consistent colors on the screen and in print * Single cable with breakout for DVI, USB and FireWire ports provides a tidy look while reducing clutter * Built-in, 2-port USB 2.0 hub to easily connect peripheral devices * User controls allow you to monitor display power, system sleep/wake, brightness and monitor tilt * Antiglare, hard-coat screen treatment * Wall-mountable with optional mounting kit (not included) * ENERGY STAR compliance assures a high standard of energy efficiency|Computer games, digital photo editing and graphic applications will astound you on this huge 30\" flat-panel monitor. Cinema HD and ColorSync technology let you enjoy 16.7 million breathtaking colors and custom profiling for color consistency.|699.99|1'),(158,1,'VGN-TXN27N/BW|Enabled|Enabled|Enabled|Enabled|Enabled|Sony VAIO 11.1\" Notebook PC|Three Year Extended Warranty - Parts and Labor|One Year Extended Warranty - Parts and Labor|Two Year Extended Warranty - Parts and Labor|Sony VAIO VGN-TXN27N/B 11.1\" Notebook PC|Sony, VAIO, VGN-TXN27N/B , Notebook, PC, Intel, 2 GB RAM,|3 Year Warranty - Parts and Labor|1 Year Warranty - Parts and Labor|2 Year Warranty - Parts and Labor|Sony, VAIO, VGN-TXN27N/B , Notebook, PC, Intel, 2 GB RAM,|Weighing in at just an amazing 2.84 pounds and offering a sleek, durable carbon-fiber case in charcoal black. And with 4 to 10 hours of standard battery life, it has the stamina to power you through your most demanding applications. With the integrated wireless WAN, you can access the national Sprint Mobile Broadband service to extend your wireless coverage beyond LAN access networks and hotspots, giving you the freedom to go farther, do more, and stay connected.|3 Year Extended Warranty - Parts and Labor|1 Year Extended Warranty - Parts and Labor|2 Year Extended Warranty - Parts and Labor|Take a load off your shoulders when you\'re racing for your plane with the sleekly designed and ultra-portable Sony Vaio VGN-TXN27N/B notebook PC.|Processor: The Ultra Low Voltage Intel Core Solo U1500 processor offers a 1.33 GHz speed paired with a fast 533 MHz front-side bus and large 2 MB L2 cache. (An L2, or secondary, cache temporarily stores data; and a larger L2 cache can help speed up your system\'s performance. The FSB carries data between the CPU and RAM, and a faster front-side bus will deliver better overall performance.) The Core Solo processor delivers enhanced performance for today\'s demanding applications such as CAD tools, 3-D and 2-D modeling, video editing, digital music, digital photography and gaming. And Intel\'s Smart Cache technology enables smarter, more efficient cache and bus design for enhanced performance, responsiveness and power savings.|3 Year Extended Warranty - Parts and Labor|1 Year Extended Warranty - Parts and Labor|2 Year Extended Warranty - Parts and Labor|Weighing in at just an amazing 2.84 pounds and offering a sleek, durable carbon-fiber case in charcoal black. And with 4 to 10 hours of standard battery life, it has the stamina to power you through your most demanding applications. With the integrated wireless WAN, you can access the national Sprint Mobile Broadband service to extend your wireless coverage beyond LAN access networks and hotspots, giving you the freedom to go farther, do more, and stay connected.|325|150|250|2699.99|Black|Sony|VGN-TXN27N/B|10.7 x 1.23 x 7.7 inches (WxHxD)|Intel Core Solo Processor U1500|2 GB RAM|100 GB Hard Drive|9 inches|Processor: The Ultra Low Voltage Intel Core Solo U1500 processor offers a 1.33 GHz speed paired with a fast 533 MHz front-side bus and large 2 MB L2 cache. (An L2, or secondary, cache temporarily stores data; and a larger L2 cache can help speed up your system\'s performance. The FSB carries data between the CPU and RAM, and a faster front-side bus will deliver better overall performance.) The Core Solo processor delivers enhanced performance for today\'s demanding applications such as CAD tools, 3-D and 2-D modeling, video editing, digital music, digital photography and gaming. And Intel\'s Smart Cache technology enables smarter, more efficient cache and bus design for enhanced performance, responsiveness and power savings.|Waranty|Laptop|1'),(159,1,'microsoftnatural|Enabled|Microsoft|Microsoft Natural Ergonomic Keyboard 4000||The most comfortable ergonomic keyboard on the market! We just made a great deal for this Microsoft Natural ergonomic keyboard. And we know you’re going to love it. This newest addition to the world’s best selling line of ergonomic keyboards features a natural wrist alignment that will make your day! Just one touch allows you to perform a wealth of common but important tasks such as opening documents and replying to e-mail. The Microsoft Natural Model 4000 ergonomic keyboard also features an improved number pad with easy-to-reach symbols such left and right, equal sign and back space placed just above the number pad. Easy-access to the Internet. Multimedia keys. Lockable F keys and much more (see complete list of additional features below). Don’t you think it’s time to go natural? Microsoft’s Natural Ergonomic Model 4000 Keyboard. Available right here, for the best price!|The most comfortable ergonomic keyboard on the market! We just made a great deal for this Microsoft Natural ergonomic keyboard.|99.99|1'),(160,1,'logitechcord|Enabled|Logitech|Brown|Logitech Cordless Optical Trackman||Our most advanced trackball yet: a comfortable, cordless, finger-operated trackball that works where you need it. Save space and eliminate desktop clutter. Take advantage of extra buttons that help you navigate around Windows and the web more easily. And with Logitech\'s patented optical technology, you get virtually maintenance-free precision and smooth tracking.|Our most advanced trackball yet. It\'s comfortable, cordless, finger-operated and works where you need it. Save space and eliminate desktop clutter.|79.99|1'),(161,1,'logidinovo|Enabled|Logitech|Logitech diNovo Edge Keyboard||PerfectStroke key system for the ultimate keyboard feel. Bluetooth wireless and Li-Ion powered. Stylishly sleek with its elegant charging base and backlit controls, the diNovo Edge makes a bold statement. An ideal partner for any high-end computer, the ultra-slim Logitech diNovo Edge delivers the ultimate in feel and response. The revolutionary TouchDisc with hyper-speed scrolling and pixel-perfect control makes trackpads obsolete. A slim recharging base doubles as a keyboard stand. Work longer thanks to the longer-lasting Li-Ion batteries, and more securely via Bluetooth wireless technology. Combine it with the world\'s most advanced mouse, the Logitech MX Revolution, for a premium desktop experience!|PerfectStroke key system for the ultimate keyboard feel. Bluetooth wireless and Li-Ion powered.|239.99|1'),(162,1,'micronmouse5000|Enabled|Microsoft|Black|Microsoft Wireless Optical Mouse 5000||Experience smoother tracking and wireless freedom. Navigate with enhanced precision with this ergonomic High Definition Optical mouse. Easily enlarge and edit detail with the new Magnifier and enjoy more than six months of battery life.|Experience smoother tracking and wireless freedom. Navigate with enhanced precision with this ergonomic High Definition Optical mouse.|59.99|1'),(163,1,'computer|Enabled|Enabled|Enabled|Enabled|Enabled|Enabled|Enabled|Enabled|Enabled|Enabled|Enabled|Enabled|Enabled|Enabled|Enabled|Enabled|Enabled|Enabled|Enabled|Enabled|Enabled|Enabled|Enabled|Computer|One Year Extended Warranty - Parts and Labor|30\" Flat-Panel TFT-LCD Cinema HD Monitor|19\" Widescreen Flat-Panel LCD Monitor|24\" Widescreen Flat-Panel LCD Monitor|22\" Syncmaster LCD Monitor|Microsoft Wireless Optical Mouse 5000|Microsoft Natural Ergonomic Keyboard 4000|Logitech diNovo Edge Keyboard|Logitech Cordless Optical Trackman|Western Digital - 1TB HD - 7200RPM|Seagate 500GB HD - 5400RPM|Seagate 250GB HD - 5400RPM|Western Digital 500GB HD - 7200RPM|Crucial 512MB PC4200 DDR2 533MHz Memory|Crucial 1GB PC4200 DDR2 533MHz Memory|Crucial 2GB PC4200 DDR2 533MHz Memory|AMD A64 X2 3800+ 2.0GHz OEM|AMD Phenom X4 9850 Black Ed. 2.50GHz Retail|Intel Core 2 Extreme QX9775 3.20GHz Retail|Intel C2D E8400 3.0GHz Retail|Apevia Black X-Cruiser Case ATX Mid-Tower Case (Default)|NZXT Lexa Silver Aluminum ATX Mid-Tower Case (Default)||1 Year Warranty - Parts and Labor||||||||||||||||||||||Make a computer|1 Year Extended Warranty - Parts and Labor|* Digital (DVI), USB 2.0 and FireWire 400 inputs * Cinema HD delivers up to 16.7 million colors across a wide gamut for a breathtaking, vivid picture * ColorSync technology lets you create a custom profile to maintain consistent colors on the screen and in print * Single cable with breakout for DVI, USB and FireWire ports provides a tidy look while reducing clutter * Built-in, 2-port USB 2.0 hub to easily connect peripheral devices * User controls allow you to monitor display power, system sleep/wake, brightness and monitor tilt * Antiglare, hard-coat screen treatment * Wall-mountable with optional mounting kit (not included) * ENERGY STAR compliance assures a high standard of energy efficiency|Experience smooth gaming visuals and crystal-clear video with this 19\" flat-panel LCD monitor that features an ultrafast 2 ms response time and sharp 10,000:1 contrast. The DVI-D with HDCP input lets you connect a DVD player or other digital video device. Product Features * Ultrafast 2 ms response time * Digital Fine 10,000:1 contrast ratio; 300 cd/m² brightness * 1440 x 900 maximum resolution; wide 170° horizontal and vertical viewing angles|With ultrafine 10,000:1 contrast and wide 170° viewing angles, this 24\" widescreen LCD monitor delivers crystal-clear high-definition visuals for gaming and work projects. The DVI-D input lets you connect a DVD player or other digital video device. Product Features: * Ultrafast 5 ms response time * Digital Fine 10,000:1 contrast ratio; 400 cd/m² brightness * 1920 x 1200 maximum resolution; wide 170° horizontal and vertical viewing angles|The wide, 16:10 format of SAMSUNG\'s 226BW digital/Analog widescreen LCD monitor gives you plenty of room for all your computer applications and multiple images. DC 3000:1 contrast ratio creates crisp, easy-to-view images and gaming graphics, without ghosting or blurring. Complete with Microsoft® Vista® Premium certification and advanced dual interface for both analog digital video signals, the 226BW monitor is future-ready.|Experience smoother tracking and wireless freedom. Navigate with enhanced precision with this ergonomic High Definition Optical mouse. Easily enlarge and edit detail with the new Magnifier and enjoy more than six months of battery life.|The most comfortable ergonomic keyboard on the market! We just made a great deal for this Microsoft Natural ergonomic keyboard. And we know you’re going to love it. This newest addition to the world’s best selling line of ergonomic keyboards features a natural wrist alignment that will make your day! Just one touch allows you to perform a wealth of common but important tasks such as opening documents and replying to e-mail. The Microsoft Natural Model 4000 ergonomic keyboard also features an improved number pad with easy-to-reach symbols such left and right, equal sign and back space placed just above the number pad. Easy-access to the Internet. Multimedia keys. Lockable F keys and much more (see complete list of additional features below). Don’t you think it’s time to go natural? Microsoft’s Natural Ergonomic Model 4000 Keyboard. Available right here, for the best price!|PerfectStroke key system for the ultimate keyboard feel. Bluetooth wireless and Li-Ion powered. Stylishly sleek with its elegant charging base and backlit controls, the diNovo Edge makes a bold statement. An ideal partner for any high-end computer, the ultra-slim Logitech diNovo Edge delivers the ultimate in feel and response. The revolutionary TouchDisc with hyper-speed scrolling and pixel-perfect control makes trackpads obsolete. A slim recharging base doubles as a keyboard stand. Work longer thanks to the longer-lasting Li-Ion batteries, and more securely via Bluetooth wireless technology. Combine it with the world\'s most advanced mouse, the Logitech MX Revolution, for a premium desktop experience!|Our most advanced trackball yet: a comfortable, cordless, finger-operated trackball that works where you need it. Save space and eliminate desktop clutter. Take advantage of extra buttons that help you navigate around Windows and the web more easily. And with Logitech\'s patented optical technology, you get virtually maintenance-free precision and smooth tracking.|1 TB - 7200RPM, SATA 3.0Gb/s, 32MB Cache|1 TB - 7200RPM, SATA 3.0Gb/s, 32MB Cache|1 TB - 7200RPM, SATA 3.0Gb/s, 32MB Cache|500GB- 7200RPM, SATA 3.0Gb/s, 32MB Cache|Crucial 512MB PC4200 DDR2 533MHz Memory Crucial Technologies is part of Micron, the largest DRAM manufacturer in the U.S. and one of the largest in the world. Because they actually manufacture memory, they have unparalleled expertise in the upgrade industry. Crucial is the only consumer memory upgrade supplier that is part of a major DRAM manufacturer. Every single Crucial memory module is tested before it goes out their doors. Crucial chips are individually tested under varying temperatures, voltages, and operational conditions for performance and functionality.|Crucial 1024MB PC4200 DDR2 533MHz Memory Crucial Technologies is part of Micron, the largest DRAM manufacturer in the U.S. and one of the largest in the world. Because they actually manufacture memory, they have unparalleled expertise in the upgrade industry. Crucial is the only consumer memory upgrade supplier that is part of a major DRAM manufacturer. Every single Crucial memory module is tested before it goes out their doors. Crucial chips are individually tested under varying temperatures, voltages, and operational conditions for performance and functionality.|Crucial 2GB PC4200 DDR2 533MHz Memory Crucial Technologies is part of Micron, the largest DRAM manufacturer in the U.S. and one of the largest in the world. Because they actually manufacture memory, they have unparalleled expertise in the upgrade industry. Crucial is the only consumer memory upgrade supplier that is part of a major DRAM manufacturer. Every single Crucial memory module is tested before it goes out their doors. Crucial chips are individually tested under varying temperatures, voltages, and operational conditions for performance and functionality.|Frustrated by staring at the hourglass icon as soon as you try to work on more than three programs at once, especially when you’re working with digital media? Increase your performance with the AMD Athlon™ 64 X2 dual core processor. Work or play with multiple programs without any stalling or waiting. Dual-core technology is like having two processors, and two working together is better and faster than one working alone. Do more in less time with the AMD Athlon 64 X2 dual-core processor.|Overclocker’s dream! Deliver more sophisticated solutions with the leading-edge technology of AMD Phenom™ 9000 Series processor. Built from the ground up for true quad-core performance, AMD Phenom 9000 Series processors incorporate a unified high-speed L3 cache and high-speed DDR2 memory. Speed through complex multitasking, critical business productivity, advanced visual design and modeling and visually stunning digital media and entertainment. Whether it\'s a single solution or an enterprise system, AMD Phenom processors have the power to perform.|The new Intel® Core™2 Extreme processor QX9775 with hafnium-infused chip design delivers unrivaled gaming performance1 with four independent processing cores, 12 MB of cache, 1600 MHz Front Side Bus, and clock speeds of 3.2 GHz.The Intel® Core™2 Extreme processor is the world’s first quad core desktop processor, delivering the latest in cutting-edge processor technology and unprecedented performance across a wide range of applications and benchmarks. All Intel Core 2 Extreme processor QX9000 series are based on the industry-leading 45nm manufacturing technology, providing another giant leap forward on the road to multi-core and parallel computing.|Intel® Core™2 Duo processor is the new brand name for our next-generation energy-efficient performance desktop and mobile processors. Formerly known by their codenames Conroe and Merom, the Intel® Core™2 processors for desktop and mobile computers are based on the Intel® Core™ microarchitecture, Intel\'s new industry-leading foundation for all mobile, desktop and server platforms moving forward.|This superb, multi-functional Aspire X-Cruiser mid tower case is designed to follow Intel\'s recommendations to achieve the highest level of thermal performance. This gorgeous case outperforms most of the expensive chassis in the market, boasts an abundance of innovative features, yet carries a very affordable price tag. The Aspire X-Cruiser is fully loaded with everything you could possibly imagine that a great gaming case could have. With a built-in air duct on the side panel to funnel cool air towards the CPU, the fan-less X-Cruiser is specially designed to bring out the best performance in systems based on high-end processors.|Introducing the next advancement in case design and technology, the Lexa. Designed from ground up to be symmetrical, the Lexa is representative of the modern lifestyle design cues of today. The Lexa\'s minimalist and classy design fits perfectly under the NZXT Classic Series line.|Make a computer|1 Year Extended Warranty - Parts and Labor|Computer games, digital photo editing and graphic applications will astound you on this huge 30\" flat-panel monitor. Cinema HD and ColorSync technology let you enjoy 16.7 million breathtaking colors and custom profiling for color consistency.|2 ms response time; 10,000:1 contrast ratio; 300 cd/m² brightness; 1440 x 900 maximum resolution; DVI-D and 15-pin D-sub inputs|5 ms response time; 10,000:1 contrast ratio; 400 cd/m² brightness; 1920 x 1200 maximum resolution; DVI-D and 15-pin D-sub inputs|The wide, 16:10 format of SAMSUNG\'s 226BW digital/Analog widescreen LCD monitor gives you plenty of room for all your computer applications and multiple images. DC 3000:1 contrast ratio creates crisp, easy-to-view images and gaming graphics, without ghosting or blurring. Complete with Microsoft® Vista® Premium certification and advanced dual interface for both analog digital video signals, the 226BW monitor is future-ready.|Experience smoother tracking and wireless freedom. Navigate with enhanced precision with this ergonomic High Definition Optical mouse.|The most comfortable ergonomic keyboard on the market! We just made a great deal for this Microsoft Natural ergonomic keyboard.|PerfectStroke key system for the ultimate keyboard feel. Bluetooth wireless and Li-Ion powered.|Our most advanced trackball yet. It\'s comfortable, cordless, finger-operated and works where you need it. Save space and eliminate desktop clutter.|1 TB - 7200RPM, SATA 3.0Gb/s, 32MB Cache|1 TB - 7200RPM, SATA 3.0Gb/s, 32MB Cache|1 TB - 7200RPM, SATA 3.0Gb/s, 32MB Cache|500GB - 7200RPM, SATA 3.0Gb/s, 32MB Cache|Crucial 512MB PC4200 DDR2 533MHz Memory Crucial Technologies is part of Micron, the largest DRAM manufacturer in the U.S. and one of the largest in the world. Because they actually manufacture memory, they have unparalleled expertise in the upgrade industry. Crucial is the only consumer memory upgrade supplier that is part of a major DRAM manufacturer. Every single Crucial memory module is tested before it goes out their doors. Crucial chips are individually tested under varying temperatures, voltages, and operational conditions for performance and functionality.|Crucial 1024MB PC4200 DDR2 533MHz Memory Crucial Technologies is part of Micron, the largest DRAM manufacturer in the U.S. and one of the largest in the world. Because they actually manufacture memory, they have unparalleled expertise in the upgrade industry. Crucial is the only consumer memory upgrade supplier that is part of a major DRAM manufacturer. Every single Crucial memory module is tested before it goes out their doors. Crucial chips are individually tested under varying temperatures, voltages, and operational conditions for performance and functionality.|Crucial 2GB PC4200 DDR2 533MHz Memory Crucial Technologies is part of Micron, the largest DRAM manufacturer in the U.S. and one of the largest in the world. Because they actually manufacture memory, they have unparalleled expertise in the upgrade industry. Crucial is the only consumer memory upgrade supplier that is part of a major DRAM manufacturer. Every single Crucial memory module is tested before it goes out their doors. Crucial chips are individually tested under varying temperatures, voltages, and operational conditions for performance and functionality.|AMD Athlon 64 X2 3800+ Processor ADO3800IAA5CZ - 2.0GHz, 2 x 512KB Cache, 1000MHz (2000 MT/s) FSB, Windsor, Dual Core, OEM, Socket AM2, Processor|Deliver more sophisticated solutions with the leading-edge technology of AMD Phenom™ 9000 Series processor.|Intel Core 2 Extreme QX9775 Processor BX80574QX9775 - 45nm, 3.20GHz, 12MB Cache, 1600MHz FSB, Yorkfield XE, Quad-Core, Retail, Socket 771, Processor|Intel® Core™2 Duo processor is the new brand name for our next-generation energy-efficient performance desktop and mobile processors.|This magnificent new case features 2 x 80mm built-in fans with space for 2 optional fans. The Aspire X-Cruiser features front temperature gauge, front fan speed controller and gauge, and front volume controller and gauge. It also features USB2.0, Firewire and audio ports. The superior cooling solution that X-Cruiser delivers can only be found in very few of the expensive chassis in the market.|The Lexa boasts a ridgid, but light weight aluminum chassis. The Lexa\'s high-air-flow design, while quiet, ensures cooling options for the more ambitious computing enthusiasts. Three thermal probes provide temperature readings to the illuminated LCD display for monitoring your systems core components. The Lexa ships with a rugged carrying strap with protective window cover for easy single-handed transportation.|150|699.99|399.99|699.99|399.99|59.99|99.99|239.99|79.99|399|299|99|299|99.99|150.99|199.99|98.99|335.99|2049.99|98.99|150|199.99|Apple|LG|LG|Samsung|Microsoft|Microsoft|Logitech|Logitech|Western Digital|Seagate|Seagate|Western Digital|Crucial|Crucial|Crucial|AMD|AMD|Intel|Intel|30\"|19\"|24\"|22\"|Black|Brown|Black|Silver|1 TB|5400 rpm|5400 rpm|500 GB|Warranty|Monitor|Peripherals|Hard Drive 2|Hard Drive|Memory|Processor|Case|1'),(164,1,'computer_fixed|Enabled|Enabled|Enabled|Enabled|Enabled|Enabled|Enabled|Enabled|Enabled|Enabled|Enabled|Enabled|Enabled|Enabled|Enabled|Gaming Computer|Crucial 512MB PC4200 DDR2 533MHz Memory|Crucial 1GB PC4200 DDR2 533MHz Memory|Crucial 2GB PC4200 DDR2 533MHz Memory|Western Digital - 1TB HD - 7200RPM|Seagate 500GB HD - 5400RPM|Logitech diNovo Edge Keyboard|Logitech Cordless Optical Trackman|Microsoft Wireless Optical Mouse 5000|Microsoft Natural Ergonomic Keyboard 4000|Intel Core 2 Extreme QX9775 3.20GHz Retail|Intel C2D E8400 3.0GHz Retail|AMD A64 X2 3800+ 2.0GHz OEM|AMD Phenom X4 9850 Black Ed. 2.50GHz Retail|NZXT Lexa Silver Aluminum ATX Mid-Tower Case (Default)||||||||||||||||Make a computer|Crucial 512MB PC4200 DDR2 533MHz Memory Crucial Technologies is part of Micron, the largest DRAM manufacturer in the U.S. and one of the largest in the world. Because they actually manufacture memory, they have unparalleled expertise in the upgrade industry. Crucial is the only consumer memory upgrade supplier that is part of a major DRAM manufacturer. Every single Crucial memory module is tested before it goes out their doors. Crucial chips are individually tested under varying temperatures, voltages, and operational conditions for performance and functionality.|Crucial 1024MB PC4200 DDR2 533MHz Memory Crucial Technologies is part of Micron, the largest DRAM manufacturer in the U.S. and one of the largest in the world. Because they actually manufacture memory, they have unparalleled expertise in the upgrade industry. Crucial is the only consumer memory upgrade supplier that is part of a major DRAM manufacturer. Every single Crucial memory module is tested before it goes out their doors. Crucial chips are individually tested under varying temperatures, voltages, and operational conditions for performance and functionality.|Crucial 2GB PC4200 DDR2 533MHz Memory Crucial Technologies is part of Micron, the largest DRAM manufacturer in the U.S. and one of the largest in the world. Because they actually manufacture memory, they have unparalleled expertise in the upgrade industry. Crucial is the only consumer memory upgrade supplier that is part of a major DRAM manufacturer. Every single Crucial memory module is tested before it goes out their doors. Crucial chips are individually tested under varying temperatures, voltages, and operational conditions for performance and functionality.|1 TB - 7200RPM, SATA 3.0Gb/s, 32MB Cache|1 TB - 7200RPM, SATA 3.0Gb/s, 32MB Cache|PerfectStroke key system for the ultimate keyboard feel. Bluetooth wireless and Li-Ion powered. Stylishly sleek with its elegant charging base and backlit controls, the diNovo Edge makes a bold statement. An ideal partner for any high-end computer, the ultra-slim Logitech diNovo Edge delivers the ultimate in feel and response. The revolutionary TouchDisc with hyper-speed scrolling and pixel-perfect control makes trackpads obsolete. A slim recharging base doubles as a keyboard stand. Work longer thanks to the longer-lasting Li-Ion batteries, and more securely via Bluetooth wireless technology. Combine it with the world\'s most advanced mouse, the Logitech MX Revolution, for a premium desktop experience!|Our most advanced trackball yet: a comfortable, cordless, finger-operated trackball that works where you need it. Save space and eliminate desktop clutter. Take advantage of extra buttons that help you navigate around Windows and the web more easily. And with Logitech\'s patented optical technology, you get virtually maintenance-free precision and smooth tracking.|Experience smoother tracking and wireless freedom. Navigate with enhanced precision with this ergonomic High Definition Optical mouse. Easily enlarge and edit detail with the new Magnifier and enjoy more than six months of battery life.|The most comfortable ergonomic keyboard on the market! We just made a great deal for this Microsoft Natural ergonomic keyboard. And we know you’re going to love it. This newest addition to the world’s best selling line of ergonomic keyboards features a natural wrist alignment that will make your day! Just one touch allows you to perform a wealth of common but important tasks such as opening documents and replying to e-mail. The Microsoft Natural Model 4000 ergonomic keyboard also features an improved number pad with easy-to-reach symbols such left and right, equal sign and back space placed just above the number pad. Easy-access to the Internet. Multimedia keys. Lockable F keys and much more (see complete list of additional features below). Don’t you think it’s time to go natural? Microsoft’s Natural Ergonomic Model 4000 Keyboard. Available right here, for the best price!|The new Intel® Core™2 Extreme processor QX9775 with hafnium-infused chip design delivers unrivaled gaming performance1 with four independent processing cores, 12 MB of cache, 1600 MHz Front Side Bus, and clock speeds of 3.2 GHz.The Intel® Core™2 Extreme processor is the world’s first quad core desktop processor, delivering the latest in cutting-edge processor technology and unprecedented performance across a wide range of applications and benchmarks. All Intel Core 2 Extreme processor QX9000 series are based on the industry-leading 45nm manufacturing technology, providing another giant leap forward on the road to multi-core and parallel computing.|Intel® Core™2 Duo processor is the new brand name for our next-generation energy-efficient performance desktop and mobile processors. Formerly known by their codenames Conroe and Merom, the Intel® Core™2 processors for desktop and mobile computers are based on the Intel® Core™ microarchitecture, Intel\'s new industry-leading foundation for all mobile, desktop and server platforms moving forward.|Frustrated by staring at the hourglass icon as soon as you try to work on more than three programs at once, especially when you’re working with digital media? Increase your performance with the AMD Athlon™ 64 X2 dual core processor. Work or play with multiple programs without any stalling or waiting. Dual-core technology is like having two processors, and two working together is better and faster than one working alone. Do more in less time with the AMD Athlon 64 X2 dual-core processor.|Overclocker’s dream! Deliver more sophisticated solutions with the leading-edge technology of AMD Phenom™ 9000 Series processor. Built from the ground up for true quad-core performance, AMD Phenom 9000 Series processors incorporate a unified high-speed L3 cache and high-speed DDR2 memory. Speed through complex multitasking, critical business productivity, advanced visual design and modeling and visually stunning digital media and entertainment. Whether it\'s a single solution or an enterprise system, AMD Phenom processors have the power to perform.|Introducing the next advancement in case design and technology, the Lexa. Designed from ground up to be symmetrical, the Lexa is representative of the modern lifestyle design cues of today. The Lexa\'s minimalist and classy design fits perfectly under the NZXT Classic Series line.|Make a computer|Crucial 512MB PC4200 DDR2 533MHz Memory Crucial Technologies is part of Micron, the largest DRAM manufacturer in the U.S. and one of the largest in the world. Because they actually manufacture memory, they have unparalleled expertise in the upgrade industry. Crucial is the only consumer memory upgrade supplier that is part of a major DRAM manufacturer. Every single Crucial memory module is tested before it goes out their doors. Crucial chips are individually tested under varying temperatures, voltages, and operational conditions for performance and functionality.|Crucial 1024MB PC4200 DDR2 533MHz Memory Crucial Technologies is part of Micron, the largest DRAM manufacturer in the U.S. and one of the largest in the world. Because they actually manufacture memory, they have unparalleled expertise in the upgrade industry. Crucial is the only consumer memory upgrade supplier that is part of a major DRAM manufacturer. Every single Crucial memory module is tested before it goes out their doors. Crucial chips are individually tested under varying temperatures, voltages, and operational conditions for performance and functionality.|Crucial 2GB PC4200 DDR2 533MHz Memory Crucial Technologies is part of Micron, the largest DRAM manufacturer in the U.S. and one of the largest in the world. Because they actually manufacture memory, they have unparalleled expertise in the upgrade industry. Crucial is the only consumer memory upgrade supplier that is part of a major DRAM manufacturer. Every single Crucial memory module is tested before it goes out their doors. Crucial chips are individually tested under varying temperatures, voltages, and operational conditions for performance and functionality.|1 TB - 7200RPM, SATA 3.0Gb/s, 32MB Cache|1 TB - 7200RPM, SATA 3.0Gb/s, 32MB Cache|PerfectStroke key system for the ultimate keyboard feel. Bluetooth wireless and Li-Ion powered.|Our most advanced trackball yet. It\'s comfortable, cordless, finger-operated and works where you need it. Save space and eliminate desktop clutter.|Experience smoother tracking and wireless freedom. Navigate with enhanced precision with this ergonomic High Definition Optical mouse.|The most comfortable ergonomic keyboard on the market! We just made a great deal for this Microsoft Natural ergonomic keyboard.|Intel Core 2 Extreme QX9775 Processor BX80574QX9775 - 45nm, 3.20GHz, 12MB Cache, 1600MHz FSB, Yorkfield XE, Quad-Core, Retail, Socket 771, Processor|Intel® Core™2 Duo processor is the new brand name for our next-generation energy-efficient performance desktop and mobile processors.|AMD Athlon 64 X2 3800+ Processor ADO3800IAA5CZ - 2.0GHz, 2 x 512KB Cache, 1000MHz (2000 MT/s) FSB, Windsor, Dual Core, OEM, Socket AM2, Processor|Deliver more sophisticated solutions with the leading-edge technology of AMD Phenom™ 9000 Series processor.|The Lexa boasts a ridgid, but light weight aluminum chassis. The Lexa\'s high-air-flow design, while quiet, ensures cooling options for the more ambitious computing enthusiasts. Three thermal probes provide temperature readings to the illuminated LCD display for monitoring your systems core components. The Lexa ships with a rugged carrying strap with protective window cover for easy single-handed transportation.|4999.95|99.99|150.99|199.99|399|299|239.99|79.99|59.99|99.99|2049.99|98.99|98.99|335.99|199.99|Crucial|Crucial|Crucial|Western Digital|Seagate|Logitech|Logitech|Microsoft|Microsoft|Intel|Intel|AMD|AMD|1 TB|5400 rpm|Brown|Black|Silver|RAM|Hard Drive|Peripherals|CPU|Case|1'),(165,1,'mycomputer|Enabled|Enabled|Enabled|Enabled|Enabled|Enabled|Enabled|Enabled|Enabled|Enabled|Enabled|Enabled|Enabled|Enabled|Enabled|Enabled|Enabled|Enabled|My Computer|30\" Flat-Panel TFT-LCD Cinema HD Monitor|19\" Widescreen Flat-Panel LCD Monitor|24\" Widescreen Flat-Panel LCD Monitor|22\" Syncmaster LCD Monitor|Crucial 512MB PC4200 DDR2 533MHz Memory|Crucial 1GB PC4200 DDR2 533MHz Memory|Crucial 2GB PC4200 DDR2 533MHz Memory|Western Digital - 1TB HD - 7200RPM|Western Digital 500GB HD - 7200RPM|Seagate 500GB HD - 5400RPM|Seagate 250GB HD - 5400RPM|Apevia Black X-Cruiser Case ATX Mid-Tower Case (Default)|NZXT Lexa Silver Aluminum ATX Mid-Tower Case (Default)|AMD Phenom X4 9850 Black Ed. 2.50GHz Retail|Intel C2D E8400 3.0GHz Retail|AMD A64 X2 3800+ 2.0GHz OEM|Intel Core 2 Extreme QX9775 3.20GHz Retail|||||||||||||||||||test description|Computer games, digital photo editing and graphic applications will astound you on this huge 30\" flat-panel monitor. Cinema HD and ColorSync technology let you enjoy 16.7 million breathtaking colors and custom profiling for color consistency.|2 ms response time; 10,000:1 contrast ratio; 300 cd/m² brightness; 1440 x 900 maximum resolution; DVI-D and 15-pin D-sub inputs|5 ms response time; 10,000:1 contrast ratio; 400 cd/m² brightness; 1920 x 1200 maximum resolution; DVI-D and 15-pin D-sub inputs|The wide, 16:10 format of SAMSUNG\'s 226BW digital/Analog widescreen LCD monitor gives you plenty of room for all your computer applications and multiple images. DC 3000:1 contrast ratio creates crisp, easy-to-view images and gaming graphics, without ghosting or blurring. Complete with Microsoft® Vista® Premium certification and advanced dual interface for both analog digital video signals, the 226BW monitor is future-ready.|Crucial 512MB PC4200 DDR2 533MHz Memory Crucial Technologies is part of Micron, the largest DRAM manufacturer in the U.S. and one of the largest in the world. Because they actually manufacture memory, they have unparalleled expertise in the upgrade industry. Crucial is the only consumer memory upgrade supplier that is part of a major DRAM manufacturer. Every single Crucial memory module is tested before it goes out their doors. Crucial chips are individually tested under varying temperatures, voltages, and operational conditions for performance and functionality.|Crucial 1024MB PC4200 DDR2 533MHz Memory Crucial Technologies is part of Micron, the largest DRAM manufacturer in the U.S. and one of the largest in the world. Because they actually manufacture memory, they have unparalleled expertise in the upgrade industry. Crucial is the only consumer memory upgrade supplier that is part of a major DRAM manufacturer. Every single Crucial memory module is tested before it goes out their doors. Crucial chips are individually tested under varying temperatures, voltages, and operational conditions for performance and functionality.|Crucial 2GB PC4200 DDR2 533MHz Memory Crucial Technologies is part of Micron, the largest DRAM manufacturer in the U.S. and one of the largest in the world. Because they actually manufacture memory, they have unparalleled expertise in the upgrade industry. Crucial is the only consumer memory upgrade supplier that is part of a major DRAM manufacturer. Every single Crucial memory module is tested before it goes out their doors. Crucial chips are individually tested under varying temperatures, voltages, and operational conditions for performance and functionality.|1 TB - 7200RPM, SATA 3.0Gb/s, 32MB Cache|500GB - 7200RPM, SATA 3.0Gb/s, 32MB Cache|1 TB - 7200RPM, SATA 3.0Gb/s, 32MB Cache|1 TB - 7200RPM, SATA 3.0Gb/s, 32MB Cache|This magnificent new case features 2 x 80mm built-in fans with space for 2 optional fans. The Aspire X-Cruiser features front temperature gauge, front fan speed controller and gauge, and front volume controller and gauge. It also features USB2.0, Firewire and audio ports. The superior cooling solution that X-Cruiser delivers can only be found in very few of the expensive chassis in the market.|The Lexa boasts a ridgid, but light weight aluminum chassis. The Lexa\'s high-air-flow design, while quiet, ensures cooling options for the more ambitious computing enthusiasts. Three thermal probes provide temperature readings to the illuminated LCD display for monitoring your systems core components. The Lexa ships with a rugged carrying strap with protective window cover for easy single-handed transportation.|Deliver more sophisticated solutions with the leading-edge technology of AMD Phenom™ 9000 Series processor.|Intel® Core™2 Duo processor is the new brand name for our next-generation energy-efficient performance desktop and mobile processors.|AMD Athlon 64 X2 3800+ Processor ADO3800IAA5CZ - 2.0GHz, 2 x 512KB Cache, 1000MHz (2000 MT/s) FSB, Windsor, Dual Core, OEM, Socket AM2, Processor|Intel Core 2 Extreme QX9775 Processor BX80574QX9775 - 45nm, 3.20GHz, 12MB Cache, 1600MHz FSB, Yorkfield XE, Quad-Core, Retail, Socket 771, Processor|test description|* Digital (DVI), USB 2.0 and FireWire 400 inputs * Cinema HD delivers up to 16.7 million colors across a wide gamut for a breathtaking, vivid picture * ColorSync technology lets you create a custom profile to maintain consistent colors on the screen and in print * Single cable with breakout for DVI, USB and FireWire ports provides a tidy look while reducing clutter * Built-in, 2-port USB 2.0 hub to easily connect peripheral devices * User controls allow you to monitor display power, system sleep/wake, brightness and monitor tilt * Antiglare, hard-coat screen treatment * Wall-mountable with optional mounting kit (not included) * ENERGY STAR compliance assures a high standard of energy efficiency|Experience smooth gaming visuals and crystal-clear video with this 19\" flat-panel LCD monitor that features an ultrafast 2 ms response time and sharp 10,000:1 contrast. The DVI-D with HDCP input lets you connect a DVD player or other digital video device. Product Features * Ultrafast 2 ms response time * Digital Fine 10,000:1 contrast ratio; 300 cd/m² brightness * 1440 x 900 maximum resolution; wide 170° horizontal and vertical viewing angles|With ultrafine 10,000:1 contrast and wide 170° viewing angles, this 24\" widescreen LCD monitor delivers crystal-clear high-definition visuals for gaming and work projects. The DVI-D input lets you connect a DVD player or other digital video device. Product Features: * Ultrafast 5 ms response time * Digital Fine 10,000:1 contrast ratio; 400 cd/m² brightness * 1920 x 1200 maximum resolution; wide 170° horizontal and vertical viewing angles|The wide, 16:10 format of SAMSUNG\'s 226BW digital/Analog widescreen LCD monitor gives you plenty of room for all your computer applications and multiple images. DC 3000:1 contrast ratio creates crisp, easy-to-view images and gaming graphics, without ghosting or blurring. Complete with Microsoft® Vista® Premium certification and advanced dual interface for both analog digital video signals, the 226BW monitor is future-ready.|Crucial 512MB PC4200 DDR2 533MHz Memory Crucial Technologies is part of Micron, the largest DRAM manufacturer in the U.S. and one of the largest in the world. Because they actually manufacture memory, they have unparalleled expertise in the upgrade industry. Crucial is the only consumer memory upgrade supplier that is part of a major DRAM manufacturer. Every single Crucial memory module is tested before it goes out their doors. Crucial chips are individually tested under varying temperatures, voltages, and operational conditions for performance and functionality.|Crucial 1024MB PC4200 DDR2 533MHz Memory Crucial Technologies is part of Micron, the largest DRAM manufacturer in the U.S. and one of the largest in the world. Because they actually manufacture memory, they have unparalleled expertise in the upgrade industry. Crucial is the only consumer memory upgrade supplier that is part of a major DRAM manufacturer. Every single Crucial memory module is tested before it goes out their doors. Crucial chips are individually tested under varying temperatures, voltages, and operational conditions for performance and functionality.|Crucial 2GB PC4200 DDR2 533MHz Memory Crucial Technologies is part of Micron, the largest DRAM manufacturer in the U.S. and one of the largest in the world. Because they actually manufacture memory, they have unparalleled expertise in the upgrade industry. Crucial is the only consumer memory upgrade supplier that is part of a major DRAM manufacturer. Every single Crucial memory module is tested before it goes out their doors. Crucial chips are individually tested under varying temperatures, voltages, and operational conditions for performance and functionality.|1 TB - 7200RPM, SATA 3.0Gb/s, 32MB Cache|500GB- 7200RPM, SATA 3.0Gb/s, 32MB Cache|1 TB - 7200RPM, SATA 3.0Gb/s, 32MB Cache|1 TB - 7200RPM, SATA 3.0Gb/s, 32MB Cache|This superb, multi-functional Aspire X-Cruiser mid tower case is designed to follow Intel\'s recommendations to achieve the highest level of thermal performance. This gorgeous case outperforms most of the expensive chassis in the market, boasts an abundance of innovative features, yet carries a very affordable price tag. The Aspire X-Cruiser is fully loaded with everything you could possibly imagine that a great gaming case could have. With a built-in air duct on the side panel to funnel cool air towards the CPU, the fan-less X-Cruiser is specially designed to bring out the best performance in systems based on high-end processors.|Introducing the next advancement in case design and technology, the Lexa. Designed from ground up to be symmetrical, the Lexa is representative of the modern lifestyle design cues of today. The Lexa\'s minimalist and classy design fits perfectly under the NZXT Classic Series line.|Overclocker’s dream! Deliver more sophisticated solutions with the leading-edge technology of AMD Phenom™ 9000 Series processor. Built from the ground up for true quad-core performance, AMD Phenom 9000 Series processors incorporate a unified high-speed L3 cache and high-speed DDR2 memory. Speed through complex multitasking, critical business productivity, advanced visual design and modeling and visually stunning digital media and entertainment. Whether it\'s a single solution or an enterprise system, AMD Phenom processors have the power to perform.|Intel® Core™2 Duo processor is the new brand name for our next-generation energy-efficient performance desktop and mobile processors. Formerly known by their codenames Conroe and Merom, the Intel® Core™2 processors for desktop and mobile computers are based on the Intel® Core™ microarchitecture, Intel\'s new industry-leading foundation for all mobile, desktop and server platforms moving forward.|Frustrated by staring at the hourglass icon as soon as you try to work on more than three programs at once, especially when you’re working with digital media? Increase your performance with the AMD Athlon™ 64 X2 dual core processor. Work or play with multiple programs without any stalling or waiting. Dual-core technology is like having two processors, and two working together is better and faster than one working alone. Do more in less time with the AMD Athlon 64 X2 dual-core processor.|The new Intel® Core™2 Extreme processor QX9775 with hafnium-infused chip design delivers unrivaled gaming performance1 with four independent processing cores, 12 MB of cache, 1600 MHz Front Side Bus, and clock speeds of 3.2 GHz.The Intel® Core™2 Extreme processor is the world’s first quad core desktop processor, delivering the latest in cutting-edge processor technology and unprecedented performance across a wide range of applications and benchmarks. All Intel Core 2 Extreme processor QX9000 series are based on the industry-leading 45nm manufacturing technology, providing another giant leap forward on the road to multi-core and parallel computing.|Apple|LG|LG|Samsung|Crucial|Crucial|Crucial|Western Digital|Western Digital|Seagate|Seagate|AMD|Intel|AMD|Intel|30\"|19\"|24\"|22\"|699.99|399.99|699.99|399.99|99.99|150.99|199.99|399|299|299|99|150|199.99|335.99|98.99|98.99|2049.99|1 TB|500 GB|5400 rpm|5400 rpm|Black|Silver|Monitor|Ram|Hard Drive|Case|CPU|1'),(166,1,'HTC Touch Diamond|Enabled|Black|HTC|HTC Touch Diamond|HTC Touch Diamond||Re-defining the perception of advanced mobile phones… the HTC Touch Diamond™ signals a giant leap forward in combining hi-tech prowess with intuitive usability and exhilarating design.|Re-defining the perception of advanced mobile phones… the HTC Touch Diamond™ signals a giant leap forward in combining hi-tech prowess with intuitive usability and exhilarating design. Featuring a sharp 2.8-inch touch screen housed within a stunning formation of brushed metal and flawless faceted edges, the HTC Touch Diamond is as beautiful to behold as it is to use. With HTC’s vibrant touch-responsive user interface, TouchFLO™ 3D, and ultra-fast HSDPA internet connectivity… the HTC Touch Diamond offers a rich online experience to rival a notebook computer, allowing you to interact with Google, YouTube, and Wikipedia as freely as you would with a broadband connection. Your contacts, favourite music, videos and photos are no longer an uninspired line of text. With TouchFLO 3D, album artwork, video stills and snapshots of your friends’ and family’s faces are brought to life for you to interact, play and launch at your fingertips. A 3.2 megapixel auto-focus camera will help you capture the perfect moment in style and with a massive 4GB of internal storage you can keep all the files you need. The integrated ultra-sensitive GPS will help you find your destination as quickly and efficiently as a dedicated satellite navigation unit. Style and substance in a phone are no longer mutually exclusive. The HTC Touch Diamond has arrived.|Re-defining the perception of advanced mobile phones… the HTC Touch Diamond™ signals a giant leap forward in combining hi-tech prowess with intuitive usability and exhilarating design. Featuring a sharp 2.8-inch touch screen housed within a stunning formation of brushed metal and flawless faceted edges, the HTC Touch Diamond is as beautiful to behold as it is to use. With HTC’s vibrant touch-responsive user interface, TouchFLO™ 3D, and ultra-fast HSDPA internet connectivity… the HTC Touch Diamond offers a rich online experience to rival a notebook computer, allowing you to interact with Google, YouTube, and Wikipedia as freely as you would with a broadband connection. Your contacts, favourite music, videos and photos are no longer an uninspired line of text. With TouchFLO 3D, album artwork, video stills and snapshots of your friends’ and family’s faces are brought to life for you to interact, play and launch at your fingertips. A 3.2 megapixel auto-focus camera will help you capture the perfect moment in style and with a massive 4GB of internal storage you can keep all the files you need. The integrated ultra-sensitive GPS will help you find your destination as quickly and efficiently as a dedicated satellite navigation unit. Style and substance in a phone are no longer mutually exclusive. The HTC Touch Diamond has arrived.|102 mm (L) X 51 mm (W) X 11.35 mm (T)|750|1'),(16,3,'n2610|Enabled|Black|Nokia 2610 Phone|2610|4.1 x 1.7 x 0.7 inches|The Nokia 2610 is an easy to use device that combines multiple messaging options including email, instant messaging, and more. You can even download MP3 ringtones, graphics, and games straight to the phone, or surf the Internet with Cingular\'s MEdia Net service. It\'s the perfect complement to Cingular service for those even remotely interested in mobile Web capabilities in an affordable handset. Design Compact and stylish, the 2610 features a candybar design sporting a bright 128 x 128 pixel display capable of displaying over 65,000 colors. Most of the phone\'s features and on-screen menus are controlled by a center toggle on the control pad. A standard hands-free headphone jack is provided, as are volume control keys, and there\'s even a \"Go-To\" button that can be assigned by the user for quick access to favorite applications. Lastly, the included speakerphone allows you to talk handsfree, and because the phone sports an internal antenna, there\'s nothing to snag or break off.|Integrated camera with video recorder to capture those special moments Enriched data connections for complete mobile access via Email, MMS, and MEdia Net Personalize with downloadable MP3 and polyphonic Ring tones, Games, and Graphics Use AIM, Yahoo! and MSN Messenger to stay in touch on the go Mobile Internet browser and email|Nokia 2610, cell, phone,|The words \"entry level\" no longer mean \"low-end,\" especially when it comes to the Nokia 2610. Offering advanced media and calling features without breaking the bank|149.99|1'),(17,3,'bb8100|Silver|Enabled|BlackBerry 8100 Pearl|8100|4.2 x 2 x 0.6 inches|Like the BlackBerry 7105t, the BlackBerry 8100 Pearl is The BlackBerry 8100 Pearl sports a large 240 x 260 screen that supports over 65,000 colors-- plenty of real estate to view your e-mails, Web browser content, messaging sessions, and attachments. The venerable BlackBerry trackwheel has been replaced on this model with an innovative four-way trackball placed below the screen. On the rear of the handheld, you\'ll find a 1.3-megapixel camera and a self portrait mirror. The handheld\'s microSD memory card slot is located inside the device, behind the battery. There\'s also a standard 2.5mm headset jack that can be used with the included headset, as well as a mini-USB port for data connectivity.|1.3 mega pixel camera to capture those special moments MP3 player lets you listen to your favorite music on the go Menu and escape keys on the front of the device for easier access Bluetooth technology lets you experience hands free and wire free features Package Contents: phone,AC adapter,software CD,headset,USB cable,sim- card,get started poster,reference guide|Blackberry, 8100, pearl, cell, phone|The BlackBerry 8100 Pearl is a departure from the form factor of previous BlackBerry devices. This BlackBerry handset is far more phone-like, and RIM\'s engineers have managed to fit a QWERTY keyboard onto the handset\'s slim frame.|349.99|1'),(18,3,'sw810i|Black|Enabled|Sony Ericsson W810i|W810i|3.5 x 1.8 x 1 inches|The W810i\'s screen sports 176 x 220 pixel resolution with support for 262,000 colors. Quick access buttons below the screen make it easy to control the phone\'s Walkman music features, while a five-way center button controls most of the phone\'s menus and features.|Disc2Phone™ music copying software is supplied in the W810 kit and it’s easy to copy songs from your favorite CDs, and PC music folders The built-in W810 2 megapixel digital camera with autofus takes excellent photos and when you need to catch some action, W810 has video too Sharing images and other phone content is easy. Use Bluetooth™, or Multimedia messaging when you want to send images and video Wherever you are, you have high speed access to the internet with EDGE technology A full-function email client in your W810 gives you access to your inbox wherever you go|Sony, Ericsson ,W810i, cell, phone|The W810i follows a long tradition of beautifully designed and crafted phones from Sony Ericsson. The same candy-bar style that graced the W800 is here.|399.99|1'),(19,3,'8525PDA|Silver|Enabled|AT&T 8525 PDA|8525 PDA|4.4 x 2.4 x 0.9 inches|The design of the 8525 is clean and uncluttered, with just a few buttons for mail, Internet Explorer, and contextual menus. Meanwhile, call answer and end buttons surround a five-way toggle that allows you to navigate and control the Windows Mobile interface. As mentioned, a full QWERTY keyboard cleverly slides out from underneath the screen. This allows you to hold the device horizontally, and the screen is automatically placed in landscape mode when you\'re using the keyboard. A side scroll wheel is conveniently tucked away on the side, making navigation when accessing the music player and other various applications a cinch when needed. A mini-SD memory expansion card slot is provided, as is an infrared port and support for a stereo Bluetooth headset. A mini-USB port is also included for wired data transfers and charging.|tri-band UMTS/HSDPA; quad-band GSM/GPRS/EDGE for global use Windows Mobile 5.0 with Messaging & Security Feature Pack sliding QWERTY keyboard with improved keypad design and improved backlight for easier use in low light conditions 128MB ROM / 64MB RAM; ~51MB user available memory 2.0 mega-pixel camera with video capabilities|At&t, 8525, cell, phone|Under the hood, the 8525 features 128MB of embedded memory and 64MB RAM, running on a 400 MHz Samsung processor. Up front, the 240 x 320 LCD touch-screen supports over 65,000 colors, while the rear of the device houses a 2.0 megapixel camera.|199.99|1'),(20,3,'MM-A900M|Silver|Enabled|Samsung MM-A900M Ace|MM-A900M|3.9 x 2 x 0.6 inches|New services supported by both the MM-A900m include the newly announced Sprint Music StoreSM, which allows users to immediately buy and download complete songs directly to their phone; 30 channels of live and on demand video and audio from Sprint TVSM and On Demand, a personalized resource guide to news, traffic, weather, sports and entertainment. The MM-A900m offers great-looking design with the ability to download a rich selection of content directly to the phone. Features like external music-navigation keys make these phones both functional and attractive. These handsets are sure to be at the top of many wish lists.|Bluetooth Wireless Technology: Built-in radio technology allows fast, secure transmission between your phone and accessories without cables or wires. Bluetooth wireless accessories are sold separately. Mass Storage Area: Store pictures, videos, voice memos and music within the internal memory of the phone. Streaming Music Enabled: Stream music to your phone with Music Choice®. Select from Pop, Rock, Hip Hop, and R&B plus exclusive video clips, performances, and artist interviews.|Samsung, MM-A900M, cell, phone|The MM-A900m offers great-looking design with the ability to download a rich selection of content directly to the phone.|150|1'),(25,3,'MA464LL/A|Silver|Enabled|Apple|Apple MacBook Pro MA464LL/A 15.4\" Notebook PC|MA464LL/A|19.5 x 7.6 x 19.5 inches|2.0 GHz Intel Core Duo processor with 2 MB shared L2 Cache|1 GB (single SODIMM) 667 MHz DDR2 SDRAM (PC2-5300)|100 GB 5400 rpm Serial ATA hard drive|15.4-inch TFT widescreen display with 1440 x 900 resolution|This, combined with myriad other engineering leaps, boosts performance up to four times higher than the PowerBook G4. With this awesome power, it\'s a breeze to render complex 3D models, enjoy smooth playback of HD video, or host a four-way video conference.Intel Core Duo is the first chip built using Intel\'s groundbreaking 65-nanometer process - resulting in transistors so small, you could fit a hundred inside a single human cell. With smaller distances for electrons to travel, and two processors designed to share resources and conserve power, Intel Core Duo achieves higher levels of performance as it uses fewer watts. Which is what makes it possible to design a super-powerful MacBook Pro that\'s only one inch thin.When Mac technology makes something easy, it\'s hardly news. So here\'s more non-news for MacBook Pro owners: software just works. If you see the Universal logo on a new application, that means it will run on Intel- and PowerPC-based Mac computers. For most existing applications, you simply do what you\'ve always done: double-click them. Thanks to the Rosetta technology in Mac OS X, they look and feel just like they did before.|2.0 GHz Intel Core Duo processor with 2 MB shared L2 Cache 1 GB (single SODIMM) 667 MHz DDR2 SDRAM (PC2-5300); 100 GB 5400 rpm Serial ATA hard drive; slot-load SuperDrive (DVD±RW/CD-RW) One FireWire 400, two USB 2.0 ports, and ExpressCard/34 slot; no FireWire 800 slots Built-in 10/100/1000BASE-T (Gigabit); built-in 54 Mbps AirPort Extreme (802.11g); built-in Bluetooth 2.0+EDR 15.4-inch TFT widescreen display with 1440 x 900 resolution|Apple MacBook Pro MA464LL/A 15.4\" Notebook PC (2.0 GHz Intel Core Duo, 1 GB RAM, 100 GB Hard Drive, SuperDrive)|You\'ve seen improvements in notebook performance before - but never on this scale. The Intel Core Duo powering MacBook Pro is actually two processors built into a single chip.|2299.99|1'),(26,3,'LX.FR206.001|Black|Enabled|Acer|Acer Ferrari 3200 Notebook Computer PC|LX.FR206.001|Mobile AMD Athlon 64 2800+|512MB of PC2700 DDR333 SDRAM|80 gig Western Digital|15-inch, 200-nit, high-brightness TFT LCD screen|Acer has flawlessly designed the Ferrari 3200, instilling it with exceptional performance, brilliant graphics, and lightning-fast connectivity. This exclusive edition is another striking symbol of cooperation between Acer and Ferrari -- two progressive companies with proud heritages built on passion, innovation, power and success.|Mobile AMD Athlon 64 2800+ 1MB L2 Cache 512MB of PC2700 DDR333 SDRAM 2 RAM Slots (0 open - upgrading requires chip removal) RAM is upgradeable to 2GB|Acer Ferrari 3200 Notebook Computer PC|This exclusive edition is another striking symbol of cooperation between Acer and Ferrari -- two progressive companies with proud heritages built on passion, innovation, power and success||1799.99|1'),(27,3,'VGN-TXN27N/B|Black|Enabled|Sony|Sony VAIO VGN-TXN27N/B 11.1\" Notebook PC|VGN-TXN27N/B|10.7 x 1.23 x 7.7 inches (WxHxD)|Intel Core Solo Processor U1500|2 GB RAM|100 GB Hard Drive|9 inches|Weighing in at just an amazing 2.84 pounds and offering a sleek, durable carbon-fiber case in charcoal black. And with 4 to 10 hours of standard battery life, it has the stamina to power you through your most demanding applications. With the integrated wireless WAN, you can access the national Sprint Mobile Broadband service to extend your wireless coverage beyond LAN access networks and hotspots, giving you the freedom to go farther, do more, and stay connected.|Processor: The Ultra Low Voltage Intel Core Solo U1500 processor offers a 1.33 GHz speed paired with a fast 533 MHz front-side bus and large 2 MB L2 cache. (An L2, or secondary, cache temporarily stores data; and a larger L2 cache can help speed up your system\'s performance. The FSB carries data between the CPU and RAM, and a faster front-side bus will deliver better overall performance.) The Core Solo processor delivers enhanced performance for today\'s demanding applications such as CAD tools, 3-D and 2-D modeling, video editing, digital music, digital photography and gaming. And Intel\'s Smart Cache technology enables smarter, more efficient cache and bus design for enhanced performance, responsiveness and power savings.|Sony, VAIO, VGN-TXN27N/B , Notebook, PC, Intel, 2 GB RAM,|Take a load off your shoulders when you\'re racing for your plane with the sleekly designed and ultra-portable Sony Vaio VGN-TXN27N/B notebook PC.|2699.99|1'),(28,3,'M285-E|Black|Enabled|Toshiba|Toshiba M285-E 14\"|M285-E|17 x 7 x 13 inches|1.66 GHz Intel Core Duo T2300E processor|1 GB RAM|60 GB hard drive|14-inch screen|Easily mobile at just 6 pounds, the Toshiba Satellite A135-S4527 makes it easy to get your work done with a large, bright 15.4-inch widescreen LCD. The XGA-resolution screen (1280 x 800) permits side-by-side viewing of documents for increased productivity. It\'s also great for using as a media center, with Toshiba\'s unique Express Media Player enabling you to bypass the system and access CDs and DVDs with a touch of button. This affordable notebook PC is powered by Intel\'s 1.73 GHz Core Duo T2080 processor, which provides an optimized, multithreaded architecture for improved gaming and multitasking performance and efficient power consumption. It also offers a 120 GB hard drive, 1 GB of installed RAM (2 GB maximum), dual-layer/multi-format DVD drive that also burns CDs, integrated 54g wireless connectivity, and Intel GMA 950 video card with up to 256 MB of shared video RAM.|Processor: The Intel Core Duo T2080 processor is built with the Mobile Intel 945PM Express chipset, and it has a 1.73 GHz processor speed, fast 533 MHz front-side bus (FSB), and 1 MB L2 cache. (An L2, or secondary, cache temporarily stores data; and a larger L2 cache can help speed up your system\'s performance. The FSB carries data between the CPU and RAM, and a faster front-side bus will deliver better overall performance.)|Toshiba, notebook, laptop, intel,|Get the competitive edge with the Gateway M285-E. This widescreen Convertible Notebook functions as both a conventional notebook and a tablet.|1599.99|1'),(39,3,'4fasd5f5|Green|Enabled|Mens|Medium|The Get Up Kids: Band Camp Pullover Hoodie|The Get Up Kids: Band Camp Pullover Hoodie|Printed on American Apparel Classic style 5495 California Fleece Pull-Over Hoodies. Sizing info is available here.|The Get Up Kids: Band Camp Pullover Hoodie|Printed on American Apparel Classic style 5495 California Fleece Pull-Over Hoodies.|30|1'),(41,3,'384822|Brown|Bedroom|Enabled|Akio Dresser|384822|21\"W x 44\"L x 35.5\"H|Thailand|Asian Beechwood|Features include inset panel sides and for spacious drawers and two wicker baskets. 41\"Wx18\"Dx36\"H.|Hardwood, drawers, wicker, asian, beechwood|Our Akio dresser has a solid hardwood frame.|399.99|1'),(42,3,'bar1234|Brown|Bedroom|Enabled|Barcelona Bamboo Platform Bed|bar1234|62\"W x 84\"L x 8\"H|Thailand|Bamboo|Entirely handcrafted of solid Bamboo. Designed for use with a mattress alone, it includes a sturdy, padded wood platform for comfort and proper mattress support.|bamboo, barcelona, platform, bed|Our Barcelona platform bed captures the spirit and drama of late 20th century design with a variety of subtle details.|2299|1'),(44,3,'Rebel XT|Black|8|Enabled|Canon Digital Rebel XT 8MP Digital SLR Camera|Rebel XT|5 x 3.7 x 2.5 inches|The Canon EOS Digital Rebel camera now has a new, faster, even smaller big brother. Sibling rivalries aside, the 8.0-megapixel Canon EOS Digital Rebel XT SLR adds resolution, speed, extra creative control, and enhanced comfort in the hand to one of the smallest and lightest digital cameras in its class. Even with its advancements in ergonomic design and technology, this easy-to-use EOS digital camera is compatible with all of Canon\'s EF lenses, including the EF-S lenses.|8.0-megapixel CMOS sensor captures enough detail for photo-quality 16 x 22-inch prints Includes Canon\'s EF-S 18-55mm, f3.5-5.6 zoom lens DIGIC II Image Processor provides fast, accurate image processing; captures images at a rate of up to 3 frames per second Fast start-up time--.2 seconds Powered by rechargeable Lithium-ion battery (included, with charger)|canon, slr, camera, 8, digital|Canon EOS Digital Rebel XT SLR adds resolution, speed, extra creative control, and enhanced comfort in the hand to one of the smallest and lightest digital cameras in its class.|550|1'),(45,3,'QC-2185|Silver|5|Enabled|Argus QC-2185 Quick Click 5MP Digital Camera|QC-2185|2.75 inches x 1.5 inches|The Argus QC-2185 Quick Click 5MP digital camera offers all the basic features you need in a compact and stylish digital camera. This unit is easy to use, and is perfect for those who want a completely portable option for taking good pictures, without having to empty their wallet. The Argus QC-2185 features a clear and bright 1.1-inch CSTN (color super-twist nematic) LCD display that makes it easy to frame the perfect picture. Thanks to its USB 1.1 connection compatibility, this digital camera lets you quickly download pictures to your Mac or PC, and can also function as a handy web camera. The QC-2185 includes eight megabytes of internal SDRAM memory, with the ability to expand camera memory via a built-in SD (secure digital) storage card slot for easy storage and transfer of your pictures. This unit also includes a built-in auto flash with a three to seven foot range, and comes with ArcSoft PhotoImpression\'s photo editing software which makes it easy for you to edit, crop, adjust and improve all your best pictures to make them even better.||Argus, QC-2185, digital, camera, 2MP|The Argus QC-2185 Quick Click 5MP digital camera offers all the basic features you need in a compact and stylish digital camera. This unit is easy to use, and is perfect for those who want a completely portable option for taking good pictures, without having to empty their wallet.|37.49|1'),(46,3,'750|Silver|7|Enabled|Olympus Stylus 750 7.1MP Digital Camera|750|3.8 x 2.1 x 1 inches|Olympus continues to innovate with the launch of the Stylus 750 digital camera, a technically sophisticated point-and-shoot camera offering a number of pioneering technologies such as Dual Image Stabilization, Bright Capture Technology, and TruePic Turbo, as well as a powerful 5x optical zoom that tucks away into a streamlined metal, all-weather body design. The camera is distinguished by a number of premium features, including: * An advanced combination of the mechanical CCD-shift Image Stabilization and Digital Image Stabilization work together to ensure the clearest pictures possible in any situation; * A 5x optical zoom lens with a newly developed lens element to maintain a small compact size; * A 2.5-inch LCD and Bright Capture Technology dramatically improve composition, capture and review of images in low-light situations; * Olympus\' exclusive TruePic Turbo Image Processing engine is coupled with a 7.1-megapixel image sensor to produce crisp, high-quality p|7.1-megapixel CCD captures enough detail for photo-quality 15 x 20-inch prints 5x image-stabilized optical zoom; 2.5-inch LCD display Compact, all-weather body measures 3.8 x 2.1 x 0.96 inches Bright Capture technology; 27 selectable shooting modes; built-in Help guide Stores images on xD Picture Cards; powered by Li-Ion battery (battery and charger included)|Olympus, stylus, 750, 7MP, digital, camera, zoom|A technically sophisticated point-and-shoot camera offering a number of pioneering technologies such as Dual Image Stabilization, Bright Capture Technology, and TruePic Turbo, as well as a powerful 5x optical zoom.|161.94|1'),(47,3,'A630|Silver|8|Enabled|Canon PowerShot A630 8MP Digital Camera with 4x Optical Zoom|A630|4.3 x 2.6 x 1.9 inches|Replacing the highly popular PowerShot A620, the PowerShot A630 features a rotating 2.5-inch vari-angle LCD, 4x optical zoom lens, and a vast array of creative shooting modes. The PowerShot A630 packs a vast array of advanced features into a remarkably compact space|8-megapixel CCD captures enough detail for photo-quality 16 x 22-inch prints 4x optical zoom; 2.5-inch vari-angle LCD display ISO range up to ISO 800 for less blur in low light while hand-holding 3:2 guide masks LCD to display 4 x 6-inch print size; 16:9 format option for still images Stores images on SD cards; powered by 4 AA-size batteries|canon, powershot, A630, digital, camera, optical, zoom|Replacing the highly popular PowerShot A620, the PowerShot A630 features a rotating 2.5-inch vari-angle LCD, 4x optical zoom lens, and a vast array of creative shooting modes.|329.99|1'),(48,3,'C530|Silver|5|Enabled|Kodak EasyShare C530 5MP Digital Camera|C530|4 x 6 x 9 inches|Small on size. Big on value. Kodak\'s newest C-Series digital camera, the C530, sports awesome features--such as 5.0-megapixel CCD resolution, on-camera image cropping, and an on-camera Share button--at a very affordable price.|5.0-megapixel CCD captures enough detail for photo-quality 13 x 17-inch prints 1.5-inch LCD display Continuous QVGA video Auto scene mode and three color modes; in-camera cropping Powered by AA size batteries; stores images on SD memory cards (includes 16 MB internal memory)|kodak, eayshare, c530, 5MP, digital, camera|Small on size. Big on value. Kodak\'s newest C-Series digital camera, the C530, sports awesome features|199.99|1'),(51,3,'1111|Red|Living Room|Enabled|Ottoman|magotto|Italy|Microfiber|The Magento ottoman will impress with its style while it delivers on quality. This piece of living room furniture is built to last with durable solid wood framing, generous padding and plush stain-resistant microfiber upholstery.|Ottoman|With durable solid wood framing, generous padding and plush stain-resistant microfiber upholstery.||299.99|1'),(52,3,'1112|Red|Living Room|Enabled|Chair|1112|Italy|Microfiber|This Magento chair features a fun, futuristic design, with fluid curves and gentle angles that follow the shape of the body to enhance ultimate relaxation. It combines a hint of nostalgia with the up-to-date sensibility and function of modern chairs. It is in soft, velvety microfiber.|Chair|Combining a hint of nostalgia with the up-to-date sensibility and function of modern chairs. It is in soft, velvety microfiber.||129.99|1'),(53,3,'1113|Red|Living Room|Enabled|Couch|1113|Italy|Microfiber|Inspired by the classic camelback sofa, Magento offers comfort and style in a low maintenance package. For a sleek, simple and stylish piece, look no further than the Magento sofa - or sofabed!|Couch|For a sleek, simple and stylish piece, look no further than the Magento sofa - or sofabed!||599.99|1'),(54,3,'1114|Red|Red|Red|Red|Living Room|Living Room|Living Room|Living Room|Enabled|Enabled|Enabled|Enabled|Magento Red Furniture Set|Ottoman|Chair|Couch|RFS|magotto|1112|1113|Italy|Italy|Italy|Italy|Microfiber|Microfiber|Microfiber|Microfiber|The perfect furniture set for the living room! Love red? You\'ll love these pieces of handmade modern furniture!|The Magento ottoman will impress with its style while it delivers on quality. This piece of living room furniture is built to last with durable solid wood framing, generous padding and plush stain-resistant microfiber upholstery.|This Magento chair features a fun, futuristic design, with fluid curves and gentle angles that follow the shape of the body to enhance ultimate relaxation. It combines a hint of nostalgia with the up-to-date sensibility and function of modern chairs. It is in soft, velvety microfiber.|Inspired by the classic camelback sofa, Magento offers comfort and style in a low maintenance package. For a sleek, simple and stylish piece, look no further than the Magento sofa - or sofabed!|Magento, Red, Furniture, Set, ottoman, couch, chair|Ottoman|Chair|Couch|Love red? You\'ll love these pieces of handmade modern furniture!|With durable solid wood framing, generous padding and plush stain-resistant microfiber upholstery.|Combining a hint of nostalgia with the up-to-date sensibility and function of modern chairs. It is in soft, velvety microfiber.|For a sleek, simple and stylish piece, look no further than the Magento sofa - or sofabed!|||||699.99|299.99|129.99|599.99|1'),(83,3,'cn|Enabled|Enabled|Enabled|Enabled|Enabled|Enabled|Enabled|Enabled|Enabled|Enabled|Enabled|Sandal|Sandal|Sandal|Sandal|Sandal|Sandal|Sandal|Sandal|Sandal|Sandal|Sandal|Blue|Blue|Blue|Blue|Blue|Blue|Blue|Blue|Blue|Blue|Blue|CN Clogs Beach/Garden Clog|CN Clogs Beach/Garden Clog|CN Clogs Beach/Garden Clog|CN Clogs Beach/Garden Clog|CN Clogs Beach/Garden Clog|CN Clogs Beach/Garden Clog|CN Clogs Beach/Garden Clog|CN Clogs Beach/Garden Clog|CN Clogs Beach/Garden Clog|CN Clogs Beach/Garden Clog|CN Clogs Beach/Garden Clog|B000JI2N0I|B000JI2N0I|B000JI2N0I|B000JI2N0I|B000JI2N0I|B000JI2N0I|B000JI2N0I|B000JI2N0I|B000JI2N0I|B000JI2N0I|B000JI2N0I|cn, clogs, outdoor, shoes, sandals, comfortable|CN Clogs Beach/Garden Clog|CN Clogs Beach/Garden Clog|CN Clogs Beach/Garden Clog|CN Clogs Beach/Garden Clog|CN Clogs Beach/Garden Clog|CN Clogs Beach/Garden Clog|CN Clogs Beach/Garden Clog|CN Clogs Beach/Garden Clog|CN Clogs Beach/Garden Clog|CN Clogs Beach/Garden Clog|Comfortable and fun to wear these clogs are the latest trend in fashion footwear|Comfortable and fun to wear these clogs are the latest trend in fashion footwear|Comfortable and fun to wear these clogs are the latest trend in fashion footwear|Comfortable and fun to wear these clogs are the latest trend in fashion footwear|Comfortable and fun to wear these clogs are the latest trend in fashion footwear|Comfortable and fun to wear these clogs are the latest trend in fashion footwear|Comfortable and fun to wear these clogs are the latest trend in fashion footwear|Comfortable and fun to wear these clogs are the latest trend in fashion footwear|Comfortable and fun to wear these clogs are the latest trend in fashion footwear|Comfortable and fun to wear these clogs are the latest trend in fashion footwear|Comfortable and fun to wear these clogs are the latest trend in fashion footwear|Comfortable and fun to wear these clogs are the latest trend in fashion footwear. Wear them either at the beach, in your garden, at the mall or just about anywhere you would want to be comfortable.|Comfortable and fun to wear these clogs are the latest trend in fashion footwear. Wear them either at the beach, in your garden, at the mall or just about anywhere you would want to be comfortable.|Comfortable and fun to wear these clogs are the latest trend in fashion footwear. Wear them either at the beach, in your garden, at the mall or just about anywhere you would want to be comfortable.|Comfortable and fun to wear these clogs are the latest trend in fashion footwear. Wear them either at the beach, in your garden, at the mall or just about anywhere you would want to be comfortable.|Comfortable and fun to wear these clogs are the latest trend in fashion footwear. Wear them either at the beach, in your garden, at the mall or just about anywhere you would want to be comfortable.|Comfortable and fun to wear these clogs are the latest trend in fashion footwear. Wear them either at the beach, in your garden, at the mall or just about anywhere you would want to be comfortable.|Comfortable and fun to wear these clogs are the latest trend in fashion footwear. Wear them either at the beach, in your garden, at the mall or just about anywhere you would want to be comfortable.|Comfortable and fun to wear these clogs are the latest trend in fashion footwear. Wear them either at the beach, in your garden, at the mall or just about anywhere you would want to be comfortable.|Comfortable and fun to wear these clogs are the latest trend in fashion footwear. Wear them either at the beach, in your garden, at the mall or just about anywhere you would want to be comfortable.|Comfortable and fun to wear these clogs are the latest trend in fashion footwear. Wear them either at the beach, in your garden, at the mall or just about anywhere you would want to be comfortable.|Comfortable and fun to wear these clogs are the latest trend in fashion footwear. Wear them either at the beach, in your garden, at the mall or just about anywhere you would want to be comfortable.|Made of EVA foam Heel strap keeps shoe on foot Non-marking, slip-resistant outsole Weigh just 6-10 ounces|* Made of EVA foam * Heel strap keeps shoe on foot * Non-marking, slip-resistant outsole * Weigh just 6-10 ounces|* Made of EVA foam * Heel strap keeps shoe on foot * Non-marking, slip-resistant outsole * Weigh just 6-10 ounces|* Made of EVA foam * Heel strap keeps shoe on foot * Non-marking, slip-resistant outsole * Weigh just 6-10 ounces|* Made of EVA foam * Heel strap keeps shoe on foot * Non-marking, slip-resistant outsole * Weigh just 6-10 ounces|* Made of EVA foam * Heel strap keeps shoe on foot * Non-marking, slip-resistant outsole * Weigh just 6-10 ounces|* Made of EVA foam * Heel strap keeps shoe on foot * Non-marking, slip-resistant outsole * Weigh just 6-10 ounces|* Made of EVA foam * Heel strap keeps shoe on foot * Non-marking, slip-resistant outsole * Weigh just 6-10 ounces|* Made of EVA foam * Heel strap keeps shoe on foot * Non-marking, slip-resistant outsole * Weigh just 6-10 ounces|* Made of EVA foam * Heel strap keeps shoe on foot * Non-marking, slip-resistant outsole * Weigh just 6-10 ounces|* Made of EVA foam * Heel strap keeps shoe on foot * Non-marking, slip-resistant outsole * Weigh just 6-10 ounces|15.99|15.99|15.99|15.99|15.99|15.99|15.99|15.99|15.99|15.99|15.99|Womens|Womens|Womens|Womens|Womens|Mens|Mens|Mens|Mens|Mens|3|4|5|6|7|8|9|10|11|12|1'),(93,3,'asc|Enabled|Enabled|Enabled|Enabled|Enabled|Enabled|Tennis|Running|Running|Running|Running|Running|Gray|Gray|Gray|Gray|Gray|Gray|Mens|Mens|Mens|Mens|Mens|Mens|ASICS® Men\'s GEL-Kayano® XII|ASICS® Men\'s GEL-Kayano® XII|ASICS® Men\'s GEL-Kayano® XII|ASICS® Men\'s GEL-Kayano® XII|ASICS® Men\'s GEL-Kayano® XII|ASICS® Men\'s GEL-Kayano® XII|B000CP1M00|B000CP1M00|B000CP1M00|B000CP1M00|B000CP1M00|B000CP1M00|asics, gel, kayano|ASICS® Men\'s GEL-Kayano® XII|ASICS® Men\'s GEL-Kayano® XII|ASICS® Men\'s GEL-Kayano® XII|ASICS® Men\'s GEL-Kayano® XII|ASICS® Men\'s GEL-Kayano® XII|The ASICS® GEL-Kayano® XII running shoe delivers the ultimate blend of cushioning and support.|The ASICS® GEL-Kayano® XII running shoe delivers the ultimate blend of cushioning and support. Biomorphic Fit™ upper offers enhanced upper fit and comfort while decreasing the potential for irritation.|The ASICS® GEL-Kayano® XII running shoe delivers the ultimate blend of cushioning and support. Biomorphic Fit™ upper offers enhanced upper fit and comfort while decreasing the potential for irritation.|The ASICS® GEL-Kayano® XII running shoe delivers the ultimate blend of cushioning and support. Biomorphic Fit™ upper offers enhanced upper fit and comfort while decreasing the potential for irritation.|The ASICS® GEL-Kayano® XII running shoe delivers the ultimate blend of cushioning and support. Biomorphic Fit™ upper offers enhanced upper fit and comfort while decreasing the potential for irritation.|The ASICS® GEL-Kayano® XII running shoe delivers the ultimate blend of cushioning and support. Biomorphic Fit™ upper offers enhanced upper fit and comfort while decreasing the potential for irritation.|Biomorphic Fit™ upper offers enhanced upper fit and comfort while decreasing the potential for irritation. Solyte midsole material is lighter than standard EVA and SpEVA® combined with improved cushioning and durability. Impact Guidance System (I.G.S.®) uses linked componentry to encourage optimal gait while allowing for natural foot movement from heel strike to toe off. DuoMax® support system helps ensure that the shoe maintains proper support for the foot during the critical transition from heel strike to toe off. Space Trusstic® System creates a pocket between the Trusstic® System device and the midsole, allowing for greater midsole deformation and more efficient foot function. GEL® Cushioning System provides maximum rearfoot and forefoot shock attenuation. Wt. 12.6 oz.|The ASICS® GEL-Kayano® XII running shoe delivers the ultimate blend of cushioning and support. Biomorphic Fit™ upper offers enhanced upper fit and comfort while decreasing the potential for irritation. Solyte midsole material is lighter than standard EVA and SpEVA® combined with improved cushioning and durability. Impact Guidance System (I.G.S.®) uses linked componentry to encourage optimal gait while allowing for natural foot movement from heel strike to toe off. DuoMax® support system helps ensure that the shoe maintains proper support for the foot during the critical transition from heel strike to toe off. Space Trusstic® System creates a pocket between the Trusstic® System device and the midsole, allowing for greater midsole deformation and more efficient foot function. GEL® Cushioning System provides maximum rearfoot and forefoot shock attenuation. Wt. 12.6 oz.|The ASICS® GEL-Kayano® XII running shoe delivers the ultimate blend of cushioning and support. Biomorphic Fit™ upper offers enhanced upper fit and comfort while decreasing the potential for irritation. Solyte midsole material is lighter than standard EVA and SpEVA® combined with improved cushioning and durability. Impact Guidance System (I.G.S.®) uses linked componentry to encourage optimal gait while allowing for natural foot movement from heel strike to toe off. DuoMax® support system helps ensure that the shoe maintains proper support for the foot during the critical transition from heel strike to toe off. Space Trusstic® System creates a pocket between the Trusstic® System device and the midsole, allowing for greater midsole deformation and more efficient foot function. GEL® Cushioning System provides maximum rearfoot and forefoot shock attenuation. Wt. 12.6 oz.|The ASICS® GEL-Kayano® XII running shoe delivers the ultimate blend of cushioning and support. Biomorphic Fit™ upper offers enhanced upper fit and comfort while decreasing the potential for irritation. Solyte midsole material is lighter than standard EVA and SpEVA® combined with improved cushioning and durability. Impact Guidance System (I.G.S.®) uses linked componentry to encourage optimal gait while allowing for natural foot movement from heel strike to toe off. DuoMax® support system helps ensure that the shoe maintains proper support for the foot during the critical transition from heel strike to toe off. Space Trusstic® System creates a pocket between the Trusstic® System device and the midsole, allowing for greater midsole deformation and more efficient foot function. GEL® Cushioning System provides maximum rearfoot and forefoot shock attenuation. Wt. 12.6 oz.|The ASICS® GEL-Kayano® XII running shoe delivers the ultimate blend of cushioning and support. Biomorphic Fit™ upper offers enhanced upper fit and comfort while decreasing the potential for irritation. Solyte midsole material is lighter than standard EVA and SpEVA® combined with improved cushioning and durability. Impact Guidance System (I.G.S.®) uses linked componentry to encourage optimal gait while allowing for natural foot movement from heel strike to toe off. DuoMax® support system helps ensure that the shoe maintains proper support for the foot during the critical transition from heel strike to toe off. Space Trusstic® System creates a pocket between the Trusstic® System device and the midsole, allowing for greater midsole deformation and more efficient foot function. GEL® Cushioning System provides maximum rearfoot and forefoot shock attenuation. Wt. 12.6 oz.|The ASICS® GEL-Kayano® XII running shoe delivers the ultimate blend of cushioning and support. Biomorphic Fit™ upper offers enhanced upper fit and comfort while decreasing the potential for irritation. Solyte midsole material is lighter than standard EVA and SpEVA® combined with improved cushioning and durability. Impact Guidance System (I.G.S.®) uses linked componentry to encourage optimal gait while allowing for natural foot movement from heel strike to toe off. DuoMax® support system helps ensure that the shoe maintains proper support for the foot during the critical transition from heel strike to toe off. Space Trusstic® System creates a pocket between the Trusstic® System device and the midsole, allowing for greater midsole deformation and more efficient foot function. GEL® Cushioning System provides maximum rearfoot and forefoot shock attenuation. Wt. 12.6 oz.|I.G.S.: Allows for natural foot movement from heel strike to toe-off DuoMax Support System: Maintains proper support for the foot during the critical transition from heel strike to toe-off Space Trusstic System: Allows for greater midsole deformation and more efficient foot function GEL Cushioning System: Provides maximum rearfoot/forefoot shock attenuation Biomorphic Fit Upper: Provides enhanced upper fit and comfort while limiting irritation|# I.G.S.?: Allows for natural foot movement from heel strike to toe-off # DuoMax? Support System: Maintains proper support for the foot during the critical transition from heel strike to toe-off # Space Trusstic System?: Allows for greater midsole deformation and more efficient foot function # GEL? Cushioning System: Provides maximum rearfoot/forefoot shock attenuation # Biomorphic Fit Upper: Provides enhanced upper fit and comfort while limiting irritation|# I.G.S.?: Allows for natural foot movement from heel strike to toe-off # DuoMax? Support System: Maintains proper support for the foot during the critical transition from heel strike to toe-off # Space Trusstic System?: Allows for greater midsole deformation and more efficient foot function # GEL? Cushioning System: Provides maximum rearfoot/forefoot shock attenuation # Biomorphic Fit Upper: Provides enhanced upper fit and comfort while limiting irritation|# I.G.S.?: Allows for natural foot movement from heel strike to toe-off # DuoMax? Support System: Maintains proper support for the foot during the critical transition from heel strike to toe-off # Space Trusstic System?: Allows for greater midsole deformation and more efficient foot function # GEL? Cushioning System: Provides maximum rearfoot/forefoot shock attenuation # Biomorphic Fit Upper: Provides enhanced upper fit and comfort while limiting irritation|# I.G.S.?: Allows for natural foot movement from heel strike to toe-off # DuoMax? Support System: Maintains proper support for the foot during the critical transition from heel strike to toe-off # Space Trusstic System?: Allows for greater midsole deformation and more efficient foot function # GEL? Cushioning System: Provides maximum rearfoot/forefoot shock attenuation # Biomorphic Fit Upper: Provides enhanced upper fit and comfort while limiting irritation|# I.G.S.?: Allows for natural foot movement from heel strike to toe-off # DuoMax? Support System: Maintains proper support for the foot during the critical transition from heel strike to toe-off # Space Trusstic System?: Allows for greater midsole deformation and more efficient foot function # GEL? Cushioning System: Provides maximum rearfoot/forefoot shock attenuation # Biomorphic Fit Upper: Provides enhanced upper fit and comfort while limiting irritation|134.99|134.99|134.99|134.99|134.99|134.99|8|12|11|10|9|1'),(98,3,'ken|Enabled|Enabled|Enabled|Enabled|Enabled|Enabled|Dress|Running|Running|Running|Running|Running|Black|Gray|Gray|Gray|Gray|Gray|Mens|Mens|Mens|Mens|Mens|Mens|Kenneth Cole New York Men\'s Con-verge Slip-on|ASICS® Men\'s GEL-Kayano® XII|ASICS® Men\'s GEL-Kayano® XII|ASICS® Men\'s GEL-Kayano® XII|ASICS® Men\'s GEL-Kayano® XII|ASICS® Men\'s GEL-Kayano® XII|B000IKC6AY|B000CP1M00|B000CP1M00|B000CP1M00|B000CP1M00|B000CP1M00|Kenneth Cole, New York, Men\'s, Con-verge, Slip-on|ASICS® Men\'s GEL-Kayano® XII|ASICS® Men\'s GEL-Kayano® XII|ASICS® Men\'s GEL-Kayano® XII|ASICS® Men\'s GEL-Kayano® XII|ASICS® Men\'s GEL-Kayano® XII|Smooth leather upper in a dress slip on style, with a stitched and covered seam moc-inspired square toe.|The ASICS® GEL-Kayano® XII running shoe delivers the ultimate blend of cushioning and support. Biomorphic Fit™ upper offers enhanced upper fit and comfort while decreasing the potential for irritation.|The ASICS® GEL-Kayano® XII running shoe delivers the ultimate blend of cushioning and support. Biomorphic Fit™ upper offers enhanced upper fit and comfort while decreasing the potential for irritation.|The ASICS® GEL-Kayano® XII running shoe delivers the ultimate blend of cushioning and support. Biomorphic Fit™ upper offers enhanced upper fit and comfort while decreasing the potential for irritation.|The ASICS® GEL-Kayano® XII running shoe delivers the ultimate blend of cushioning and support. Biomorphic Fit™ upper offers enhanced upper fit and comfort while decreasing the potential for irritation.|The ASICS® GEL-Kayano® XII running shoe delivers the ultimate blend of cushioning and support. Biomorphic Fit™ upper offers enhanced upper fit and comfort while decreasing the potential for irritation.|High fashion and classic good looks converge in this suave slip on from Kenneth Cole. Smooth leather upper in a dress slip on style, with a stitched and covered seam moc-inspired square toe, quarter panel curved overlays and flared tongue with side elastic panels for a comfortable, secure fit. Smooth leather lining, cushioned leather topped insole. Dress midsole with a beveled edge, 1 inch capped dress heel. Flat traction outsole.|The ASICS® GEL-Kayano® XII running shoe delivers the ultimate blend of cushioning and support. Biomorphic Fit™ upper offers enhanced upper fit and comfort while decreasing the potential for irritation. Solyte midsole material is lighter than standard EVA and SpEVA® combined with improved cushioning and durability. Impact Guidance System (I.G.S.®) uses linked componentry to encourage optimal gait while allowing for natural foot movement from heel strike to toe off. DuoMax® support system helps ensure that the shoe maintains proper support for the foot during the critical transition from heel strike to toe off. Space Trusstic® System creates a pocket between the Trusstic® System device and the midsole, allowing for greater midsole deformation and more efficient foot function. GEL® Cushioning System provides maximum rearfoot and forefoot shock attenuation. Wt. 12.6 oz.|The ASICS® GEL-Kayano® XII running shoe delivers the ultimate blend of cushioning and support. Biomorphic Fit™ upper offers enhanced upper fit and comfort while decreasing the potential for irritation. Solyte midsole material is lighter than standard EVA and SpEVA® combined with improved cushioning and durability. Impact Guidance System (I.G.S.®) uses linked componentry to encourage optimal gait while allowing for natural foot movement from heel strike to toe off. DuoMax® support system helps ensure that the shoe maintains proper support for the foot during the critical transition from heel strike to toe off. Space Trusstic® System creates a pocket between the Trusstic® System device and the midsole, allowing for greater midsole deformation and more efficient foot function. GEL® Cushioning System provides maximum rearfoot and forefoot shock attenuation. Wt. 12.6 oz.|The ASICS® GEL-Kayano® XII running shoe delivers the ultimate blend of cushioning and support. Biomorphic Fit™ upper offers enhanced upper fit and comfort while decreasing the potential for irritation. Solyte midsole material is lighter than standard EVA and SpEVA® combined with improved cushioning and durability. Impact Guidance System (I.G.S.®) uses linked componentry to encourage optimal gait while allowing for natural foot movement from heel strike to toe off. DuoMax® support system helps ensure that the shoe maintains proper support for the foot during the critical transition from heel strike to toe off. Space Trusstic® System creates a pocket between the Trusstic® System device and the midsole, allowing for greater midsole deformation and more efficient foot function. GEL® Cushioning System provides maximum rearfoot and forefoot shock attenuation. Wt. 12.6 oz.|The ASICS® GEL-Kayano® XII running shoe delivers the ultimate blend of cushioning and support. Biomorphic Fit™ upper offers enhanced upper fit and comfort while decreasing the potential for irritation. Solyte midsole material is lighter than standard EVA and SpEVA® combined with improved cushioning and durability. Impact Guidance System (I.G.S.®) uses linked componentry to encourage optimal gait while allowing for natural foot movement from heel strike to toe off. DuoMax® support system helps ensure that the shoe maintains proper support for the foot during the critical transition from heel strike to toe off. Space Trusstic® System creates a pocket between the Trusstic® System device and the midsole, allowing for greater midsole deformation and more efficient foot function. GEL® Cushioning System provides maximum rearfoot and forefoot shock attenuation. Wt. 12.6 oz.|The ASICS® GEL-Kayano® XII running shoe delivers the ultimate blend of cushioning and support. Biomorphic Fit™ upper offers enhanced upper fit and comfort while decreasing the potential for irritation. Solyte midsole material is lighter than standard EVA and SpEVA® combined with improved cushioning and durability. Impact Guidance System (I.G.S.®) uses linked componentry to encourage optimal gait while allowing for natural foot movement from heel strike to toe off. DuoMax® support system helps ensure that the shoe maintains proper support for the foot during the critical transition from heel strike to toe off. Space Trusstic® System creates a pocket between the Trusstic® System device and the midsole, allowing for greater midsole deformation and more efficient foot function. GEL® Cushioning System provides maximum rearfoot and forefoot shock attenuation. Wt. 12.6 oz.|The handsome style of the Con-Verge slip-on from Kenneth Cole New York is larger than life. This sharp shoe has a semi-polished smooth leather upper, a squared off stitched apron toe, and dual-goring for easy on/off accessibility. It also features soft leather linings, a cushioned insole, and a paneled rubber outsole for a sturdy step. The Con-Verge is a perfect companion to your business and special occasion wardrobes.|# I.G.S.?: Allows for natural foot movement from heel strike to toe-off # DuoMax? Support System: Maintains proper support for the foot during the critical transition from heel strike to toe-off # Space Trusstic System?: Allows for greater midsole deformation and more efficient foot function # GEL? Cushioning System: Provides maximum rearfoot/forefoot shock attenuation # Biomorphic Fit Upper: Provides enhanced upper fit and comfort while limiting irritation|# I.G.S.?: Allows for natural foot movement from heel strike to toe-off # DuoMax? Support System: Maintains proper support for the foot during the critical transition from heel strike to toe-off # Space Trusstic System?: Allows for greater midsole deformation and more efficient foot function # GEL? Cushioning System: Provides maximum rearfoot/forefoot shock attenuation # Biomorphic Fit Upper: Provides enhanced upper fit and comfort while limiting irritation|# I.G.S.?: Allows for natural foot movement from heel strike to toe-off # DuoMax? Support System: Maintains proper support for the foot during the critical transition from heel strike to toe-off # Space Trusstic System?: Allows for greater midsole deformation and more efficient foot function # GEL? Cushioning System: Provides maximum rearfoot/forefoot shock attenuation # Biomorphic Fit Upper: Provides enhanced upper fit and comfort while limiting irritation|# I.G.S.?: Allows for natural foot movement from heel strike to toe-off # DuoMax? Support System: Maintains proper support for the foot during the critical transition from heel strike to toe-off # Space Trusstic System?: Allows for greater midsole deformation and more efficient foot function # GEL? Cushioning System: Provides maximum rearfoot/forefoot shock attenuation # Biomorphic Fit Upper: Provides enhanced upper fit and comfort while limiting irritation|# I.G.S.?: Allows for natural foot movement from heel strike to toe-off # DuoMax? Support System: Maintains proper support for the foot during the critical transition from heel strike to toe-off # Space Trusstic System?: Allows for greater midsole deformation and more efficient foot function # GEL? Cushioning System: Provides maximum rearfoot/forefoot shock attenuation # Biomorphic Fit Upper: Provides enhanced upper fit and comfort while limiting irritation|160.99|134.99|134.99|134.99|134.99|134.99|9|11|10|12|8|1'),(103,3,'steve|Enabled|Enabled|Enabled|Enabled|Enabled|Enabled|Dress|High Heels|High Heels|High Heels|High Heels|High Heels|Red|Red|Red|Red|Red|Red|Womens|Womens|Womens|Womens|Womens|Womens|Steven by Steve Madden Pryme Pump|Steven by Steve Madden Pryme Pump|Steven by Steve Madden Pryme Pump|Steven by Steve Madden Pryme Pump|Steven by Steve Madden Pryme Pump|Steven by Steve Madden Pryme Pump|B000NOGIKY|B000NOGIKY|B000NOGIKY|B000NOGIKY|B000NOGIKY|B000NOGIKY|Steven by Steve Madden Pryme Pump|Steven by Steve Madden Pryme Pump|Steven by Steve Madden Pryme Pump|Steven by Steve Madden Pryme Pump|Steven by Steve Madden Pryme Pump|Steven by Steve Madden Pryme Pump|This daring pump has a pretty patent leather upper with light shirring, a double stitch detail surrounding the collar, and a vampy almond shaped toe|Nothing will turn his head faster than you wearing the sexy Pryme pump from Steven by Steve Madden. This daring pump has a pretty patent leather upper with light shirring, a double stitch detail surrounding the collar, and a vampy almond shaped toe|Nothing will turn his head faster than you wearing the sexy Pryme pump from Steven by Steve Madden. This daring pump has a pretty patent leather upper with light shirring, a double stitch detail surrounding the collar, and a vampy almond shaped toe|Nothing will turn his head faster than you wearing the sexy Pryme pump from Steven by Steve Madden. This daring pump has a pretty patent leather upper with light shirring, a double stitch detail surrounding the collar, and a vampy almond shaped toe|Nothing will turn his head faster than you wearing the sexy Pryme pump from Steven by Steve Madden. This daring pump has a pretty patent leather upper with light shirring, a double stitch detail surrounding the collar, and a vampy almond shaped toe|Nothing will turn his head faster than you wearing the sexy Pryme pump from Steven by Steve Madden. This daring pump has a pretty patent leather upper with light shirring, a double stitch detail surrounding the collar, and a vampy almond shaped toe|Nothing will turn his head faster than you wearing the sexy Pryme pump from Steven by Steve Madden. This daring pump has a pretty patent leather upper with light shirring, a double stitch detail surrounding the collar, and a vampy almond shaped toe. It also features smooth linings, a fully cushioned insole, a sexy covered stiletto heel, and a lightly textured dress leather outsole. Any way you wear the Pryme, you\'re certain to catch a lot of attention.|Nothing will turn his head faster than you wearing the sexy Pryme pump from Steven by Steve Madden. This daring pump has a pretty patent leather upper with light shirring, a double stitch detail surrounding the collar, and a vampy almond shaped toe. It also features smooth linings, a fully cushioned insole, a sexy covered stiletto heel, and a lightly textured dress leather outsole. Any way you wear the Pryme, you\'re certain to catch a lot of attention.|Nothing will turn his head faster than you wearing the sexy Pryme pump from Steven by Steve Madden. This daring pump has a pretty patent leather upper with light shirring, a double stitch detail surrounding the collar, and a vampy almond shaped toe. It also features smooth linings, a fully cushioned insole, a sexy covered stiletto heel, and a lightly textured dress leather outsole. Any way you wear the Pryme, you\'re certain to catch a lot of attention.|Nothing will turn his head faster than you wearing the sexy Pryme pump from Steven by Steve Madden. This daring pump has a pretty patent leather upper with light shirring, a double stitch detail surrounding the collar, and a vampy almond shaped toe. It also features smooth linings, a fully cushioned insole, a sexy covered stiletto heel, and a lightly textured dress leather outsole. Any way you wear the Pryme, you\'re certain to catch a lot of attention.|Nothing will turn his head faster than you wearing the sexy Pryme pump from Steven by Steve Madden. This daring pump has a pretty patent leather upper with light shirring, a double stitch detail surrounding the collar, and a vampy almond shaped toe. It also features smooth linings, a fully cushioned insole, a sexy covered stiletto heel, and a lightly textured dress leather outsole. Any way you wear the Pryme, you\'re certain to catch a lot of attention.|Nothing will turn his head faster than you wearing the sexy Pryme pump from Steven by Steve Madden. This daring pump has a pretty patent leather upper with light shirring, a double stitch detail surrounding the collar, and a vampy almond shaped toe. It also features smooth linings, a fully cushioned insole, a sexy covered stiletto heel, and a lightly textured dress leather outsole. Any way you wear the Pryme, you\'re certain to catch a lot of attention.|A prime example of chic style. Patent leather upper. Round toe. 3-1/2 inch covered heel. Flex leather sole. Imported.|A prime example of chic style. Patent leather upper. Round toe. 3-1/2 inch covered heel. Flex leather sole. Imported.|A prime example of chic style. Patent leather upper. Round toe. 3-1/2 inch covered heel. Flex leather sole. Imported.|A prime example of chic style. Patent leather upper. Round toe. 3-1/2 inch covered heel. Flex leather sole. Imported.|A prime example of chic style. Patent leather upper. Round toe. 3-1/2 inch covered heel. Flex leather sole. Imported.|A prime example of chic style. Patent leather upper. Round toe. 3-1/2 inch covered heel. Flex leather sole. Imported.|69.99|69.99|69.99|69.99|69.99|69.99|4|5|6|7|8|1'),(108,3,'nine|Enabled|Enabled|Enabled|Enabled|Enabled|High Heels|High Heels|High Heels|High Heels|High Heels|Red|Red|Red|Red|Red|Womens|Womens|Womens|Womens|Womens|Nine West Women\'s Lucero Pump|Nine West Women\'s Lucero Pump|Nine West Women\'s Lucero Pump|Nine West Women\'s Lucero Pump|Nine West Women\'s Lucero Pump|B000LJQVF8|B000LJQVF8|B000LJQVF8|B000LJQVF8|B000LJQVF8|Nine West, Women, Lucero, Pump|Nine West Women\'s Lucero Pump|Nine West Women\'s Lucero Pump|Nine West Women\'s Lucero Pump|Nine West Women\'s Lucero Pump|This flirty pump has a leather upper, a pretty almond-shaped toe with a slight V-cut vamp|The Lucero pump from Nine West may just leave him at a loss for words. This flirty pump has a leather upper, a pretty almond-shaped toe with a slight V-cut vamp|The Lucero pump from Nine West may just leave him at a loss for words. This flirty pump has a leather upper, a pretty almond-shaped toe with a slight V-cut vamp|The Lucero pump from Nine West may just leave him at a loss for words. This flirty pump has a leather upper, a pretty almond-shaped toe with a slight V-cut vamp|The Lucero pump from Nine West may just leave him at a loss for words. This flirty pump has a leather upper, a pretty almond-shaped toe with a slight V-cut vamp|The Lucero pump from Nine West may just leave him at a loss for words. This flirty pump has a leather upper, a pretty almond-shaped toe with a slight V-cut vamp, leather linings, and a cushioned insole for long-wearing comfort. The stiletto heel radiates a subtle hint of sensuality, so sass up your jean and t-shirt look or nighttime attire with this hot pump and you\'ll be absolutely unforgettable.|The Lucero pump from Nine West may just leave him at a loss for words. This flirty pump has a leather upper, a pretty almond-shaped toe with a slight V-cut vamp, leather linings, and a cushioned insole for long-wearing comfort. The stiletto heel radiates a subtle hint of sensuality, so sass up your jean and t-shirt look or nighttime attire with this hot pump and you\'ll be absolutely unforgettable.|The Lucero pump from Nine West may just leave him at a loss for words. This flirty pump has a leather upper, a pretty almond-shaped toe with a slight V-cut vamp, leather linings, and a cushioned insole for long-wearing comfort. The stiletto heel radiates a subtle hint of sensuality, so sass up your jean and t-shirt look or nighttime attire with this hot pump and you\'ll be absolutely unforgettable.|The Lucero pump from Nine West may just leave him at a loss for words. This flirty pump has a leather upper, a pretty almond-shaped toe with a slight V-cut vamp, leather linings, and a cushioned insole for long-wearing comfort. The stiletto heel radiates a subtle hint of sensuality, so sass up your jean and t-shirt look or nighttime attire with this hot pump and you\'ll be absolutely unforgettable.|The Lucero pump from Nine West may just leave him at a loss for words. This flirty pump has a leather upper, a pretty almond-shaped toe with a slight V-cut vamp, leather linings, and a cushioned insole for long-wearing comfort. The stiletto heel radiates a subtle hint of sensuality, so sass up your jean and t-shirt look or nighttime attire with this hot pump and you\'ll be absolutely unforgettable.|The perfect pump will suit any ensemble. Leather upper. 3-3/4 inch stacked heel. Man-made sole. Imported.|The perfect pump will suit any ensemble. Leather upper. 3-3/4 inch stacked heel. Man-made sole. Imported.|The perfect pump will suit any ensemble. Leather upper. 3-3/4 inch stacked heel. Man-made sole. Imported.|The perfect pump will suit any ensemble. Leather upper. 3-3/4 inch stacked heel. Man-made sole. Imported.|The perfect pump will suit any ensemble. Leather upper. 3-3/4 inch stacked heel. Man-made sole. Imported.|89.99|89.99|89.99|89.99|89.99|3|4|5|6|1'),(112,3,'ecco|Enabled|Enabled|Enabled|Enabled|Enabled|Golf Shoes|Golf Shoes|Golf Shoes|Golf Shoes|Golf Shoes|Brown|Brown|Brown|Brown|Brown|Womens|Womens|Womens|Womens|Womens|ECCO Womens Golf Flexor Golf Shoe|ECCO Womens Golf Flexor Golf Shoe|ECCO Womens Golf Flexor Golf Shoe|ECCO Womens Golf Flexor Golf Shoe|ECCO Womens Golf Flexor Golf Shoe|B000NPOA1M|B000NPOA1M|B000NPOA1M|B000NPOA1M|B000NPOA1M|ECCO, Womens, Golf, Flexor, Shoe|ECCO Womens Golf Flexor Golf Shoe|ECCO Womens Golf Flexor Golf Shoe|ECCO Womens Golf Flexor Golf Shoe|ECCO Womens Golf Flexor Golf Shoe|With a wide toe box and delivering optimum support, the sporty Golf Flexor golf shoe is a stylish cleat that you\'ll love wearing on and off the links.|Featuring a wide toe box and delivering optimum support, the sporty Golf Flexor golf shoe is a stylish cleat that you\'ll love wearing on and off the links.|Featuring a wide toe box and delivering optimum support, the sporty Golf Flexor golf shoe is a stylish cleat that you\'ll love wearing on and off the links.|Featuring a wide toe box and delivering optimum support, the sporty Golf Flexor golf shoe is a stylish cleat that you\'ll love wearing on and off the links.|Featuring a wide toe box and delivering optimum support, the sporty Golf Flexor golf shoe is a stylish cleat that you\'ll love wearing on and off the links.|Featuring a wide toe box and delivering optimum support, the sporty Golf Flexor golf shoe is a stylish cleat that you\'ll love wearing on and off the links. The contrasting embossed snakeskin panels attract interest, while the laid back lace-up style keeps things simple. And thanks to the one-year waterproof guarantee, you can trust these shoes to keep you in the game, even when conditions are less than perfect.|Featuring a wide toe box and delivering optimum support, the sporty Golf Flexor golf shoe is a stylish cleat that you\'ll love wearing on and off the links. The contrasting embossed snakeskin panels attract interest, while the laid back lace-up style keeps things simple. And thanks to the one-year waterproof guarantee, you can trust these shoes to keep you in the game, even when conditions are less than perfect.|Featuring a wide toe box and delivering optimum support, the sporty Golf Flexor golf shoe is a stylish cleat that you\'ll love wearing on and off the links. The contrasting embossed snakeskin panels attract interest, while the laid back lace-up style keeps things simple. And thanks to the one-year waterproof guarantee, you can trust these shoes to keep you in the game, even when conditions are less than perfect.|Featuring a wide toe box and delivering optimum support, the sporty Golf Flexor golf shoe is a stylish cleat that you\'ll love wearing on and off the links. The contrasting embossed snakeskin panels attract interest, while the laid back lace-up style keeps things simple. And thanks to the one-year waterproof guarantee, you can trust these shoes to keep you in the game, even when conditions are less than perfect.|Featuring a wide toe box and delivering optimum support, the sporty Golf Flexor golf shoe is a stylish cleat that you\'ll love wearing on and off the links. The contrasting embossed snakeskin panels attract interest, while the laid back lace-up style keeps things simple. And thanks to the one-year waterproof guarantee, you can trust these shoes to keep you in the game, even when conditions are less than perfect.|Breathable mesh fabric lining Cushioned Comfort Fibre System(R) Moisture absorbent Anti-bacterial insole|Featuring a wide toe box and delivering optimum support, the sporty Golf Flexor golf shoe is a stylish cleat that you\'ll love wearing on and off the links. The contrasting embossed snakeskin panels attract interest, while the laid back lace-up style keeps things simple. And thanks to the one-year waterproof guarantee, you can trust these shoes to keep you in the game, even when conditions are less than perfect.|Featuring a wide toe box and delivering optimum support, the sporty Golf Flexor golf shoe is a stylish cleat that you\'ll love wearing on and off the links. The contrasting embossed snakeskin panels attract interest, while the laid back lace-up style keeps things simple. And thanks to the one-year waterproof guarantee, you can trust these shoes to keep you in the game, even when conditions are less than perfect.|Featuring a wide toe box and delivering optimum support, the sporty Golf Flexor golf shoe is a stylish cleat that you\'ll love wearing on and off the links. The contrasting embossed snakeskin panels attract interest, while the laid back lace-up style keeps things simple. And thanks to the one-year waterproof guarantee, you can trust these shoes to keep you in the game, even when conditions are less than perfect.|Featuring a wide toe box and delivering optimum support, the sporty Golf Flexor golf shoe is a stylish cleat that you\'ll love wearing on and off the links. The contrasting embossed snakeskin panels attract interest, while the laid back lace-up style keeps things simple. And thanks to the one-year waterproof guarantee, you can trust these shoes to keep you in the game, even when conditions are less than perfect.|159.99|159.99|159.99|159.99|159.99|3|4|5|6|1'),(119,3,'coal_1|Enabled|Enabled|Enabled|Enabled|Mens|Mens|Mens|Mens|Green|Green|Green|Green|Coalesce: Functioning On Impatience T-Shirt|Coalesce: Functioning On Impatience T-Shirt|Coalesce: Functioning On Impatience T-Shirt|Coalesce: Functioning On Impatience T-Shirt|Impatience|Impatience|Impatience|Impatience|Coalesce, T-Shirt|Coalesce: Functioning On Impatience T-Shirt|Coalesce: Functioning On Impatience T-Shirt|Coalesce: Functioning On Impatience T-Shirt|6.1 oz. 100% preshrunk heavyweight cotton Shoulder-to-shoulder taping Double-needle sleeves and bottom hem|# 6.1 oz. 100% preshrunk heavyweight cotton # Shoulder-to-shoulder taping # Double-needle sleeves and bottom hem|# 6.1 oz. 100% preshrunk heavyweight cotton # Shoulder-to-shoulder taping # Double-needle sleeves and bottom hem|# 6.1 oz. 100% preshrunk heavyweight cotton # Shoulder-to-shoulder taping # Double-needle sleeves and bottom hem|Comfortable preshrunk shirts. Highest Quality Printing. 6.1 oz. 100% preshrunk heavyweight cotton Shoulder-to-shoulder taping Double-needle sleeves and bottom hem|# 6.1 oz. 100% preshrunk heavyweight cotton # Shoulder-to-shoulder taping # Double-needle sleeves and bottom hem|# 6.1 oz. 100% preshrunk heavyweight cotton # Shoulder-to-shoulder taping # Double-needle sleeves and bottom hem|# 6.1 oz. 100% preshrunk heavyweight cotton # Shoulder-to-shoulder taping # Double-needle sleeves and bottom hem|15|15|15|15|Small|Medium|Large|1'),(120,3,'ink|Enabled|Enabled|Enabled|Enabled|Womens|Womens|Womens|Womens|White|White|White|White|Ink Eater: Krylon Bombear Destroyed Tee|Ink Eater: Krylon Bombear Destroyed Tee|Ink Eater: Krylon Bombear Destroyed Tee|Ink Eater: Krylon Bombear Destroyed Tee|Ink Eater:|Ink Eater:|Ink Eater:|Ink Eater:|Ink Eater, Krylon, Bombear , Destroyed, Tee, t shirt|Ink Eater: Krylon Bombear Destroyed Tee|Ink Eater: Krylon Bombear Destroyed Tee|Ink Eater: Krylon Bombear Destroyed Tee|Now you can make your grandparents proud by wearing an original piece of graf work to YOUR family reunion!|We bought these with the intention of making shirts for our family reunion, only to come back the next day to find each and every one of them had been tagged by The Bear. Oh well -- can\'t argue with art. Now you can make your grandparents proud by wearing an original piece of graf work to YOUR family reunion!|We bought these with the intention of making shirts for our family reunion, only to come back the next day to find each and every one of them had been tagged by The Bear. Oh well -- can\'t argue with art. Now you can make your grandparents proud by wearing an original piece of graf work to YOUR family reunion!|We bought these with the intention of making shirts for our family reunion, only to come back the next day to find each and every one of them had been tagged by The Bear. Oh well -- can\'t argue with art. Now you can make your grandparents proud by wearing an original piece of graf work to YOUR family reunion!|We bought these with the intention of making shirts for our family reunion, only to come back the next day to find each and every one of them had been tagged by The Bear. Oh well -- can\'t argue with art. Now you can make your grandparents proud by wearing an original piece of graf work to YOUR family reunion!|We bought these with the intention of making shirts for our family reunion, only to come back the next day to find each and every one of them had been tagged by The Bear. Oh well -- can\'t argue with art. Now you can make your grandparents proud by wearing an original piece of graf work to YOUR family reunion!|We bought these with the intention of making shirts for our family reunion, only to come back the next day to find each and every one of them had been tagged by The Bear. Oh well -- can\'t argue with art. Now you can make your grandparents proud by wearing an original piece of graf work to YOUR family reunion!|We bought these with the intention of making shirts for our family reunion, only to come back the next day to find each and every one of them had been tagged by The Bear. Oh well -- can\'t argue with art. Now you can make your grandparents proud by wearing an original piece of graf work to YOUR family reunion!|22|22|22|22|Small|Medium|Large|1'),(123,3,'oc|Enabled|Enabled|Enabled|Enabled|Mens|Mens|Mens|Mens|White|White|White|White|The Only Children: Paisley T-Shirt|The Only Children: Paisley T-Shirt|The Only Children: Paisley T-Shirt|The Only Children: Paisley T-Shirt|paisley|The Only Children: Paisley T-Shirt|The Only Children: Paisley T-Shirt|The Only Children: Paisley T-Shirt|The Only Children: Paisley T-Shirt|The Only Children: Paisley T-Shirt|The Only Children: Paisley T-Shirt|The Only Children: Paisley T-Shirt|Printed on American Apparel Classic style 5495 California cotton T shirt.|Printed on American Apparel Classic style 5495 California cotton T shirst.|Printed on American Apparel Classic style 5495 California cotton T shirst.|Printed on American Apparel Classic style 5495 California cotton T shirst.|6.1 oz. 100% preshrunk heavyweight cotton Double-needle sleeves and bottom hem|# 6.1 oz. 100% preshrunk heavyweight cotton # Double-needle sleeves and bottom hem|# 6.1 oz. 100% preshrunk heavyweight cotton # Double-needle sleeves and bottom hem|# 6.1 oz. 100% preshrunk heavyweight cotton # Double-needle sleeves and bottom hem|15|15|15|15|Small|Medium|Large|1'),(126,3,'zol|Enabled|Enabled|Enabled|Enabled|Enabled|Enabled|Enabled|Mens|Mens|Mens|Mens|Mens|Mens|Mens|Zolof The Rock And Roll Destroyer: LOL Cat T-shirt|Zolof The Rock And Roll Destroyer: LOL Cat T-shirt|Zolof The Rock And Roll Destroyer: LOL Cat T-shirt|Zolof The Rock And Roll Destroyer: LOL Cat T-shirt|Zolof The Rock And Roll Destroyer: LOL Cat T-shirt|Zolof The Rock And Roll Destroyer: LOL Cat T-shirt|Zolof The Rock And Roll Destroyer: LOL Cat T-shirt|zolof|Zolof The Rock And Roll Destroyer: LOL Cat T-shirt|Zolof The Rock And Roll Destroyer: LOL Cat T-shirt|Zolof The Rock And Roll Destroyer: LOL Cat T-shirt|Zolof The Rock And Roll Destroyer: LOL Cat T-shirt|Zolof The Rock And Roll Destroyer: LOL Cat T-shirt|Zolof The Rock And Roll Destroyer: LOL Cat T-shirt|Zolof The Rock And Roll Destroyer: LOL Cat T-shirt|Zolof The Rock And Roll Destroyer: LOL Cat T-shirt|Zolof The Rock And Roll Destroyer: LOL Cat T-shirt|Zolof The Rock And Roll Destroyer: LOL Cat T-shirt|Zolof The Rock And Roll Destroyer: LOL Cat T-shirt|Zolof The Rock And Roll Destroyer: LOL Cat T-shirt|Zolof The Rock And Roll Destroyer: LOL Cat T-shirt|Printed on American Apparel Classic style 5495 California t-shirts.|Printed on American Apparel Classic style 5495 California t-shirts.|Printed on American Apparel Classic style 5495 California t-shirts.|Printed on American Apparel Classic style 5495 California t-shirts.|Printed on American Apparel Classic style 5495 California t-shirts.|Printed on American Apparel Classic style 5495 California t-shirts.|Printed on American Apparel Classic style 5495 California t-shirts.||# 6.1 oz. 100% preshrunk heavyweight cotton # Shoulder-to-shoulder taping # Double-needle sleeves and bottom hem|# 6.1 oz. 100% preshrunk heavyweight cotton # Shoulder-to-shoulder taping # Double-needle sleeves and bottom hem|# 6.1 oz. 100% preshrunk heavyweight cotton # Shoulder-to-shoulder taping # Double-needle sleeves and bottom hem|# 6.1 oz. 100% preshrunk heavyweight cotton # Shoulder-to-shoulder taping # Double-needle sleeves and bottom hem|# 6.1 oz. 100% preshrunk heavyweight cotton # Shoulder-to-shoulder taping # Double-needle sleeves and bottom hem|# 6.1 oz. 100% preshrunk heavyweight cotton # Shoulder-to-shoulder taping # Double-needle sleeves and bottom hem|13.5|13.5|13.5|13.5|13.5|13.5|13.5|Red|Green|Red|Green|Red|Green|Small|Small|Medium|Medium|Large|Large|1'),(132,3,'ac674|Enabled|SLR Camera Tripod|Sturdy, lightweight tripods are designed to meet the needs of amateur and professional photographers and videographers.|Sturdy, lightweight tripods are designed to meet the needs of amateur and professional photographers and videographers.||99|1'),(133,3,'ac9003|Enabled|Universal Camera Case|A stylish digital camera demands stylish protection. This leather carrying case will defend your camera from the dings and scratches of travel and everyday use while looking smart all the time.|A stylish digital camera demands stylish protection. This leather carrying case will defend your camera from the dings and scratches of travel and everyday use while looking smart all the time.|34|1'),(134,3,'ac-66332|Enabled|Universal Camera Charger|Features foldable Flat Pin for Easy Storage/ Slim/ Lightweight Design and Smart Charging LED Indicator.|Features foldable Flat Pin for Easy Storage/ Slim/ Lightweight Design and Smart Charging LED Indicator.||19|1'),(135,3,'ana|Enabled|Enabled|Enabled|Enabled|Enabled|Enabled|Enabled|Enabled|Sandal|Sandal|Sandal|Sandal|Sandal|Sandal|Sandal|Sandal|Brown|Brown|Brown|Brown|Brown|Brown|Brown|Brown|Womens|Womens|Womens|Womens|Womens|Womens|Womens|Womens|Anashria Womens Premier Leather Sandal|Anashria Womens Premier Leather Sandal|Anashria Womens Premier Leather Sandal|Anashria Womens Premier Leather Sandal|Anashria Womens Premier Leather Sandal|Anashria Womens Premier Leather Sandal|Anashria Womens Premier Leather Sandal|Anashria Womens Premier Leather Sandal|B000KJ43SG!|B000KJ43SG|B000KJ43SG|B000KJ43SG|B000KJ43SG|B000KJ43SG|B000KJ43SG|B000KJ43SG|womens, sandal, leather, anashria,|womens, sandal, leather, anashria,|womens, sandal, leather, anashria,|womens, sandal, leather, anashria,|womens, sandal, leather, anashria,|womens, sandal, leather, anashria,|womens, sandal, leather, anashria,|womens, sandal, leather, anashria,|Buckle embellished contrasting straps adorn both the heel and canvas covered wedge of this t-strap sandal to make it a truly unique addition to your wardrobe|Womens Premier Leather Single Layer Narrow Strap - NEW Colors Available - Womens Style - Genuine Top Grain Premier Leather - Rich Color Tones - Straps lined with 2000 lb test nylon - Guaranteed for the Life of the Sole - Non-slip sole - Note: Rainbow is in the process of unveiling a new toe post tag that is much smaller than the original tag.|Womens Premier Leather Single Layer Narrow Strap - NEW Colors Available - Womens Style - Genuine Top Grain Premier Leather - Rich Color Tones - Straps lined with 2000 lb test nylon - Guaranteed for the Life of the Sole - Non-slip sole - Note: Rainbow is in the process of unveiling a new toe post tag that is much smaller than the original tag.|Womens Premier Leather Single Layer Narrow Strap - NEW Colors Available - Womens Style - Genuine Top Grain Premier Leather - Rich Color Tones - Straps lined with 2000 lb test nylon - Guaranteed for the Life of the Sole - Non-slip sole - Note: Rainbow is in the process of unveiling a new toe post tag that is much smaller than the original tag.|Womens Premier Leather Single Layer Narrow Strap - NEW Colors Available - Womens Style - Genuine Top Grain Premier Leather - Rich Color Tones - Straps lined with 2000 lb test nylon - Guaranteed for the Life of the Sole - Non-slip sole - Note: Rainbow is in the process of unveiling a new toe post tag that is much smaller than the original tag.|Womens Premier Leather Single Layer Narrow Strap - NEW Colors Available - Womens Style - Genuine Top Grain Premier Leather - Rich Color Tones - Straps lined with 2000 lb test nylon - Guaranteed for the Life of the Sole - Non-slip sole - Note: Rainbow is in the process of unveiling a new toe post tag that is much smaller than the original tag.|Womens Premier Leather Single Layer Narrow Strap - NEW Colors Available - Womens Style - Genuine Top Grain Premier Leather - Rich Color Tones - Straps lined with 2000 lb test nylon - Guaranteed for the Life of the Sole - Non-slip sole - Note: Rainbow is in the process of unveiling a new toe post tag that is much smaller than the original tag.|Womens Premier Leather Single Layer Narrow Strap - NEW Colors Available - Womens Style - Genuine Top Grain Premier Leather - Rich Color Tones - Straps lined with 2000 lb test nylon - Guaranteed for the Life of the Sole - Non-slip sole - Note: Rainbow is in the process of unveiling a new toe post tag that is much smaller than the original tag.|Smooth kidskin upper in a dress platform wedge t-strap sandal style, with a round open toe, front and ankle adjustable buckles and tonal stitching accents. Ankle buckle features elastic panel. Smooth faux leather lining, cushioning faux leather and fabric topped insole. 1 inch matching leather and fabric wrapped midsole.|Womens Premier Leather Single Layer Narrow Strap - NEW Colors Available - Womens Style - Genuine Top Grain Premier Leather - Rich Color Tones - Straps lined with 2000 lb test nylon - Guaranteed for the Life of the Sole - Non-slip sole - Note: Rainbow is in the process of unveiling a new toe post tag that is much smaller than the original tag.|Womens Premier Leather Single Layer Narrow Strap - NEW Colors Available - Womens Style - Genuine Top Grain Premier Leather - Rich Color Tones - Straps lined with 2000 lb test nylon - Guaranteed for the Life of the Sole - Non-slip sole - Note: Rainbow is in the process of unveiling a new toe post tag that is much smaller than the original tag.|Womens Premier Leather Single Layer Narrow Strap - NEW Colors Available - Womens Style - Genuine Top Grain Premier Leather - Rich Color Tones - Straps lined with 2000 lb test nylon - Guaranteed for the Life of the Sole - Non-slip sole - Note: Rainbow is in the process of unveiling a new toe post tag that is much smaller than the original tag.|Womens Premier Leather Single Layer Narrow Strap - NEW Colors Available - Womens Style - Genuine Top Grain Premier Leather - Rich Color Tones - Straps lined with 2000 lb test nylon - Guaranteed for the Life of the Sole - Non-slip sole - Note: Rainbow is in the process of unveiling a new toe post tag that is much smaller than the original tag.|Womens Premier Leather Single Layer Narrow Strap - NEW Colors Available - Womens Style - Genuine Top Grain Premier Leather - Rich Color Tones - Straps lined with 2000 lb test nylon - Guaranteed for the Life of the Sole - Non-slip sole - Note: Rainbow is in the process of unveiling a new toe post tag that is much smaller than the original tag.|Womens Premier Leather Single Layer Narrow Strap - NEW Colors Available - Womens Style - Genuine Top Grain Premier Leather - Rich Color Tones - Straps lined with 2000 lb test nylon - Guaranteed for the Life of the Sole - Non-slip sole - Note: Rainbow is in the process of unveiling a new toe post tag that is much smaller than the original tag.|Womens Premier Leather Single Layer Narrow Strap - NEW Colors Available - Womens Style - Genuine Top Grain Premier Leather - Rich Color Tones - Straps lined with 2000 lb test nylon - Guaranteed for the Life of the Sole - Non-slip sole - Note: Rainbow is in the process of unveiling a new toe post tag that is much smaller than the original tag.|Womens Style Genuine Top Grain Premier Leather Rich Color Tones Straps lined with 2000 lb test nylon Guaranteed for the Life of the Sole - Non-slip sole|Womens Premier Leather Single Layer Narrow Strap -|Womens Premier Leather Single Layer Narrow Strap -|Womens Premier Leather Single Layer Narrow Strap -|Womens Premier Leather Single Layer Narrow Strap -|Womens Premier Leather Single Layer Narrow Strap -|Womens Premier Leather Single Layer Narrow Strap -|Womens Premier Leather Single Layer Narrow Strap -|41.95|41.95|41.95|41.95|41.95|41.95|41.95|41.95|9|3|4|5|6|7|8|1'),(138,3,'apevia-black|Enabled|Black|Apevia Black X-Cruiser Case ATX Mid-Tower Case (Default)||This superb, multi-functional Aspire X-Cruiser mid tower case is designed to follow Intel\'s recommendations to achieve the highest level of thermal performance. This gorgeous case outperforms most of the expensive chassis in the market, boasts an abundance of innovative features, yet carries a very affordable price tag. The Aspire X-Cruiser is fully loaded with everything you could possibly imagine that a great gaming case could have. With a built-in air duct on the side panel to funnel cool air towards the CPU, the fan-less X-Cruiser is specially designed to bring out the best performance in systems based on high-end processors.|This magnificent new case features 2 x 80mm built-in fans with space for 2 optional fans. The Aspire X-Cruiser features front temperature gauge, front fan speed controller and gauge, and front volume controller and gauge. It also features USB2.0, Firewire and audio ports. The superior cooling solution that X-Cruiser delivers can only be found in very few of the expensive chassis in the market.|150|1'),(139,3,'nzxtlexa|Enabled|Silver|NZXT Lexa Silver Aluminum ATX Mid-Tower Case (Default)||Introducing the next advancement in case design and technology, the Lexa. Designed from ground up to be symmetrical, the Lexa is representative of the modern lifestyle design cues of today. The Lexa\'s minimalist and classy design fits perfectly under the NZXT Classic Series line.|The Lexa boasts a ridgid, but light weight aluminum chassis. The Lexa\'s high-air-flow design, while quiet, ensures cooling options for the more ambitious computing enthusiasts. Three thermal probes provide temperature readings to the illuminated LCD display for monitoring your systems core components. The Lexa ships with a rugged carrying strap with protective window cover for easy single-handed transportation.|199.99|1'),(140,3,'2gbdimm|Enabled|Crucial|Crucial 2GB PC4200 DDR2 533MHz Memory||Crucial 2GB PC4200 DDR2 533MHz Memory Crucial Technologies is part of Micron, the largest DRAM manufacturer in the U.S. and one of the largest in the world. Because they actually manufacture memory, they have unparalleled expertise in the upgrade industry. Crucial is the only consumer memory upgrade supplier that is part of a major DRAM manufacturer. Every single Crucial memory module is tested before it goes out their doors. Crucial chips are individually tested under varying temperatures, voltages, and operational conditions for performance and functionality.|Crucial 2GB PC4200 DDR2 533MHz Memory Crucial Technologies is part of Micron, the largest DRAM manufacturer in the U.S. and one of the largest in the world. Because they actually manufacture memory, they have unparalleled expertise in the upgrade industry. Crucial is the only consumer memory upgrade supplier that is part of a major DRAM manufacturer. Every single Crucial memory module is tested before it goes out their doors. Crucial chips are individually tested under varying temperatures, voltages, and operational conditions for performance and functionality.|199.99|1'),(141,3,'1gbdimm|Enabled|Crucial|Crucial 1GB PC4200 DDR2 533MHz Memory||Crucial 1024MB PC4200 DDR2 533MHz Memory Crucial Technologies is part of Micron, the largest DRAM manufacturer in the U.S. and one of the largest in the world. Because they actually manufacture memory, they have unparalleled expertise in the upgrade industry. Crucial is the only consumer memory upgrade supplier that is part of a major DRAM manufacturer. Every single Crucial memory module is tested before it goes out their doors. Crucial chips are individually tested under varying temperatures, voltages, and operational conditions for performance and functionality.|Crucial 1024MB PC4200 DDR2 533MHz Memory Crucial Technologies is part of Micron, the largest DRAM manufacturer in the U.S. and one of the largest in the world. Because they actually manufacture memory, they have unparalleled expertise in the upgrade industry. Crucial is the only consumer memory upgrade supplier that is part of a major DRAM manufacturer. Every single Crucial memory module is tested before it goes out their doors. Crucial chips are individually tested under varying temperatures, voltages, and operational conditions for performance and functionality.|150.99|1'),(143,3,'512dimm|Enabled|Crucial|Crucial 512MB PC4200 DDR2 533MHz Memory||Crucial 512MB PC4200 DDR2 533MHz Memory Crucial Technologies is part of Micron, the largest DRAM manufacturer in the U.S. and one of the largest in the world. Because they actually manufacture memory, they have unparalleled expertise in the upgrade industry. Crucial is the only consumer memory upgrade supplier that is part of a major DRAM manufacturer. Every single Crucial memory module is tested before it goes out their doors. Crucial chips are individually tested under varying temperatures, voltages, and operational conditions for performance and functionality.|Crucial 512MB PC4200 DDR2 533MHz Memory Crucial Technologies is part of Micron, the largest DRAM manufacturer in the U.S. and one of the largest in the world. Because they actually manufacture memory, they have unparalleled expertise in the upgrade industry. Crucial is the only consumer memory upgrade supplier that is part of a major DRAM manufacturer. Every single Crucial memory module is tested before it goes out their doors. Crucial chips are individually tested under varying temperatures, voltages, and operational conditions for performance and functionality.|99.99|1'),(145,3,'amdphenom|Enabled|AMD|AMD Phenom X4 9850 Black Ed. 2.50GHz Retail||Overclocker’s dream! Deliver more sophisticated solutions with the leading-edge technology of AMD Phenom™ 9000 Series processor. Built from the ground up for true quad-core performance, AMD Phenom 9000 Series processors incorporate a unified high-speed L3 cache and high-speed DDR2 memory. Speed through complex multitasking, critical business productivity, advanced visual design and modeling and visually stunning digital media and entertainment. Whether it\'s a single solution or an enterprise system, AMD Phenom processors have the power to perform.|Deliver more sophisticated solutions with the leading-edge technology of AMD Phenom™ 9000 Series processor.|335.99|1'),(147,3,'226bw|Enabled|Samsung|22\" Syncmaster LCD Monitor|22\"||The wide, 16:10 format of SAMSUNG\'s 226BW digital/Analog widescreen LCD monitor gives you plenty of room for all your computer applications and multiple images. DC 3000:1 contrast ratio creates crisp, easy-to-view images and gaming graphics, without ghosting or blurring. Complete with Microsoft® Vista® Premium certification and advanced dual interface for both analog digital video signals, the 226BW monitor is future-ready.|The wide, 16:10 format of SAMSUNG\'s 226BW digital/Analog widescreen LCD monitor gives you plenty of room for all your computer applications and multiple images. DC 3000:1 contrast ratio creates crisp, easy-to-view images and gaming graphics, without ghosting or blurring. Complete with Microsoft® Vista® Premium certification and advanced dual interface for both analog digital video signals, the 226BW monitor is future-ready.|399.99|1'),(148,3,'amda64|Enabled|AMD|AMD A64 X2 3800+ 2.0GHz OEM||Frustrated by staring at the hourglass icon as soon as you try to work on more than three programs at once, especially when you’re working with digital media? Increase your performance with the AMD Athlon™ 64 X2 dual core processor. Work or play with multiple programs without any stalling or waiting. Dual-core technology is like having two processors, and two working together is better and faster than one working alone. Do more in less time with the AMD Athlon 64 X2 dual-core processor.|AMD Athlon 64 X2 3800+ Processor ADO3800IAA5CZ - 2.0GHz, 2 x 512KB Cache, 1000MHz (2000 MT/s) FSB, Windsor, Dual Core, OEM, Socket AM2, Processor|98.99|1'),(149,3,'1tb7200|Enabled|Western Digital|Western Digital - 1TB HD - 7200RPM|1 TB||1 TB - 7200RPM, SATA 3.0Gb/s, 32MB Cache|1 TB - 7200RPM, SATA 3.0Gb/s, 32MB Cache|399|1'),(150,3,'500gb7200|Enabled|Western Digital|Western Digital 500GB HD - 7200RPM|500 GB||500GB- 7200RPM, SATA 3.0Gb/s, 32MB Cache|500GB - 7200RPM, SATA 3.0Gb/s, 32MB Cache|299|1'),(151,3,'intelc2d|Enabled|Intel|Intel C2D E8400 3.0GHz Retail||Intel® Core™2 Duo processor is the new brand name for our next-generation energy-efficient performance desktop and mobile processors. Formerly known by their codenames Conroe and Merom, the Intel® Core™2 processors for desktop and mobile computers are based on the Intel® Core™ microarchitecture, Intel\'s new industry-leading foundation for all mobile, desktop and server platforms moving forward.|Intel® Core™2 Duo processor is the new brand name for our next-generation energy-efficient performance desktop and mobile processors.|98.99|1'),(152,3,'W2452T-TF|Enabled|LG|24\" Widescreen Flat-Panel LCD Monitor|24\"||With ultrafine 10,000:1 contrast and wide 170° viewing angles, this 24\" widescreen LCD monitor delivers crystal-clear high-definition visuals for gaming and work projects. The DVI-D input lets you connect a DVD player or other digital video device. Product Features: * Ultrafast 5 ms response time * Digital Fine 10,000:1 contrast ratio; 400 cd/m² brightness * 1920 x 1200 maximum resolution; wide 170° horizontal and vertical viewing angles|5 ms response time; 10,000:1 contrast ratio; 400 cd/m² brightness; 1920 x 1200 maximum resolution; DVI-D and 15-pin D-sub inputs|699.99|1'),(153,3,'intelcore2extreme|Enabled|Intel|Intel Core 2 Extreme QX9775 3.20GHz Retail||The new Intel® Core™2 Extreme processor QX9775 with hafnium-infused chip design delivers unrivaled gaming performance1 with four independent processing cores, 12 MB of cache, 1600 MHz Front Side Bus, and clock speeds of 3.2 GHz.The Intel® Core™2 Extreme processor is the world’s first quad core desktop processor, delivering the latest in cutting-edge processor technology and unprecedented performance across a wide range of applications and benchmarks. All Intel Core 2 Extreme processor QX9000 series are based on the industry-leading 45nm manufacturing technology, providing another giant leap forward on the road to multi-core and parallel computing.|Intel Core 2 Extreme QX9775 Processor BX80574QX9775 - 45nm, 3.20GHz, 12MB Cache, 1600MHz FSB, Yorkfield XE, Quad-Core, Retail, Socket 771, Processor|2049.99|1'),(154,3,'500gb5400|Enabled|Seagate|Seagate 500GB HD - 5400RPM|5400 rpm||1 TB - 7200RPM, SATA 3.0Gb/s, 32MB Cache|1 TB - 7200RPM, SATA 3.0Gb/s, 32MB Cache|299|1'),(155,3,'250gb5400|Enabled|Seagate|Seagate 250GB HD - 5400RPM|5400 rpm||1 TB - 7200RPM, SATA 3.0Gb/s, 32MB Cache|1 TB - 7200RPM, SATA 3.0Gb/s, 32MB Cache|99|1'),(156,3,'W1952TQ-TF|Enabled|LG|19\" Widescreen Flat-Panel LCD Monitor|19\"||Experience smooth gaming visuals and crystal-clear video with this 19\" flat-panel LCD monitor that features an ultrafast 2 ms response time and sharp 10,000:1 contrast. The DVI-D with HDCP input lets you connect a DVD player or other digital video device. Product Features * Ultrafast 2 ms response time * Digital Fine 10,000:1 contrast ratio; 300 cd/m² brightness * 1440 x 900 maximum resolution; wide 170° horizontal and vertical viewing angles|2 ms response time; 10,000:1 contrast ratio; 300 cd/m² brightness; 1440 x 900 maximum resolution; DVI-D and 15-pin D-sub inputs|399.99|1'),(157,3,'M9179LL|Enabled|Apple|30\" Flat-Panel TFT-LCD Cinema HD Monitor|30\"||* Digital (DVI), USB 2.0 and FireWire 400 inputs * Cinema HD delivers up to 16.7 million colors across a wide gamut for a breathtaking, vivid picture * ColorSync technology lets you create a custom profile to maintain consistent colors on the screen and in print * Single cable with breakout for DVI, USB and FireWire ports provides a tidy look while reducing clutter * Built-in, 2-port USB 2.0 hub to easily connect peripheral devices * User controls allow you to monitor display power, system sleep/wake, brightness and monitor tilt * Antiglare, hard-coat screen treatment * Wall-mountable with optional mounting kit (not included) * ENERGY STAR compliance assures a high standard of energy efficiency|Computer games, digital photo editing and graphic applications will astound you on this huge 30\" flat-panel monitor. Cinema HD and ColorSync technology let you enjoy 16.7 million breathtaking colors and custom profiling for color consistency.|699.99|1'),(158,3,'VGN-TXN27N/BW|Enabled|Enabled|Enabled|Enabled|Enabled|Sony VAIO 11.1\" Notebook PC|Three Year Extended Warranty - Parts and Labor|One Year Extended Warranty - Parts and Labor|Two Year Extended Warranty - Parts and Labor|Sony VAIO VGN-TXN27N/B 11.1\" Notebook PC|Sony, VAIO, VGN-TXN27N/B , Notebook, PC, Intel, 2 GB RAM,|3 Year Warranty - Parts and Labor|1 Year Warranty - Parts and Labor|2 Year Warranty - Parts and Labor|Sony, VAIO, VGN-TXN27N/B , Notebook, PC, Intel, 2 GB RAM,|Weighing in at just an amazing 2.84 pounds and offering a sleek, durable carbon-fiber case in charcoal black. And with 4 to 10 hours of standard battery life, it has the stamina to power you through your most demanding applications. With the integrated wireless WAN, you can access the national Sprint Mobile Broadband service to extend your wireless coverage beyond LAN access networks and hotspots, giving you the freedom to go farther, do more, and stay connected.|3 Year Extended Warranty - Parts and Labor|1 Year Extended Warranty - Parts and Labor|2 Year Extended Warranty - Parts and Labor|Take a load off your shoulders when you\'re racing for your plane with the sleekly designed and ultra-portable Sony Vaio VGN-TXN27N/B notebook PC.|Processor: The Ultra Low Voltage Intel Core Solo U1500 processor offers a 1.33 GHz speed paired with a fast 533 MHz front-side bus and large 2 MB L2 cache. (An L2, or secondary, cache temporarily stores data; and a larger L2 cache can help speed up your system\'s performance. The FSB carries data between the CPU and RAM, and a faster front-side bus will deliver better overall performance.) The Core Solo processor delivers enhanced performance for today\'s demanding applications such as CAD tools, 3-D and 2-D modeling, video editing, digital music, digital photography and gaming. And Intel\'s Smart Cache technology enables smarter, more efficient cache and bus design for enhanced performance, responsiveness and power savings.|3 Year Extended Warranty - Parts and Labor|1 Year Extended Warranty - Parts and Labor|2 Year Extended Warranty - Parts and Labor|Weighing in at just an amazing 2.84 pounds and offering a sleek, durable carbon-fiber case in charcoal black. And with 4 to 10 hours of standard battery life, it has the stamina to power you through your most demanding applications. With the integrated wireless WAN, you can access the national Sprint Mobile Broadband service to extend your wireless coverage beyond LAN access networks and hotspots, giving you the freedom to go farther, do more, and stay connected.|325|150|250|2699.99|Black|Sony|VGN-TXN27N/B|10.7 x 1.23 x 7.7 inches (WxHxD)|Intel Core Solo Processor U1500|2 GB RAM|100 GB Hard Drive|9 inches|Processor: The Ultra Low Voltage Intel Core Solo U1500 processor offers a 1.33 GHz speed paired with a fast 533 MHz front-side bus and large 2 MB L2 cache. (An L2, or secondary, cache temporarily stores data; and a larger L2 cache can help speed up your system\'s performance. The FSB carries data between the CPU and RAM, and a faster front-side bus will deliver better overall performance.) The Core Solo processor delivers enhanced performance for today\'s demanding applications such as CAD tools, 3-D and 2-D modeling, video editing, digital music, digital photography and gaming. And Intel\'s Smart Cache technology enables smarter, more efficient cache and bus design for enhanced performance, responsiveness and power savings.|Waranty|Laptop|1'),(159,3,'microsoftnatural|Enabled|Microsoft|Microsoft Natural Ergonomic Keyboard 4000||The most comfortable ergonomic keyboard on the market! We just made a great deal for this Microsoft Natural ergonomic keyboard. And we know you’re going to love it. This newest addition to the world’s best selling line of ergonomic keyboards features a natural wrist alignment that will make your day! Just one touch allows you to perform a wealth of common but important tasks such as opening documents and replying to e-mail. The Microsoft Natural Model 4000 ergonomic keyboard also features an improved number pad with easy-to-reach symbols such left and right, equal sign and back space placed just above the number pad. Easy-access to the Internet. Multimedia keys. Lockable F keys and much more (see complete list of additional features below). Don’t you think it’s time to go natural? Microsoft’s Natural Ergonomic Model 4000 Keyboard. Available right here, for the best price!|The most comfortable ergonomic keyboard on the market! We just made a great deal for this Microsoft Natural ergonomic keyboard.|99.99|1'),(160,3,'logitechcord|Enabled|Logitech|Brown|Logitech Cordless Optical Trackman||Our most advanced trackball yet: a comfortable, cordless, finger-operated trackball that works where you need it. Save space and eliminate desktop clutter. Take advantage of extra buttons that help you navigate around Windows and the web more easily. And with Logitech\'s patented optical technology, you get virtually maintenance-free precision and smooth tracking.|Our most advanced trackball yet. It\'s comfortable, cordless, finger-operated and works where you need it. Save space and eliminate desktop clutter.|79.99|1'),(161,3,'logidinovo|Enabled|Logitech|Logitech diNovo Edge Keyboard||PerfectStroke key system for the ultimate keyboard feel. Bluetooth wireless and Li-Ion powered. Stylishly sleek with its elegant charging base and backlit controls, the diNovo Edge makes a bold statement. An ideal partner for any high-end computer, the ultra-slim Logitech diNovo Edge delivers the ultimate in feel and response. The revolutionary TouchDisc with hyper-speed scrolling and pixel-perfect control makes trackpads obsolete. A slim recharging base doubles as a keyboard stand. Work longer thanks to the longer-lasting Li-Ion batteries, and more securely via Bluetooth wireless technology. Combine it with the world\'s most advanced mouse, the Logitech MX Revolution, for a premium desktop experience!|PerfectStroke key system for the ultimate keyboard feel. Bluetooth wireless and Li-Ion powered.|239.99|1'),(162,3,'micronmouse5000|Enabled|Microsoft|Black|Microsoft Wireless Optical Mouse 5000||Experience smoother tracking and wireless freedom. Navigate with enhanced precision with this ergonomic High Definition Optical mouse. Easily enlarge and edit detail with the new Magnifier and enjoy more than six months of battery life.|Experience smoother tracking and wireless freedom. Navigate with enhanced precision with this ergonomic High Definition Optical mouse.|59.99|1'),(163,3,'computer|Enabled|Enabled|Enabled|Enabled|Enabled|Enabled|Enabled|Enabled|Enabled|Enabled|Enabled|Enabled|Enabled|Enabled|Enabled|Enabled|Enabled|Enabled|Enabled|Enabled|Enabled|Enabled|Enabled|Computer|One Year Extended Warranty - Parts and Labor|30\" Flat-Panel TFT-LCD Cinema HD Monitor|19\" Widescreen Flat-Panel LCD Monitor|24\" Widescreen Flat-Panel LCD Monitor|22\" Syncmaster LCD Monitor|Microsoft Wireless Optical Mouse 5000|Microsoft Natural Ergonomic Keyboard 4000|Logitech diNovo Edge Keyboard|Logitech Cordless Optical Trackman|Western Digital - 1TB HD - 7200RPM|Seagate 500GB HD - 5400RPM|Seagate 250GB HD - 5400RPM|Western Digital 500GB HD - 7200RPM|Crucial 512MB PC4200 DDR2 533MHz Memory|Crucial 1GB PC4200 DDR2 533MHz Memory|Crucial 2GB PC4200 DDR2 533MHz Memory|AMD A64 X2 3800+ 2.0GHz OEM|AMD Phenom X4 9850 Black Ed. 2.50GHz Retail|Intel Core 2 Extreme QX9775 3.20GHz Retail|Intel C2D E8400 3.0GHz Retail|Apevia Black X-Cruiser Case ATX Mid-Tower Case (Default)|NZXT Lexa Silver Aluminum ATX Mid-Tower Case (Default)||1 Year Warranty - Parts and Labor||||||||||||||||||||||Make a computer|1 Year Extended Warranty - Parts and Labor|* Digital (DVI), USB 2.0 and FireWire 400 inputs * Cinema HD delivers up to 16.7 million colors across a wide gamut for a breathtaking, vivid picture * ColorSync technology lets you create a custom profile to maintain consistent colors on the screen and in print * Single cable with breakout for DVI, USB and FireWire ports provides a tidy look while reducing clutter * Built-in, 2-port USB 2.0 hub to easily connect peripheral devices * User controls allow you to monitor display power, system sleep/wake, brightness and monitor tilt * Antiglare, hard-coat screen treatment * Wall-mountable with optional mounting kit (not included) * ENERGY STAR compliance assures a high standard of energy efficiency|Experience smooth gaming visuals and crystal-clear video with this 19\" flat-panel LCD monitor that features an ultrafast 2 ms response time and sharp 10,000:1 contrast. The DVI-D with HDCP input lets you connect a DVD player or other digital video device. Product Features * Ultrafast 2 ms response time * Digital Fine 10,000:1 contrast ratio; 300 cd/m² brightness * 1440 x 900 maximum resolution; wide 170° horizontal and vertical viewing angles|With ultrafine 10,000:1 contrast and wide 170° viewing angles, this 24\" widescreen LCD monitor delivers crystal-clear high-definition visuals for gaming and work projects. The DVI-D input lets you connect a DVD player or other digital video device. Product Features: * Ultrafast 5 ms response time * Digital Fine 10,000:1 contrast ratio; 400 cd/m² brightness * 1920 x 1200 maximum resolution; wide 170° horizontal and vertical viewing angles|The wide, 16:10 format of SAMSUNG\'s 226BW digital/Analog widescreen LCD monitor gives you plenty of room for all your computer applications and multiple images. DC 3000:1 contrast ratio creates crisp, easy-to-view images and gaming graphics, without ghosting or blurring. Complete with Microsoft® Vista® Premium certification and advanced dual interface for both analog digital video signals, the 226BW monitor is future-ready.|Experience smoother tracking and wireless freedom. Navigate with enhanced precision with this ergonomic High Definition Optical mouse. Easily enlarge and edit detail with the new Magnifier and enjoy more than six months of battery life.|The most comfortable ergonomic keyboard on the market! We just made a great deal for this Microsoft Natural ergonomic keyboard. And we know you’re going to love it. This newest addition to the world’s best selling line of ergonomic keyboards features a natural wrist alignment that will make your day! Just one touch allows you to perform a wealth of common but important tasks such as opening documents and replying to e-mail. The Microsoft Natural Model 4000 ergonomic keyboard also features an improved number pad with easy-to-reach symbols such left and right, equal sign and back space placed just above the number pad. Easy-access to the Internet. Multimedia keys. Lockable F keys and much more (see complete list of additional features below). Don’t you think it’s time to go natural? Microsoft’s Natural Ergonomic Model 4000 Keyboard. Available right here, for the best price!|PerfectStroke key system for the ultimate keyboard feel. Bluetooth wireless and Li-Ion powered. Stylishly sleek with its elegant charging base and backlit controls, the diNovo Edge makes a bold statement. An ideal partner for any high-end computer, the ultra-slim Logitech diNovo Edge delivers the ultimate in feel and response. The revolutionary TouchDisc with hyper-speed scrolling and pixel-perfect control makes trackpads obsolete. A slim recharging base doubles as a keyboard stand. Work longer thanks to the longer-lasting Li-Ion batteries, and more securely via Bluetooth wireless technology. Combine it with the world\'s most advanced mouse, the Logitech MX Revolution, for a premium desktop experience!|Our most advanced trackball yet: a comfortable, cordless, finger-operated trackball that works where you need it. Save space and eliminate desktop clutter. Take advantage of extra buttons that help you navigate around Windows and the web more easily. And with Logitech\'s patented optical technology, you get virtually maintenance-free precision and smooth tracking.|1 TB - 7200RPM, SATA 3.0Gb/s, 32MB Cache|1 TB - 7200RPM, SATA 3.0Gb/s, 32MB Cache|1 TB - 7200RPM, SATA 3.0Gb/s, 32MB Cache|500GB- 7200RPM, SATA 3.0Gb/s, 32MB Cache|Crucial 512MB PC4200 DDR2 533MHz Memory Crucial Technologies is part of Micron, the largest DRAM manufacturer in the U.S. and one of the largest in the world. Because they actually manufacture memory, they have unparalleled expertise in the upgrade industry. Crucial is the only consumer memory upgrade supplier that is part of a major DRAM manufacturer. Every single Crucial memory module is tested before it goes out their doors. Crucial chips are individually tested under varying temperatures, voltages, and operational conditions for performance and functionality.|Crucial 1024MB PC4200 DDR2 533MHz Memory Crucial Technologies is part of Micron, the largest DRAM manufacturer in the U.S. and one of the largest in the world. Because they actually manufacture memory, they have unparalleled expertise in the upgrade industry. Crucial is the only consumer memory upgrade supplier that is part of a major DRAM manufacturer. Every single Crucial memory module is tested before it goes out their doors. Crucial chips are individually tested under varying temperatures, voltages, and operational conditions for performance and functionality.|Crucial 2GB PC4200 DDR2 533MHz Memory Crucial Technologies is part of Micron, the largest DRAM manufacturer in the U.S. and one of the largest in the world. Because they actually manufacture memory, they have unparalleled expertise in the upgrade industry. Crucial is the only consumer memory upgrade supplier that is part of a major DRAM manufacturer. Every single Crucial memory module is tested before it goes out their doors. Crucial chips are individually tested under varying temperatures, voltages, and operational conditions for performance and functionality.|Frustrated by staring at the hourglass icon as soon as you try to work on more than three programs at once, especially when you’re working with digital media? Increase your performance with the AMD Athlon™ 64 X2 dual core processor. Work or play with multiple programs without any stalling or waiting. Dual-core technology is like having two processors, and two working together is better and faster than one working alone. Do more in less time with the AMD Athlon 64 X2 dual-core processor.|Overclocker’s dream! Deliver more sophisticated solutions with the leading-edge technology of AMD Phenom™ 9000 Series processor. Built from the ground up for true quad-core performance, AMD Phenom 9000 Series processors incorporate a unified high-speed L3 cache and high-speed DDR2 memory. Speed through complex multitasking, critical business productivity, advanced visual design and modeling and visually stunning digital media and entertainment. Whether it\'s a single solution or an enterprise system, AMD Phenom processors have the power to perform.|The new Intel® Core™2 Extreme processor QX9775 with hafnium-infused chip design delivers unrivaled gaming performance1 with four independent processing cores, 12 MB of cache, 1600 MHz Front Side Bus, and clock speeds of 3.2 GHz.The Intel® Core™2 Extreme processor is the world’s first quad core desktop processor, delivering the latest in cutting-edge processor technology and unprecedented performance across a wide range of applications and benchmarks. All Intel Core 2 Extreme processor QX9000 series are based on the industry-leading 45nm manufacturing technology, providing another giant leap forward on the road to multi-core and parallel computing.|Intel® Core™2 Duo processor is the new brand name for our next-generation energy-efficient performance desktop and mobile processors. Formerly known by their codenames Conroe and Merom, the Intel® Core™2 processors for desktop and mobile computers are based on the Intel® Core™ microarchitecture, Intel\'s new industry-leading foundation for all mobile, desktop and server platforms moving forward.|This superb, multi-functional Aspire X-Cruiser mid tower case is designed to follow Intel\'s recommendations to achieve the highest level of thermal performance. This gorgeous case outperforms most of the expensive chassis in the market, boasts an abundance of innovative features, yet carries a very affordable price tag. The Aspire X-Cruiser is fully loaded with everything you could possibly imagine that a great gaming case could have. With a built-in air duct on the side panel to funnel cool air towards the CPU, the fan-less X-Cruiser is specially designed to bring out the best performance in systems based on high-end processors.|Introducing the next advancement in case design and technology, the Lexa. Designed from ground up to be symmetrical, the Lexa is representative of the modern lifestyle design cues of today. The Lexa\'s minimalist and classy design fits perfectly under the NZXT Classic Series line.|Make a computer|1 Year Extended Warranty - Parts and Labor|Computer games, digital photo editing and graphic applications will astound you on this huge 30\" flat-panel monitor. Cinema HD and ColorSync technology let you enjoy 16.7 million breathtaking colors and custom profiling for color consistency.|2 ms response time; 10,000:1 contrast ratio; 300 cd/m² brightness; 1440 x 900 maximum resolution; DVI-D and 15-pin D-sub inputs|5 ms response time; 10,000:1 contrast ratio; 400 cd/m² brightness; 1920 x 1200 maximum resolution; DVI-D and 15-pin D-sub inputs|The wide, 16:10 format of SAMSUNG\'s 226BW digital/Analog widescreen LCD monitor gives you plenty of room for all your computer applications and multiple images. DC 3000:1 contrast ratio creates crisp, easy-to-view images and gaming graphics, without ghosting or blurring. Complete with Microsoft® Vista® Premium certification and advanced dual interface for both analog digital video signals, the 226BW monitor is future-ready.|Experience smoother tracking and wireless freedom. Navigate with enhanced precision with this ergonomic High Definition Optical mouse.|The most comfortable ergonomic keyboard on the market! We just made a great deal for this Microsoft Natural ergonomic keyboard.|PerfectStroke key system for the ultimate keyboard feel. Bluetooth wireless and Li-Ion powered.|Our most advanced trackball yet. It\'s comfortable, cordless, finger-operated and works where you need it. Save space and eliminate desktop clutter.|1 TB - 7200RPM, SATA 3.0Gb/s, 32MB Cache|1 TB - 7200RPM, SATA 3.0Gb/s, 32MB Cache|1 TB - 7200RPM, SATA 3.0Gb/s, 32MB Cache|500GB - 7200RPM, SATA 3.0Gb/s, 32MB Cache|Crucial 512MB PC4200 DDR2 533MHz Memory Crucial Technologies is part of Micron, the largest DRAM manufacturer in the U.S. and one of the largest in the world. Because they actually manufacture memory, they have unparalleled expertise in the upgrade industry. Crucial is the only consumer memory upgrade supplier that is part of a major DRAM manufacturer. Every single Crucial memory module is tested before it goes out their doors. Crucial chips are individually tested under varying temperatures, voltages, and operational conditions for performance and functionality.|Crucial 1024MB PC4200 DDR2 533MHz Memory Crucial Technologies is part of Micron, the largest DRAM manufacturer in the U.S. and one of the largest in the world. Because they actually manufacture memory, they have unparalleled expertise in the upgrade industry. Crucial is the only consumer memory upgrade supplier that is part of a major DRAM manufacturer. Every single Crucial memory module is tested before it goes out their doors. Crucial chips are individually tested under varying temperatures, voltages, and operational conditions for performance and functionality.|Crucial 2GB PC4200 DDR2 533MHz Memory Crucial Technologies is part of Micron, the largest DRAM manufacturer in the U.S. and one of the largest in the world. Because they actually manufacture memory, they have unparalleled expertise in the upgrade industry. Crucial is the only consumer memory upgrade supplier that is part of a major DRAM manufacturer. Every single Crucial memory module is tested before it goes out their doors. Crucial chips are individually tested under varying temperatures, voltages, and operational conditions for performance and functionality.|AMD Athlon 64 X2 3800+ Processor ADO3800IAA5CZ - 2.0GHz, 2 x 512KB Cache, 1000MHz (2000 MT/s) FSB, Windsor, Dual Core, OEM, Socket AM2, Processor|Deliver more sophisticated solutions with the leading-edge technology of AMD Phenom™ 9000 Series processor.|Intel Core 2 Extreme QX9775 Processor BX80574QX9775 - 45nm, 3.20GHz, 12MB Cache, 1600MHz FSB, Yorkfield XE, Quad-Core, Retail, Socket 771, Processor|Intel® Core™2 Duo processor is the new brand name for our next-generation energy-efficient performance desktop and mobile processors.|This magnificent new case features 2 x 80mm built-in fans with space for 2 optional fans. The Aspire X-Cruiser features front temperature gauge, front fan speed controller and gauge, and front volume controller and gauge. It also features USB2.0, Firewire and audio ports. The superior cooling solution that X-Cruiser delivers can only be found in very few of the expensive chassis in the market.|The Lexa boasts a ridgid, but light weight aluminum chassis. The Lexa\'s high-air-flow design, while quiet, ensures cooling options for the more ambitious computing enthusiasts. Three thermal probes provide temperature readings to the illuminated LCD display for monitoring your systems core components. The Lexa ships with a rugged carrying strap with protective window cover for easy single-handed transportation.|150|699.99|399.99|699.99|399.99|59.99|99.99|239.99|79.99|399|299|99|299|99.99|150.99|199.99|98.99|335.99|2049.99|98.99|150|199.99|Apple|LG|LG|Samsung|Microsoft|Microsoft|Logitech|Logitech|Western Digital|Seagate|Seagate|Western Digital|Crucial|Crucial|Crucial|AMD|AMD|Intel|Intel|30\"|19\"|24\"|22\"|Black|Brown|Black|Silver|1 TB|5400 rpm|5400 rpm|500 GB|Warranty|Monitor|Peripherals|Hard Drive 2|Hard Drive|Memory|Processor|Case|1'),(164,3,'computer_fixed|Enabled|Enabled|Enabled|Enabled|Enabled|Enabled|Enabled|Enabled|Enabled|Enabled|Enabled|Enabled|Enabled|Enabled|Enabled|Gaming Computer|Crucial 512MB PC4200 DDR2 533MHz Memory|Crucial 1GB PC4200 DDR2 533MHz Memory|Crucial 2GB PC4200 DDR2 533MHz Memory|Western Digital - 1TB HD - 7200RPM|Seagate 500GB HD - 5400RPM|Logitech diNovo Edge Keyboard|Logitech Cordless Optical Trackman|Microsoft Wireless Optical Mouse 5000|Microsoft Natural Ergonomic Keyboard 4000|Intel Core 2 Extreme QX9775 3.20GHz Retail|Intel C2D E8400 3.0GHz Retail|AMD A64 X2 3800+ 2.0GHz OEM|AMD Phenom X4 9850 Black Ed. 2.50GHz Retail|NZXT Lexa Silver Aluminum ATX Mid-Tower Case (Default)||||||||||||||||Make a computer|Crucial 512MB PC4200 DDR2 533MHz Memory Crucial Technologies is part of Micron, the largest DRAM manufacturer in the U.S. and one of the largest in the world. Because they actually manufacture memory, they have unparalleled expertise in the upgrade industry. Crucial is the only consumer memory upgrade supplier that is part of a major DRAM manufacturer. Every single Crucial memory module is tested before it goes out their doors. Crucial chips are individually tested under varying temperatures, voltages, and operational conditions for performance and functionality.|Crucial 1024MB PC4200 DDR2 533MHz Memory Crucial Technologies is part of Micron, the largest DRAM manufacturer in the U.S. and one of the largest in the world. Because they actually manufacture memory, they have unparalleled expertise in the upgrade industry. Crucial is the only consumer memory upgrade supplier that is part of a major DRAM manufacturer. Every single Crucial memory module is tested before it goes out their doors. Crucial chips are individually tested under varying temperatures, voltages, and operational conditions for performance and functionality.|Crucial 2GB PC4200 DDR2 533MHz Memory Crucial Technologies is part of Micron, the largest DRAM manufacturer in the U.S. and one of the largest in the world. Because they actually manufacture memory, they have unparalleled expertise in the upgrade industry. Crucial is the only consumer memory upgrade supplier that is part of a major DRAM manufacturer. Every single Crucial memory module is tested before it goes out their doors. Crucial chips are individually tested under varying temperatures, voltages, and operational conditions for performance and functionality.|1 TB - 7200RPM, SATA 3.0Gb/s, 32MB Cache|1 TB - 7200RPM, SATA 3.0Gb/s, 32MB Cache|PerfectStroke key system for the ultimate keyboard feel. Bluetooth wireless and Li-Ion powered. Stylishly sleek with its elegant charging base and backlit controls, the diNovo Edge makes a bold statement. An ideal partner for any high-end computer, the ultra-slim Logitech diNovo Edge delivers the ultimate in feel and response. The revolutionary TouchDisc with hyper-speed scrolling and pixel-perfect control makes trackpads obsolete. A slim recharging base doubles as a keyboard stand. Work longer thanks to the longer-lasting Li-Ion batteries, and more securely via Bluetooth wireless technology. Combine it with the world\'s most advanced mouse, the Logitech MX Revolution, for a premium desktop experience!|Our most advanced trackball yet: a comfortable, cordless, finger-operated trackball that works where you need it. Save space and eliminate desktop clutter. Take advantage of extra buttons that help you navigate around Windows and the web more easily. And with Logitech\'s patented optical technology, you get virtually maintenance-free precision and smooth tracking.|Experience smoother tracking and wireless freedom. Navigate with enhanced precision with this ergonomic High Definition Optical mouse. Easily enlarge and edit detail with the new Magnifier and enjoy more than six months of battery life.|The most comfortable ergonomic keyboard on the market! We just made a great deal for this Microsoft Natural ergonomic keyboard. And we know you’re going to love it. This newest addition to the world’s best selling line of ergonomic keyboards features a natural wrist alignment that will make your day! Just one touch allows you to perform a wealth of common but important tasks such as opening documents and replying to e-mail. The Microsoft Natural Model 4000 ergonomic keyboard also features an improved number pad with easy-to-reach symbols such left and right, equal sign and back space placed just above the number pad. Easy-access to the Internet. Multimedia keys. Lockable F keys and much more (see complete list of additional features below). Don’t you think it’s time to go natural? Microsoft’s Natural Ergonomic Model 4000 Keyboard. Available right here, for the best price!|The new Intel® Core™2 Extreme processor QX9775 with hafnium-infused chip design delivers unrivaled gaming performance1 with four independent processing cores, 12 MB of cache, 1600 MHz Front Side Bus, and clock speeds of 3.2 GHz.The Intel® Core™2 Extreme processor is the world’s first quad core desktop processor, delivering the latest in cutting-edge processor technology and unprecedented performance across a wide range of applications and benchmarks. All Intel Core 2 Extreme processor QX9000 series are based on the industry-leading 45nm manufacturing technology, providing another giant leap forward on the road to multi-core and parallel computing.|Intel® Core™2 Duo processor is the new brand name for our next-generation energy-efficient performance desktop and mobile processors. Formerly known by their codenames Conroe and Merom, the Intel® Core™2 processors for desktop and mobile computers are based on the Intel® Core™ microarchitecture, Intel\'s new industry-leading foundation for all mobile, desktop and server platforms moving forward.|Frustrated by staring at the hourglass icon as soon as you try to work on more than three programs at once, especially when you’re working with digital media? Increase your performance with the AMD Athlon™ 64 X2 dual core processor. Work or play with multiple programs without any stalling or waiting. Dual-core technology is like having two processors, and two working together is better and faster than one working alone. Do more in less time with the AMD Athlon 64 X2 dual-core processor.|Overclocker’s dream! Deliver more sophisticated solutions with the leading-edge technology of AMD Phenom™ 9000 Series processor. Built from the ground up for true quad-core performance, AMD Phenom 9000 Series processors incorporate a unified high-speed L3 cache and high-speed DDR2 memory. Speed through complex multitasking, critical business productivity, advanced visual design and modeling and visually stunning digital media and entertainment. Whether it\'s a single solution or an enterprise system, AMD Phenom processors have the power to perform.|Introducing the next advancement in case design and technology, the Lexa. Designed from ground up to be symmetrical, the Lexa is representative of the modern lifestyle design cues of today. The Lexa\'s minimalist and classy design fits perfectly under the NZXT Classic Series line.|Make a computer|Crucial 512MB PC4200 DDR2 533MHz Memory Crucial Technologies is part of Micron, the largest DRAM manufacturer in the U.S. and one of the largest in the world. Because they actually manufacture memory, they have unparalleled expertise in the upgrade industry. Crucial is the only consumer memory upgrade supplier that is part of a major DRAM manufacturer. Every single Crucial memory module is tested before it goes out their doors. Crucial chips are individually tested under varying temperatures, voltages, and operational conditions for performance and functionality.|Crucial 1024MB PC4200 DDR2 533MHz Memory Crucial Technologies is part of Micron, the largest DRAM manufacturer in the U.S. and one of the largest in the world. Because they actually manufacture memory, they have unparalleled expertise in the upgrade industry. Crucial is the only consumer memory upgrade supplier that is part of a major DRAM manufacturer. Every single Crucial memory module is tested before it goes out their doors. Crucial chips are individually tested under varying temperatures, voltages, and operational conditions for performance and functionality.|Crucial 2GB PC4200 DDR2 533MHz Memory Crucial Technologies is part of Micron, the largest DRAM manufacturer in the U.S. and one of the largest in the world. Because they actually manufacture memory, they have unparalleled expertise in the upgrade industry. Crucial is the only consumer memory upgrade supplier that is part of a major DRAM manufacturer. Every single Crucial memory module is tested before it goes out their doors. Crucial chips are individually tested under varying temperatures, voltages, and operational conditions for performance and functionality.|1 TB - 7200RPM, SATA 3.0Gb/s, 32MB Cache|1 TB - 7200RPM, SATA 3.0Gb/s, 32MB Cache|PerfectStroke key system for the ultimate keyboard feel. Bluetooth wireless and Li-Ion powered.|Our most advanced trackball yet. It\'s comfortable, cordless, finger-operated and works where you need it. Save space and eliminate desktop clutter.|Experience smoother tracking and wireless freedom. Navigate with enhanced precision with this ergonomic High Definition Optical mouse.|The most comfortable ergonomic keyboard on the market! We just made a great deal for this Microsoft Natural ergonomic keyboard.|Intel Core 2 Extreme QX9775 Processor BX80574QX9775 - 45nm, 3.20GHz, 12MB Cache, 1600MHz FSB, Yorkfield XE, Quad-Core, Retail, Socket 771, Processor|Intel® Core™2 Duo processor is the new brand name for our next-generation energy-efficient performance desktop and mobile processors.|AMD Athlon 64 X2 3800+ Processor ADO3800IAA5CZ - 2.0GHz, 2 x 512KB Cache, 1000MHz (2000 MT/s) FSB, Windsor, Dual Core, OEM, Socket AM2, Processor|Deliver more sophisticated solutions with the leading-edge technology of AMD Phenom™ 9000 Series processor.|The Lexa boasts a ridgid, but light weight aluminum chassis. The Lexa\'s high-air-flow design, while quiet, ensures cooling options for the more ambitious computing enthusiasts. Three thermal probes provide temperature readings to the illuminated LCD display for monitoring your systems core components. The Lexa ships with a rugged carrying strap with protective window cover for easy single-handed transportation.|4999.95|99.99|150.99|199.99|399|299|239.99|79.99|59.99|99.99|2049.99|98.99|98.99|335.99|199.99|Crucial|Crucial|Crucial|Western Digital|Seagate|Logitech|Logitech|Microsoft|Microsoft|Intel|Intel|AMD|AMD|1 TB|5400 rpm|Brown|Black|Silver|RAM|Hard Drive|Peripherals|CPU|Case|1'),(165,3,'mycomputer|Enabled|Enabled|Enabled|Enabled|Enabled|Enabled|Enabled|Enabled|Enabled|Enabled|Enabled|Enabled|Enabled|Enabled|Enabled|Enabled|Enabled|Enabled|My Computer|30\" Flat-Panel TFT-LCD Cinema HD Monitor|19\" Widescreen Flat-Panel LCD Monitor|24\" Widescreen Flat-Panel LCD Monitor|22\" Syncmaster LCD Monitor|Crucial 512MB PC4200 DDR2 533MHz Memory|Crucial 1GB PC4200 DDR2 533MHz Memory|Crucial 2GB PC4200 DDR2 533MHz Memory|Western Digital - 1TB HD - 7200RPM|Western Digital 500GB HD - 7200RPM|Seagate 500GB HD - 5400RPM|Seagate 250GB HD - 5400RPM|Apevia Black X-Cruiser Case ATX Mid-Tower Case (Default)|NZXT Lexa Silver Aluminum ATX Mid-Tower Case (Default)|AMD Phenom X4 9850 Black Ed. 2.50GHz Retail|Intel C2D E8400 3.0GHz Retail|AMD A64 X2 3800+ 2.0GHz OEM|Intel Core 2 Extreme QX9775 3.20GHz Retail|||||||||||||||||||test description|Computer games, digital photo editing and graphic applications will astound you on this huge 30\" flat-panel monitor. Cinema HD and ColorSync technology let you enjoy 16.7 million breathtaking colors and custom profiling for color consistency.|2 ms response time; 10,000:1 contrast ratio; 300 cd/m² brightness; 1440 x 900 maximum resolution; DVI-D and 15-pin D-sub inputs|5 ms response time; 10,000:1 contrast ratio; 400 cd/m² brightness; 1920 x 1200 maximum resolution; DVI-D and 15-pin D-sub inputs|The wide, 16:10 format of SAMSUNG\'s 226BW digital/Analog widescreen LCD monitor gives you plenty of room for all your computer applications and multiple images. DC 3000:1 contrast ratio creates crisp, easy-to-view images and gaming graphics, without ghosting or blurring. Complete with Microsoft® Vista® Premium certification and advanced dual interface for both analog digital video signals, the 226BW monitor is future-ready.|Crucial 512MB PC4200 DDR2 533MHz Memory Crucial Technologies is part of Micron, the largest DRAM manufacturer in the U.S. and one of the largest in the world. Because they actually manufacture memory, they have unparalleled expertise in the upgrade industry. Crucial is the only consumer memory upgrade supplier that is part of a major DRAM manufacturer. Every single Crucial memory module is tested before it goes out their doors. Crucial chips are individually tested under varying temperatures, voltages, and operational conditions for performance and functionality.|Crucial 1024MB PC4200 DDR2 533MHz Memory Crucial Technologies is part of Micron, the largest DRAM manufacturer in the U.S. and one of the largest in the world. Because they actually manufacture memory, they have unparalleled expertise in the upgrade industry. Crucial is the only consumer memory upgrade supplier that is part of a major DRAM manufacturer. Every single Crucial memory module is tested before it goes out their doors. Crucial chips are individually tested under varying temperatures, voltages, and operational conditions for performance and functionality.|Crucial 2GB PC4200 DDR2 533MHz Memory Crucial Technologies is part of Micron, the largest DRAM manufacturer in the U.S. and one of the largest in the world. Because they actually manufacture memory, they have unparalleled expertise in the upgrade industry. Crucial is the only consumer memory upgrade supplier that is part of a major DRAM manufacturer. Every single Crucial memory module is tested before it goes out their doors. Crucial chips are individually tested under varying temperatures, voltages, and operational conditions for performance and functionality.|1 TB - 7200RPM, SATA 3.0Gb/s, 32MB Cache|500GB - 7200RPM, SATA 3.0Gb/s, 32MB Cache|1 TB - 7200RPM, SATA 3.0Gb/s, 32MB Cache|1 TB - 7200RPM, SATA 3.0Gb/s, 32MB Cache|This magnificent new case features 2 x 80mm built-in fans with space for 2 optional fans. The Aspire X-Cruiser features front temperature gauge, front fan speed controller and gauge, and front volume controller and gauge. It also features USB2.0, Firewire and audio ports. The superior cooling solution that X-Cruiser delivers can only be found in very few of the expensive chassis in the market.|The Lexa boasts a ridgid, but light weight aluminum chassis. The Lexa\'s high-air-flow design, while quiet, ensures cooling options for the more ambitious computing enthusiasts. Three thermal probes provide temperature readings to the illuminated LCD display for monitoring your systems core components. The Lexa ships with a rugged carrying strap with protective window cover for easy single-handed transportation.|Deliver more sophisticated solutions with the leading-edge technology of AMD Phenom™ 9000 Series processor.|Intel® Core™2 Duo processor is the new brand name for our next-generation energy-efficient performance desktop and mobile processors.|AMD Athlon 64 X2 3800+ Processor ADO3800IAA5CZ - 2.0GHz, 2 x 512KB Cache, 1000MHz (2000 MT/s) FSB, Windsor, Dual Core, OEM, Socket AM2, Processor|Intel Core 2 Extreme QX9775 Processor BX80574QX9775 - 45nm, 3.20GHz, 12MB Cache, 1600MHz FSB, Yorkfield XE, Quad-Core, Retail, Socket 771, Processor|test description|* Digital (DVI), USB 2.0 and FireWire 400 inputs * Cinema HD delivers up to 16.7 million colors across a wide gamut for a breathtaking, vivid picture * ColorSync technology lets you create a custom profile to maintain consistent colors on the screen and in print * Single cable with breakout for DVI, USB and FireWire ports provides a tidy look while reducing clutter * Built-in, 2-port USB 2.0 hub to easily connect peripheral devices * User controls allow you to monitor display power, system sleep/wake, brightness and monitor tilt * Antiglare, hard-coat screen treatment * Wall-mountable with optional mounting kit (not included) * ENERGY STAR compliance assures a high standard of energy efficiency|Experience smooth gaming visuals and crystal-clear video with this 19\" flat-panel LCD monitor that features an ultrafast 2 ms response time and sharp 10,000:1 contrast. The DVI-D with HDCP input lets you connect a DVD player or other digital video device. Product Features * Ultrafast 2 ms response time * Digital Fine 10,000:1 contrast ratio; 300 cd/m² brightness * 1440 x 900 maximum resolution; wide 170° horizontal and vertical viewing angles|With ultrafine 10,000:1 contrast and wide 170° viewing angles, this 24\" widescreen LCD monitor delivers crystal-clear high-definition visuals for gaming and work projects. The DVI-D input lets you connect a DVD player or other digital video device. Product Features: * Ultrafast 5 ms response time * Digital Fine 10,000:1 contrast ratio; 400 cd/m² brightness * 1920 x 1200 maximum resolution; wide 170° horizontal and vertical viewing angles|The wide, 16:10 format of SAMSUNG\'s 226BW digital/Analog widescreen LCD monitor gives you plenty of room for all your computer applications and multiple images. DC 3000:1 contrast ratio creates crisp, easy-to-view images and gaming graphics, without ghosting or blurring. Complete with Microsoft® Vista® Premium certification and advanced dual interface for both analog digital video signals, the 226BW monitor is future-ready.|Crucial 512MB PC4200 DDR2 533MHz Memory Crucial Technologies is part of Micron, the largest DRAM manufacturer in the U.S. and one of the largest in the world. Because they actually manufacture memory, they have unparalleled expertise in the upgrade industry. Crucial is the only consumer memory upgrade supplier that is part of a major DRAM manufacturer. Every single Crucial memory module is tested before it goes out their doors. Crucial chips are individually tested under varying temperatures, voltages, and operational conditions for performance and functionality.|Crucial 1024MB PC4200 DDR2 533MHz Memory Crucial Technologies is part of Micron, the largest DRAM manufacturer in the U.S. and one of the largest in the world. Because they actually manufacture memory, they have unparalleled expertise in the upgrade industry. Crucial is the only consumer memory upgrade supplier that is part of a major DRAM manufacturer. Every single Crucial memory module is tested before it goes out their doors. Crucial chips are individually tested under varying temperatures, voltages, and operational conditions for performance and functionality.|Crucial 2GB PC4200 DDR2 533MHz Memory Crucial Technologies is part of Micron, the largest DRAM manufacturer in the U.S. and one of the largest in the world. Because they actually manufacture memory, they have unparalleled expertise in the upgrade industry. Crucial is the only consumer memory upgrade supplier that is part of a major DRAM manufacturer. Every single Crucial memory module is tested before it goes out their doors. Crucial chips are individually tested under varying temperatures, voltages, and operational conditions for performance and functionality.|1 TB - 7200RPM, SATA 3.0Gb/s, 32MB Cache|500GB- 7200RPM, SATA 3.0Gb/s, 32MB Cache|1 TB - 7200RPM, SATA 3.0Gb/s, 32MB Cache|1 TB - 7200RPM, SATA 3.0Gb/s, 32MB Cache|This superb, multi-functional Aspire X-Cruiser mid tower case is designed to follow Intel\'s recommendations to achieve the highest level of thermal performance. This gorgeous case outperforms most of the expensive chassis in the market, boasts an abundance of innovative features, yet carries a very affordable price tag. The Aspire X-Cruiser is fully loaded with everything you could possibly imagine that a great gaming case could have. With a built-in air duct on the side panel to funnel cool air towards the CPU, the fan-less X-Cruiser is specially designed to bring out the best performance in systems based on high-end processors.|Introducing the next advancement in case design and technology, the Lexa. Designed from ground up to be symmetrical, the Lexa is representative of the modern lifestyle design cues of today. The Lexa\'s minimalist and classy design fits perfectly under the NZXT Classic Series line.|Overclocker’s dream! Deliver more sophisticated solutions with the leading-edge technology of AMD Phenom™ 9000 Series processor. Built from the ground up for true quad-core performance, AMD Phenom 9000 Series processors incorporate a unified high-speed L3 cache and high-speed DDR2 memory. Speed through complex multitasking, critical business productivity, advanced visual design and modeling and visually stunning digital media and entertainment. Whether it\'s a single solution or an enterprise system, AMD Phenom processors have the power to perform.|Intel® Core™2 Duo processor is the new brand name for our next-generation energy-efficient performance desktop and mobile processors. Formerly known by their codenames Conroe and Merom, the Intel® Core™2 processors for desktop and mobile computers are based on the Intel® Core™ microarchitecture, Intel\'s new industry-leading foundation for all mobile, desktop and server platforms moving forward.|Frustrated by staring at the hourglass icon as soon as you try to work on more than three programs at once, especially when you’re working with digital media? Increase your performance with the AMD Athlon™ 64 X2 dual core processor. Work or play with multiple programs without any stalling or waiting. Dual-core technology is like having two processors, and two working together is better and faster than one working alone. Do more in less time with the AMD Athlon 64 X2 dual-core processor.|The new Intel® Core™2 Extreme processor QX9775 with hafnium-infused chip design delivers unrivaled gaming performance1 with four independent processing cores, 12 MB of cache, 1600 MHz Front Side Bus, and clock speeds of 3.2 GHz.The Intel® Core™2 Extreme processor is the world’s first quad core desktop processor, delivering the latest in cutting-edge processor technology and unprecedented performance across a wide range of applications and benchmarks. All Intel Core 2 Extreme processor QX9000 series are based on the industry-leading 45nm manufacturing technology, providing another giant leap forward on the road to multi-core and parallel computing.|Apple|LG|LG|Samsung|Crucial|Crucial|Crucial|Western Digital|Western Digital|Seagate|Seagate|AMD|Intel|AMD|Intel|30\"|19\"|24\"|22\"|699.99|399.99|699.99|399.99|99.99|150.99|199.99|399|299|299|99|150|199.99|335.99|98.99|98.99|2049.99|1 TB|500 GB|5400 rpm|5400 rpm|Black|Silver|Monitor|Ram|Hard Drive|Case|CPU|1'),(166,3,'HTC Touch Diamond|Enabled|Black|HTC|HTC Touch Diamond|HTC Touch Diamond||Re-defining the perception of advanced mobile phones… the HTC Touch Diamond™ signals a giant leap forward in combining hi-tech prowess with intuitive usability and exhilarating design.|Re-defining the perception of advanced mobile phones… the HTC Touch Diamond™ signals a giant leap forward in combining hi-tech prowess with intuitive usability and exhilarating design. Featuring a sharp 2.8-inch touch screen housed within a stunning formation of brushed metal and flawless faceted edges, the HTC Touch Diamond is as beautiful to behold as it is to use. With HTC’s vibrant touch-responsive user interface, TouchFLO™ 3D, and ultra-fast HSDPA internet connectivity… the HTC Touch Diamond offers a rich online experience to rival a notebook computer, allowing you to interact with Google, YouTube, and Wikipedia as freely as you would with a broadband connection. Your contacts, favourite music, videos and photos are no longer an uninspired line of text. With TouchFLO 3D, album artwork, video stills and snapshots of your friends’ and family’s faces are brought to life for you to interact, play and launch at your fingertips. A 3.2 megapixel auto-focus camera will help you capture the perfect moment in style and with a massive 4GB of internal storage you can keep all the files you need. The integrated ultra-sensitive GPS will help you find your destination as quickly and efficiently as a dedicated satellite navigation unit. Style and substance in a phone are no longer mutually exclusive. The HTC Touch Diamond has arrived.|Re-defining the perception of advanced mobile phones… the HTC Touch Diamond™ signals a giant leap forward in combining hi-tech prowess with intuitive usability and exhilarating design. Featuring a sharp 2.8-inch touch screen housed within a stunning formation of brushed metal and flawless faceted edges, the HTC Touch Diamond is as beautiful to behold as it is to use. With HTC’s vibrant touch-responsive user interface, TouchFLO™ 3D, and ultra-fast HSDPA internet connectivity… the HTC Touch Diamond offers a rich online experience to rival a notebook computer, allowing you to interact with Google, YouTube, and Wikipedia as freely as you would with a broadband connection. Your contacts, favourite music, videos and photos are no longer an uninspired line of text. With TouchFLO 3D, album artwork, video stills and snapshots of your friends’ and family’s faces are brought to life for you to interact, play and launch at your fingertips. A 3.2 megapixel auto-focus camera will help you capture the perfect moment in style and with a massive 4GB of internal storage you can keep all the files you need. The integrated ultra-sensitive GPS will help you find your destination as quickly and efficiently as a dedicated satellite navigation unit. Style and substance in a phone are no longer mutually exclusive. The HTC Touch Diamond has arrived.|102 mm (L) X 51 mm (W) X 11.35 mm (T)|750|1'),(16,2,'n2610|Enabled|Black|Nokia 2610 Phone|2610|4.1 x 1.7 x 0.7 inches|The Nokia 2610 is an easy to use device that combines multiple messaging options including email, instant messaging, and more. You can even download MP3 ringtones, graphics, and games straight to the phone, or surf the Internet with Cingular\'s MEdia Net service. It\'s the perfect complement to Cingular service for those even remotely interested in mobile Web capabilities in an affordable handset. Design Compact and stylish, the 2610 features a candybar design sporting a bright 128 x 128 pixel display capable of displaying over 65,000 colors. Most of the phone\'s features and on-screen menus are controlled by a center toggle on the control pad. A standard hands-free headphone jack is provided, as are volume control keys, and there\'s even a \"Go-To\" button that can be assigned by the user for quick access to favorite applications. Lastly, the included speakerphone allows you to talk handsfree, and because the phone sports an internal antenna, there\'s nothing to snag or break off.|Integrated camera with video recorder to capture those special moments Enriched data connections for complete mobile access via Email, MMS, and MEdia Net Personalize with downloadable MP3 and polyphonic Ring tones, Games, and Graphics Use AIM, Yahoo! and MSN Messenger to stay in touch on the go Mobile Internet browser and email|Nokia 2610, cell, phone,|The words \"entry level\" no longer mean \"low-end,\" especially when it comes to the Nokia 2610. Offering advanced media and calling features without breaking the bank|149.99|1'),(17,2,'bb8100|Silver|Enabled|BlackBerry 8100 Pearl|8100|4.2 x 2 x 0.6 inches|Like the BlackBerry 7105t, the BlackBerry 8100 Pearl is The BlackBerry 8100 Pearl sports a large 240 x 260 screen that supports over 65,000 colors-- plenty of real estate to view your e-mails, Web browser content, messaging sessions, and attachments. The venerable BlackBerry trackwheel has been replaced on this model with an innovative four-way trackball placed below the screen. On the rear of the handheld, you\'ll find a 1.3-megapixel camera and a self portrait mirror. The handheld\'s microSD memory card slot is located inside the device, behind the battery. There\'s also a standard 2.5mm headset jack that can be used with the included headset, as well as a mini-USB port for data connectivity.|1.3 mega pixel camera to capture those special moments MP3 player lets you listen to your favorite music on the go Menu and escape keys on the front of the device for easier access Bluetooth technology lets you experience hands free and wire free features Package Contents: phone,AC adapter,software CD,headset,USB cable,sim- card,get started poster,reference guide|Blackberry, 8100, pearl, cell, phone|The BlackBerry 8100 Pearl is a departure from the form factor of previous BlackBerry devices. This BlackBerry handset is far more phone-like, and RIM\'s engineers have managed to fit a QWERTY keyboard onto the handset\'s slim frame.|349.99|1'),(18,2,'sw810i|Black|Enabled|Sony Ericsson W810i|W810i|3.5 x 1.8 x 1 inches|The W810i\'s screen sports 176 x 220 pixel resolution with support for 262,000 colors. Quick access buttons below the screen make it easy to control the phone\'s Walkman music features, while a five-way center button controls most of the phone\'s menus and features.|Disc2Phone™ music copying software is supplied in the W810 kit and it’s easy to copy songs from your favorite CDs, and PC music folders The built-in W810 2 megapixel digital camera with autofus takes excellent photos and when you need to catch some action, W810 has video too Sharing images and other phone content is easy. Use Bluetooth™, or Multimedia messaging when you want to send images and video Wherever you are, you have high speed access to the internet with EDGE technology A full-function email client in your W810 gives you access to your inbox wherever you go|Sony, Ericsson ,W810i, cell, phone|The W810i follows a long tradition of beautifully designed and crafted phones from Sony Ericsson. The same candy-bar style that graced the W800 is here.|399.99|1'),(19,2,'8525PDA|Silver|Enabled|AT&T 8525 PDA|8525 PDA|4.4 x 2.4 x 0.9 inches|The design of the 8525 is clean and uncluttered, with just a few buttons for mail, Internet Explorer, and contextual menus. Meanwhile, call answer and end buttons surround a five-way toggle that allows you to navigate and control the Windows Mobile interface. As mentioned, a full QWERTY keyboard cleverly slides out from underneath the screen. This allows you to hold the device horizontally, and the screen is automatically placed in landscape mode when you\'re using the keyboard. A side scroll wheel is conveniently tucked away on the side, making navigation when accessing the music player and other various applications a cinch when needed. A mini-SD memory expansion card slot is provided, as is an infrared port and support for a stereo Bluetooth headset. A mini-USB port is also included for wired data transfers and charging.|tri-band UMTS/HSDPA; quad-band GSM/GPRS/EDGE for global use Windows Mobile 5.0 with Messaging & Security Feature Pack sliding QWERTY keyboard with improved keypad design and improved backlight for easier use in low light conditions 128MB ROM / 64MB RAM; ~51MB user available memory 2.0 mega-pixel camera with video capabilities|At&t, 8525, cell, phone|Under the hood, the 8525 features 128MB of embedded memory and 64MB RAM, running on a 400 MHz Samsung processor. Up front, the 240 x 320 LCD touch-screen supports over 65,000 colors, while the rear of the device houses a 2.0 megapixel camera.|199.99|1'),(20,2,'MM-A900M|Silver|Enabled|Samsung MM-A900M Ace|MM-A900M|3.9 x 2 x 0.6 inches|New services supported by both the MM-A900m include the newly announced Sprint Music StoreSM, which allows users to immediately buy and download complete songs directly to their phone; 30 channels of live and on demand video and audio from Sprint TVSM and On Demand, a personalized resource guide to news, traffic, weather, sports and entertainment. The MM-A900m offers great-looking design with the ability to download a rich selection of content directly to the phone. Features like external music-navigation keys make these phones both functional and attractive. These handsets are sure to be at the top of many wish lists.|Bluetooth Wireless Technology: Built-in radio technology allows fast, secure transmission between your phone and accessories without cables or wires. Bluetooth wireless accessories are sold separately. Mass Storage Area: Store pictures, videos, voice memos and music within the internal memory of the phone. Streaming Music Enabled: Stream music to your phone with Music Choice®. Select from Pop, Rock, Hip Hop, and R&B plus exclusive video clips, performances, and artist interviews.|Samsung, MM-A900M, cell, phone|The MM-A900m offers great-looking design with the ability to download a rich selection of content directly to the phone.|150|1'),(25,2,'MA464LL/A|Silver|Enabled|Apple|Apple MacBook Pro MA464LL/A 15.4\" Notebook PC|MA464LL/A|19.5 x 7.6 x 19.5 inches|2.0 GHz Intel Core Duo processor with 2 MB shared L2 Cache|1 GB (single SODIMM) 667 MHz DDR2 SDRAM (PC2-5300)|100 GB 5400 rpm Serial ATA hard drive|15.4-inch TFT widescreen display with 1440 x 900 resolution|This, combined with myriad other engineering leaps, boosts performance up to four times higher than the PowerBook G4. With this awesome power, it\'s a breeze to render complex 3D models, enjoy smooth playback of HD video, or host a four-way video conference.Intel Core Duo is the first chip built using Intel\'s groundbreaking 65-nanometer process - resulting in transistors so small, you could fit a hundred inside a single human cell. With smaller distances for electrons to travel, and two processors designed to share resources and conserve power, Intel Core Duo achieves higher levels of performance as it uses fewer watts. Which is what makes it possible to design a super-powerful MacBook Pro that\'s only one inch thin.When Mac technology makes something easy, it\'s hardly news. So here\'s more non-news for MacBook Pro owners: software just works. If you see the Universal logo on a new application, that means it will run on Intel- and PowerPC-based Mac computers. For most existing applications, you simply do what you\'ve always done: double-click them. Thanks to the Rosetta technology in Mac OS X, they look and feel just like they did before.|2.0 GHz Intel Core Duo processor with 2 MB shared L2 Cache 1 GB (single SODIMM) 667 MHz DDR2 SDRAM (PC2-5300); 100 GB 5400 rpm Serial ATA hard drive; slot-load SuperDrive (DVD±RW/CD-RW) One FireWire 400, two USB 2.0 ports, and ExpressCard/34 slot; no FireWire 800 slots Built-in 10/100/1000BASE-T (Gigabit); built-in 54 Mbps AirPort Extreme (802.11g); built-in Bluetooth 2.0+EDR 15.4-inch TFT widescreen display with 1440 x 900 resolution|Apple MacBook Pro MA464LL/A 15.4\" Notebook PC (2.0 GHz Intel Core Duo, 1 GB RAM, 100 GB Hard Drive, SuperDrive)|You\'ve seen improvements in notebook performance before - but never on this scale. The Intel Core Duo powering MacBook Pro is actually two processors built into a single chip.|2299.99|1'),(26,2,'LX.FR206.001|Black|Enabled|Acer|Acer Ferrari 3200 Notebook Computer PC|LX.FR206.001|Mobile AMD Athlon 64 2800+|512MB of PC2700 DDR333 SDRAM|80 gig Western Digital|15-inch, 200-nit, high-brightness TFT LCD screen|Acer has flawlessly designed the Ferrari 3200, instilling it with exceptional performance, brilliant graphics, and lightning-fast connectivity. This exclusive edition is another striking symbol of cooperation between Acer and Ferrari -- two progressive companies with proud heritages built on passion, innovation, power and success.|Mobile AMD Athlon 64 2800+ 1MB L2 Cache 512MB of PC2700 DDR333 SDRAM 2 RAM Slots (0 open - upgrading requires chip removal) RAM is upgradeable to 2GB|Acer Ferrari 3200 Notebook Computer PC|This exclusive edition is another striking symbol of cooperation between Acer and Ferrari -- two progressive companies with proud heritages built on passion, innovation, power and success||1799.99|1'),(27,2,'VGN-TXN27N/B|Black|Enabled|Sony|Sony VAIO VGN-TXN27N/B 11.1\" Notebook PC|VGN-TXN27N/B|10.7 x 1.23 x 7.7 inches (WxHxD)|Intel Core Solo Processor U1500|2 GB RAM|100 GB Hard Drive|9 inches|Weighing in at just an amazing 2.84 pounds and offering a sleek, durable carbon-fiber case in charcoal black. And with 4 to 10 hours of standard battery life, it has the stamina to power you through your most demanding applications. With the integrated wireless WAN, you can access the national Sprint Mobile Broadband service to extend your wireless coverage beyond LAN access networks and hotspots, giving you the freedom to go farther, do more, and stay connected.|Processor: The Ultra Low Voltage Intel Core Solo U1500 processor offers a 1.33 GHz speed paired with a fast 533 MHz front-side bus and large 2 MB L2 cache. (An L2, or secondary, cache temporarily stores data; and a larger L2 cache can help speed up your system\'s performance. The FSB carries data between the CPU and RAM, and a faster front-side bus will deliver better overall performance.) The Core Solo processor delivers enhanced performance for today\'s demanding applications such as CAD tools, 3-D and 2-D modeling, video editing, digital music, digital photography and gaming. And Intel\'s Smart Cache technology enables smarter, more efficient cache and bus design for enhanced performance, responsiveness and power savings.|Sony, VAIO, VGN-TXN27N/B , Notebook, PC, Intel, 2 GB RAM,|Take a load off your shoulders when you\'re racing for your plane with the sleekly designed and ultra-portable Sony Vaio VGN-TXN27N/B notebook PC.|2699.99|1'),(28,2,'M285-E|Black|Enabled|Toshiba|Toshiba M285-E 14\"|M285-E|17 x 7 x 13 inches|1.66 GHz Intel Core Duo T2300E processor|1 GB RAM|60 GB hard drive|14-inch screen|Easily mobile at just 6 pounds, the Toshiba Satellite A135-S4527 makes it easy to get your work done with a large, bright 15.4-inch widescreen LCD. The XGA-resolution screen (1280 x 800) permits side-by-side viewing of documents for increased productivity. It\'s also great for using as a media center, with Toshiba\'s unique Express Media Player enabling you to bypass the system and access CDs and DVDs with a touch of button. This affordable notebook PC is powered by Intel\'s 1.73 GHz Core Duo T2080 processor, which provides an optimized, multithreaded architecture for improved gaming and multitasking performance and efficient power consumption. It also offers a 120 GB hard drive, 1 GB of installed RAM (2 GB maximum), dual-layer/multi-format DVD drive that also burns CDs, integrated 54g wireless connectivity, and Intel GMA 950 video card with up to 256 MB of shared video RAM.|Processor: The Intel Core Duo T2080 processor is built with the Mobile Intel 945PM Express chipset, and it has a 1.73 GHz processor speed, fast 533 MHz front-side bus (FSB), and 1 MB L2 cache. (An L2, or secondary, cache temporarily stores data; and a larger L2 cache can help speed up your system\'s performance. The FSB carries data between the CPU and RAM, and a faster front-side bus will deliver better overall performance.)|Toshiba, notebook, laptop, intel,|Get the competitive edge with the Gateway M285-E. This widescreen Convertible Notebook functions as both a conventional notebook and a tablet.|1599.99|1'),(39,2,'4fasd5f5|Green|Enabled|Mens|Medium|The Get Up Kids: Band Camp Pullover Hoodie|The Get Up Kids: Band Camp Pullover Hoodie|Printed on American Apparel Classic style 5495 California Fleece Pull-Over Hoodies. Sizing info is available here.|The Get Up Kids: Band Camp Pullover Hoodie|Printed on American Apparel Classic style 5495 California Fleece Pull-Over Hoodies.|30|1'),(41,2,'384822|Brown|Bedroom|Enabled|Akio Dresser|384822|21\"W x 44\"L x 35.5\"H|Thailand|Asian Beechwood|Features include inset panel sides and for spacious drawers and two wicker baskets. 41\"Wx18\"Dx36\"H.|Hardwood, drawers, wicker, asian, beechwood|Our Akio dresser has a solid hardwood frame.|399.99|1'),(42,2,'bar1234|Brown|Bedroom|Enabled|Barcelona Bamboo Platform Bed|bar1234|62\"W x 84\"L x 8\"H|Thailand|Bamboo|Entirely handcrafted of solid Bamboo. Designed for use with a mattress alone, it includes a sturdy, padded wood platform for comfort and proper mattress support.|bamboo, barcelona, platform, bed|Our Barcelona platform bed captures the spirit and drama of late 20th century design with a variety of subtle details.|2299|1'),(44,2,'Rebel XT|Black|8|Enabled|Canon Digital Rebel XT 8MP Digital SLR Camera|Rebel XT|5 x 3.7 x 2.5 inches|The Canon EOS Digital Rebel camera now has a new, faster, even smaller big brother. Sibling rivalries aside, the 8.0-megapixel Canon EOS Digital Rebel XT SLR adds resolution, speed, extra creative control, and enhanced comfort in the hand to one of the smallest and lightest digital cameras in its class. Even with its advancements in ergonomic design and technology, this easy-to-use EOS digital camera is compatible with all of Canon\'s EF lenses, including the EF-S lenses.|8.0-megapixel CMOS sensor captures enough detail for photo-quality 16 x 22-inch prints Includes Canon\'s EF-S 18-55mm, f3.5-5.6 zoom lens DIGIC II Image Processor provides fast, accurate image processing; captures images at a rate of up to 3 frames per second Fast start-up time--.2 seconds Powered by rechargeable Lithium-ion battery (included, with charger)|canon, slr, camera, 8, digital|Canon EOS Digital Rebel XT SLR adds resolution, speed, extra creative control, and enhanced comfort in the hand to one of the smallest and lightest digital cameras in its class.|550|1'),(45,2,'QC-2185|Silver|5|Enabled|Argus QC-2185 Quick Click 5MP Digital Camera|QC-2185|2.75 inches x 1.5 inches|The Argus QC-2185 Quick Click 5MP digital camera offers all the basic features you need in a compact and stylish digital camera. This unit is easy to use, and is perfect for those who want a completely portable option for taking good pictures, without having to empty their wallet. The Argus QC-2185 features a clear and bright 1.1-inch CSTN (color super-twist nematic) LCD display that makes it easy to frame the perfect picture. Thanks to its USB 1.1 connection compatibility, this digital camera lets you quickly download pictures to your Mac or PC, and can also function as a handy web camera. The QC-2185 includes eight megabytes of internal SDRAM memory, with the ability to expand camera memory via a built-in SD (secure digital) storage card slot for easy storage and transfer of your pictures. This unit also includes a built-in auto flash with a three to seven foot range, and comes with ArcSoft PhotoImpression\'s photo editing software which makes it easy for you to edit, crop, adjust and improve all your best pictures to make them even better.||Argus, QC-2185, digital, camera, 2MP|The Argus QC-2185 Quick Click 5MP digital camera offers all the basic features you need in a compact and stylish digital camera. This unit is easy to use, and is perfect for those who want a completely portable option for taking good pictures, without having to empty their wallet.|37.49|1'),(46,2,'750|Silver|7|Enabled|Olympus Stylus 750 7.1MP Digital Camera|750|3.8 x 2.1 x 1 inches|Olympus continues to innovate with the launch of the Stylus 750 digital camera, a technically sophisticated point-and-shoot camera offering a number of pioneering technologies such as Dual Image Stabilization, Bright Capture Technology, and TruePic Turbo, as well as a powerful 5x optical zoom that tucks away into a streamlined metal, all-weather body design. The camera is distinguished by a number of premium features, including: * An advanced combination of the mechanical CCD-shift Image Stabilization and Digital Image Stabilization work together to ensure the clearest pictures possible in any situation; * A 5x optical zoom lens with a newly developed lens element to maintain a small compact size; * A 2.5-inch LCD and Bright Capture Technology dramatically improve composition, capture and review of images in low-light situations; * Olympus\' exclusive TruePic Turbo Image Processing engine is coupled with a 7.1-megapixel image sensor to produce crisp, high-quality p|7.1-megapixel CCD captures enough detail for photo-quality 15 x 20-inch prints 5x image-stabilized optical zoom; 2.5-inch LCD display Compact, all-weather body measures 3.8 x 2.1 x 0.96 inches Bright Capture technology; 27 selectable shooting modes; built-in Help guide Stores images on xD Picture Cards; powered by Li-Ion battery (battery and charger included)|Olympus, stylus, 750, 7MP, digital, camera, zoom|A technically sophisticated point-and-shoot camera offering a number of pioneering technologies such as Dual Image Stabilization, Bright Capture Technology, and TruePic Turbo, as well as a powerful 5x optical zoom.|161.94|1'),(47,2,'A630|Silver|8|Enabled|Canon PowerShot A630 8MP Digital Camera with 4x Optical Zoom|A630|4.3 x 2.6 x 1.9 inches|Replacing the highly popular PowerShot A620, the PowerShot A630 features a rotating 2.5-inch vari-angle LCD, 4x optical zoom lens, and a vast array of creative shooting modes. The PowerShot A630 packs a vast array of advanced features into a remarkably compact space|8-megapixel CCD captures enough detail for photo-quality 16 x 22-inch prints 4x optical zoom; 2.5-inch vari-angle LCD display ISO range up to ISO 800 for less blur in low light while hand-holding 3:2 guide masks LCD to display 4 x 6-inch print size; 16:9 format option for still images Stores images on SD cards; powered by 4 AA-size batteries|canon, powershot, A630, digital, camera, optical, zoom|Replacing the highly popular PowerShot A620, the PowerShot A630 features a rotating 2.5-inch vari-angle LCD, 4x optical zoom lens, and a vast array of creative shooting modes.|329.99|1'),(48,2,'C530|Silver|5|Enabled|Kodak EasyShare C530 5MP Digital Camera|C530|4 x 6 x 9 inches|Small on size. Big on value. Kodak\'s newest C-Series digital camera, the C530, sports awesome features--such as 5.0-megapixel CCD resolution, on-camera image cropping, and an on-camera Share button--at a very affordable price.|5.0-megapixel CCD captures enough detail for photo-quality 13 x 17-inch prints 1.5-inch LCD display Continuous QVGA video Auto scene mode and three color modes; in-camera cropping Powered by AA size batteries; stores images on SD memory cards (includes 16 MB internal memory)|kodak, eayshare, c530, 5MP, digital, camera|Small on size. Big on value. Kodak\'s newest C-Series digital camera, the C530, sports awesome features|199.99|1'),(51,2,'1111|Red|Living Room|Enabled|Ottoman|magotto|Italy|Microfiber|The Magento ottoman will impress with its style while it delivers on quality. This piece of living room furniture is built to last with durable solid wood framing, generous padding and plush stain-resistant microfiber upholstery.|Ottoman|With durable solid wood framing, generous padding and plush stain-resistant microfiber upholstery.||299.99|1'),(52,2,'1112|Red|Living Room|Enabled|Chair|1112|Italy|Microfiber|This Magento chair features a fun, futuristic design, with fluid curves and gentle angles that follow the shape of the body to enhance ultimate relaxation. It combines a hint of nostalgia with the up-to-date sensibility and function of modern chairs. It is in soft, velvety microfiber.|Chair|Combining a hint of nostalgia with the up-to-date sensibility and function of modern chairs. It is in soft, velvety microfiber.||129.99|1'),(53,2,'1113|Red|Living Room|Enabled|Couch|1113|Italy|Microfiber|Inspired by the classic camelback sofa, Magento offers comfort and style in a low maintenance package. For a sleek, simple and stylish piece, look no further than the Magento sofa - or sofabed!|Couch|For a sleek, simple and stylish piece, look no further than the Magento sofa - or sofabed!||599.99|1'),(54,2,'1114|Red|Red|Red|Red|Living Room|Living Room|Living Room|Living Room|Enabled|Enabled|Enabled|Enabled|Magento Red Furniture Set|Ottoman|Chair|Couch|RFS|magotto|1112|1113|Italy|Italy|Italy|Italy|Microfiber|Microfiber|Microfiber|Microfiber|The perfect furniture set for the living room! Love red? You\'ll love these pieces of handmade modern furniture!|The Magento ottoman will impress with its style while it delivers on quality. This piece of living room furniture is built to last with durable solid wood framing, generous padding and plush stain-resistant microfiber upholstery.|This Magento chair features a fun, futuristic design, with fluid curves and gentle angles that follow the shape of the body to enhance ultimate relaxation. It combines a hint of nostalgia with the up-to-date sensibility and function of modern chairs. It is in soft, velvety microfiber.|Inspired by the classic camelback sofa, Magento offers comfort and style in a low maintenance package. For a sleek, simple and stylish piece, look no further than the Magento sofa - or sofabed!|Magento, Red, Furniture, Set, ottoman, couch, chair|Ottoman|Chair|Couch|Love red? You\'ll love these pieces of handmade modern furniture!|With durable solid wood framing, generous padding and plush stain-resistant microfiber upholstery.|Combining a hint of nostalgia with the up-to-date sensibility and function of modern chairs. It is in soft, velvety microfiber.|For a sleek, simple and stylish piece, look no further than the Magento sofa - or sofabed!|||||699.99|299.99|129.99|599.99|1'),(83,2,'cn|Enabled|Enabled|Enabled|Enabled|Enabled|Enabled|Enabled|Enabled|Enabled|Enabled|Enabled|Sandal|Sandal|Sandal|Sandal|Sandal|Sandal|Sandal|Sandal|Sandal|Sandal|Sandal|Blue|Blue|Blue|Blue|Blue|Blue|Blue|Blue|Blue|Blue|Blue|CN Clogs Beach/Garden Clog|CN Clogs Beach/Garden Clog|CN Clogs Beach/Garden Clog|CN Clogs Beach/Garden Clog|CN Clogs Beach/Garden Clog|CN Clogs Beach/Garden Clog|CN Clogs Beach/Garden Clog|CN Clogs Beach/Garden Clog|CN Clogs Beach/Garden Clog|CN Clogs Beach/Garden Clog|CN Clogs Beach/Garden Clog|B000JI2N0I|B000JI2N0I|B000JI2N0I|B000JI2N0I|B000JI2N0I|B000JI2N0I|B000JI2N0I|B000JI2N0I|B000JI2N0I|B000JI2N0I|B000JI2N0I|cn, clogs, outdoor, shoes, sandals, comfortable|CN Clogs Beach/Garden Clog|CN Clogs Beach/Garden Clog|CN Clogs Beach/Garden Clog|CN Clogs Beach/Garden Clog|CN Clogs Beach/Garden Clog|CN Clogs Beach/Garden Clog|CN Clogs Beach/Garden Clog|CN Clogs Beach/Garden Clog|CN Clogs Beach/Garden Clog|CN Clogs Beach/Garden Clog|Comfortable and fun to wear these clogs are the latest trend in fashion footwear|Comfortable and fun to wear these clogs are the latest trend in fashion footwear|Comfortable and fun to wear these clogs are the latest trend in fashion footwear|Comfortable and fun to wear these clogs are the latest trend in fashion footwear|Comfortable and fun to wear these clogs are the latest trend in fashion footwear|Comfortable and fun to wear these clogs are the latest trend in fashion footwear|Comfortable and fun to wear these clogs are the latest trend in fashion footwear|Comfortable and fun to wear these clogs are the latest trend in fashion footwear|Comfortable and fun to wear these clogs are the latest trend in fashion footwear|Comfortable and fun to wear these clogs are the latest trend in fashion footwear|Comfortable and fun to wear these clogs are the latest trend in fashion footwear|Comfortable and fun to wear these clogs are the latest trend in fashion footwear. Wear them either at the beach, in your garden, at the mall or just about anywhere you would want to be comfortable.|Comfortable and fun to wear these clogs are the latest trend in fashion footwear. Wear them either at the beach, in your garden, at the mall or just about anywhere you would want to be comfortable.|Comfortable and fun to wear these clogs are the latest trend in fashion footwear. Wear them either at the beach, in your garden, at the mall or just about anywhere you would want to be comfortable.|Comfortable and fun to wear these clogs are the latest trend in fashion footwear. Wear them either at the beach, in your garden, at the mall or just about anywhere you would want to be comfortable.|Comfortable and fun to wear these clogs are the latest trend in fashion footwear. Wear them either at the beach, in your garden, at the mall or just about anywhere you would want to be comfortable.|Comfortable and fun to wear these clogs are the latest trend in fashion footwear. Wear them either at the beach, in your garden, at the mall or just about anywhere you would want to be comfortable.|Comfortable and fun to wear these clogs are the latest trend in fashion footwear. Wear them either at the beach, in your garden, at the mall or just about anywhere you would want to be comfortable.|Comfortable and fun to wear these clogs are the latest trend in fashion footwear. Wear them either at the beach, in your garden, at the mall or just about anywhere you would want to be comfortable.|Comfortable and fun to wear these clogs are the latest trend in fashion footwear. Wear them either at the beach, in your garden, at the mall or just about anywhere you would want to be comfortable.|Comfortable and fun to wear these clogs are the latest trend in fashion footwear. Wear them either at the beach, in your garden, at the mall or just about anywhere you would want to be comfortable.|Comfortable and fun to wear these clogs are the latest trend in fashion footwear. Wear them either at the beach, in your garden, at the mall or just about anywhere you would want to be comfortable.|Made of EVA foam Heel strap keeps shoe on foot Non-marking, slip-resistant outsole Weigh just 6-10 ounces|* Made of EVA foam * Heel strap keeps shoe on foot * Non-marking, slip-resistant outsole * Weigh just 6-10 ounces|* Made of EVA foam * Heel strap keeps shoe on foot * Non-marking, slip-resistant outsole * Weigh just 6-10 ounces|* Made of EVA foam * Heel strap keeps shoe on foot * Non-marking, slip-resistant outsole * Weigh just 6-10 ounces|* Made of EVA foam * Heel strap keeps shoe on foot * Non-marking, slip-resistant outsole * Weigh just 6-10 ounces|* Made of EVA foam * Heel strap keeps shoe on foot * Non-marking, slip-resistant outsole * Weigh just 6-10 ounces|* Made of EVA foam * Heel strap keeps shoe on foot * Non-marking, slip-resistant outsole * Weigh just 6-10 ounces|* Made of EVA foam * Heel strap keeps shoe on foot * Non-marking, slip-resistant outsole * Weigh just 6-10 ounces|* Made of EVA foam * Heel strap keeps shoe on foot * Non-marking, slip-resistant outsole * Weigh just 6-10 ounces|* Made of EVA foam * Heel strap keeps shoe on foot * Non-marking, slip-resistant outsole * Weigh just 6-10 ounces|* Made of EVA foam * Heel strap keeps shoe on foot * Non-marking, slip-resistant outsole * Weigh just 6-10 ounces|15.99|15.99|15.99|15.99|15.99|15.99|15.99|15.99|15.99|15.99|15.99|Womens|Womens|Womens|Womens|Womens|Mens|Mens|Mens|Mens|Mens|3|4|5|6|7|8|9|10|11|12|1'),(93,2,'asc|Enabled|Enabled|Enabled|Enabled|Enabled|Enabled|Tennis|Running|Running|Running|Running|Running|Gray|Gray|Gray|Gray|Gray|Gray|Mens|Mens|Mens|Mens|Mens|Mens|ASICS® Men\'s GEL-Kayano® XII|ASICS® Men\'s GEL-Kayano® XII|ASICS® Men\'s GEL-Kayano® XII|ASICS® Men\'s GEL-Kayano® XII|ASICS® Men\'s GEL-Kayano® XII|ASICS® Men\'s GEL-Kayano® XII|B000CP1M00|B000CP1M00|B000CP1M00|B000CP1M00|B000CP1M00|B000CP1M00|asics, gel, kayano|ASICS® Men\'s GEL-Kayano® XII|ASICS® Men\'s GEL-Kayano® XII|ASICS® Men\'s GEL-Kayano® XII|ASICS® Men\'s GEL-Kayano® XII|ASICS® Men\'s GEL-Kayano® XII|The ASICS® GEL-Kayano® XII running shoe delivers the ultimate blend of cushioning and support.|The ASICS® GEL-Kayano® XII running shoe delivers the ultimate blend of cushioning and support. Biomorphic Fit™ upper offers enhanced upper fit and comfort while decreasing the potential for irritation.|The ASICS® GEL-Kayano® XII running shoe delivers the ultimate blend of cushioning and support. Biomorphic Fit™ upper offers enhanced upper fit and comfort while decreasing the potential for irritation.|The ASICS® GEL-Kayano® XII running shoe delivers the ultimate blend of cushioning and support. Biomorphic Fit™ upper offers enhanced upper fit and comfort while decreasing the potential for irritation.|The ASICS® GEL-Kayano® XII running shoe delivers the ultimate blend of cushioning and support. Biomorphic Fit™ upper offers enhanced upper fit and comfort while decreasing the potential for irritation.|The ASICS® GEL-Kayano® XII running shoe delivers the ultimate blend of cushioning and support. Biomorphic Fit™ upper offers enhanced upper fit and comfort while decreasing the potential for irritation.|Biomorphic Fit™ upper offers enhanced upper fit and comfort while decreasing the potential for irritation. Solyte midsole material is lighter than standard EVA and SpEVA® combined with improved cushioning and durability. Impact Guidance System (I.G.S.®) uses linked componentry to encourage optimal gait while allowing for natural foot movement from heel strike to toe off. DuoMax® support system helps ensure that the shoe maintains proper support for the foot during the critical transition from heel strike to toe off. Space Trusstic® System creates a pocket between the Trusstic® System device and the midsole, allowing for greater midsole deformation and more efficient foot function. GEL® Cushioning System provides maximum rearfoot and forefoot shock attenuation. Wt. 12.6 oz.|The ASICS® GEL-Kayano® XII running shoe delivers the ultimate blend of cushioning and support. Biomorphic Fit™ upper offers enhanced upper fit and comfort while decreasing the potential for irritation. Solyte midsole material is lighter than standard EVA and SpEVA® combined with improved cushioning and durability. Impact Guidance System (I.G.S.®) uses linked componentry to encourage optimal gait while allowing for natural foot movement from heel strike to toe off. DuoMax® support system helps ensure that the shoe maintains proper support for the foot during the critical transition from heel strike to toe off. Space Trusstic® System creates a pocket between the Trusstic® System device and the midsole, allowing for greater midsole deformation and more efficient foot function. GEL® Cushioning System provides maximum rearfoot and forefoot shock attenuation. Wt. 12.6 oz.|The ASICS® GEL-Kayano® XII running shoe delivers the ultimate blend of cushioning and support. Biomorphic Fit™ upper offers enhanced upper fit and comfort while decreasing the potential for irritation. Solyte midsole material is lighter than standard EVA and SpEVA® combined with improved cushioning and durability. Impact Guidance System (I.G.S.®) uses linked componentry to encourage optimal gait while allowing for natural foot movement from heel strike to toe off. DuoMax® support system helps ensure that the shoe maintains proper support for the foot during the critical transition from heel strike to toe off. Space Trusstic® System creates a pocket between the Trusstic® System device and the midsole, allowing for greater midsole deformation and more efficient foot function. GEL® Cushioning System provides maximum rearfoot and forefoot shock attenuation. Wt. 12.6 oz.|The ASICS® GEL-Kayano® XII running shoe delivers the ultimate blend of cushioning and support. Biomorphic Fit™ upper offers enhanced upper fit and comfort while decreasing the potential for irritation. Solyte midsole material is lighter than standard EVA and SpEVA® combined with improved cushioning and durability. Impact Guidance System (I.G.S.®) uses linked componentry to encourage optimal gait while allowing for natural foot movement from heel strike to toe off. DuoMax® support system helps ensure that the shoe maintains proper support for the foot during the critical transition from heel strike to toe off. Space Trusstic® System creates a pocket between the Trusstic® System device and the midsole, allowing for greater midsole deformation and more efficient foot function. GEL® Cushioning System provides maximum rearfoot and forefoot shock attenuation. Wt. 12.6 oz.|The ASICS® GEL-Kayano® XII running shoe delivers the ultimate blend of cushioning and support. Biomorphic Fit™ upper offers enhanced upper fit and comfort while decreasing the potential for irritation. Solyte midsole material is lighter than standard EVA and SpEVA® combined with improved cushioning and durability. Impact Guidance System (I.G.S.®) uses linked componentry to encourage optimal gait while allowing for natural foot movement from heel strike to toe off. DuoMax® support system helps ensure that the shoe maintains proper support for the foot during the critical transition from heel strike to toe off. Space Trusstic® System creates a pocket between the Trusstic® System device and the midsole, allowing for greater midsole deformation and more efficient foot function. GEL® Cushioning System provides maximum rearfoot and forefoot shock attenuation. Wt. 12.6 oz.|The ASICS® GEL-Kayano® XII running shoe delivers the ultimate blend of cushioning and support. Biomorphic Fit™ upper offers enhanced upper fit and comfort while decreasing the potential for irritation. Solyte midsole material is lighter than standard EVA and SpEVA® combined with improved cushioning and durability. Impact Guidance System (I.G.S.®) uses linked componentry to encourage optimal gait while allowing for natural foot movement from heel strike to toe off. DuoMax® support system helps ensure that the shoe maintains proper support for the foot during the critical transition from heel strike to toe off. Space Trusstic® System creates a pocket between the Trusstic® System device and the midsole, allowing for greater midsole deformation and more efficient foot function. GEL® Cushioning System provides maximum rearfoot and forefoot shock attenuation. Wt. 12.6 oz.|I.G.S.: Allows for natural foot movement from heel strike to toe-off DuoMax Support System: Maintains proper support for the foot during the critical transition from heel strike to toe-off Space Trusstic System: Allows for greater midsole deformation and more efficient foot function GEL Cushioning System: Provides maximum rearfoot/forefoot shock attenuation Biomorphic Fit Upper: Provides enhanced upper fit and comfort while limiting irritation|# I.G.S.?: Allows for natural foot movement from heel strike to toe-off # DuoMax? Support System: Maintains proper support for the foot during the critical transition from heel strike to toe-off # Space Trusstic System?: Allows for greater midsole deformation and more efficient foot function # GEL? Cushioning System: Provides maximum rearfoot/forefoot shock attenuation # Biomorphic Fit Upper: Provides enhanced upper fit and comfort while limiting irritation|# I.G.S.?: Allows for natural foot movement from heel strike to toe-off # DuoMax? Support System: Maintains proper support for the foot during the critical transition from heel strike to toe-off # Space Trusstic System?: Allows for greater midsole deformation and more efficient foot function # GEL? Cushioning System: Provides maximum rearfoot/forefoot shock attenuation # Biomorphic Fit Upper: Provides enhanced upper fit and comfort while limiting irritation|# I.G.S.?: Allows for natural foot movement from heel strike to toe-off # DuoMax? Support System: Maintains proper support for the foot during the critical transition from heel strike to toe-off # Space Trusstic System?: Allows for greater midsole deformation and more efficient foot function # GEL? Cushioning System: Provides maximum rearfoot/forefoot shock attenuation # Biomorphic Fit Upper: Provides enhanced upper fit and comfort while limiting irritation|# I.G.S.?: Allows for natural foot movement from heel strike to toe-off # DuoMax? Support System: Maintains proper support for the foot during the critical transition from heel strike to toe-off # Space Trusstic System?: Allows for greater midsole deformation and more efficient foot function # GEL? Cushioning System: Provides maximum rearfoot/forefoot shock attenuation # Biomorphic Fit Upper: Provides enhanced upper fit and comfort while limiting irritation|# I.G.S.?: Allows for natural foot movement from heel strike to toe-off # DuoMax? Support System: Maintains proper support for the foot during the critical transition from heel strike to toe-off # Space Trusstic System?: Allows for greater midsole deformation and more efficient foot function # GEL? Cushioning System: Provides maximum rearfoot/forefoot shock attenuation # Biomorphic Fit Upper: Provides enhanced upper fit and comfort while limiting irritation|134.99|134.99|134.99|134.99|134.99|134.99|8|12|11|10|9|1'),(98,2,'ken|Enabled|Enabled|Enabled|Enabled|Enabled|Enabled|Dress|Running|Running|Running|Running|Running|Black|Gray|Gray|Gray|Gray|Gray|Mens|Mens|Mens|Mens|Mens|Mens|Kenneth Cole New York Men\'s Con-verge Slip-on|ASICS® Men\'s GEL-Kayano® XII|ASICS® Men\'s GEL-Kayano® XII|ASICS® Men\'s GEL-Kayano® XII|ASICS® Men\'s GEL-Kayano® XII|ASICS® Men\'s GEL-Kayano® XII|B000IKC6AY|B000CP1M00|B000CP1M00|B000CP1M00|B000CP1M00|B000CP1M00|Kenneth Cole, New York, Men\'s, Con-verge, Slip-on|ASICS® Men\'s GEL-Kayano® XII|ASICS® Men\'s GEL-Kayano® XII|ASICS® Men\'s GEL-Kayano® XII|ASICS® Men\'s GEL-Kayano® XII|ASICS® Men\'s GEL-Kayano® XII|Smooth leather upper in a dress slip on style, with a stitched and covered seam moc-inspired square toe.|The ASICS® GEL-Kayano® XII running shoe delivers the ultimate blend of cushioning and support. Biomorphic Fit™ upper offers enhanced upper fit and comfort while decreasing the potential for irritation.|The ASICS® GEL-Kayano® XII running shoe delivers the ultimate blend of cushioning and support. Biomorphic Fit™ upper offers enhanced upper fit and comfort while decreasing the potential for irritation.|The ASICS® GEL-Kayano® XII running shoe delivers the ultimate blend of cushioning and support. Biomorphic Fit™ upper offers enhanced upper fit and comfort while decreasing the potential for irritation.|The ASICS® GEL-Kayano® XII running shoe delivers the ultimate blend of cushioning and support. Biomorphic Fit™ upper offers enhanced upper fit and comfort while decreasing the potential for irritation.|The ASICS® GEL-Kayano® XII running shoe delivers the ultimate blend of cushioning and support. Biomorphic Fit™ upper offers enhanced upper fit and comfort while decreasing the potential for irritation.|High fashion and classic good looks converge in this suave slip on from Kenneth Cole. Smooth leather upper in a dress slip on style, with a stitched and covered seam moc-inspired square toe, quarter panel curved overlays and flared tongue with side elastic panels for a comfortable, secure fit. Smooth leather lining, cushioned leather topped insole. Dress midsole with a beveled edge, 1 inch capped dress heel. Flat traction outsole.|The ASICS® GEL-Kayano® XII running shoe delivers the ultimate blend of cushioning and support. Biomorphic Fit™ upper offers enhanced upper fit and comfort while decreasing the potential for irritation. Solyte midsole material is lighter than standard EVA and SpEVA® combined with improved cushioning and durability. Impact Guidance System (I.G.S.®) uses linked componentry to encourage optimal gait while allowing for natural foot movement from heel strike to toe off. DuoMax® support system helps ensure that the shoe maintains proper support for the foot during the critical transition from heel strike to toe off. Space Trusstic® System creates a pocket between the Trusstic® System device and the midsole, allowing for greater midsole deformation and more efficient foot function. GEL® Cushioning System provides maximum rearfoot and forefoot shock attenuation. Wt. 12.6 oz.|The ASICS® GEL-Kayano® XII running shoe delivers the ultimate blend of cushioning and support. Biomorphic Fit™ upper offers enhanced upper fit and comfort while decreasing the potential for irritation. Solyte midsole material is lighter than standard EVA and SpEVA® combined with improved cushioning and durability. Impact Guidance System (I.G.S.®) uses linked componentry to encourage optimal gait while allowing for natural foot movement from heel strike to toe off. DuoMax® support system helps ensure that the shoe maintains proper support for the foot during the critical transition from heel strike to toe off. Space Trusstic® System creates a pocket between the Trusstic® System device and the midsole, allowing for greater midsole deformation and more efficient foot function. GEL® Cushioning System provides maximum rearfoot and forefoot shock attenuation. Wt. 12.6 oz.|The ASICS® GEL-Kayano® XII running shoe delivers the ultimate blend of cushioning and support. Biomorphic Fit™ upper offers enhanced upper fit and comfort while decreasing the potential for irritation. Solyte midsole material is lighter than standard EVA and SpEVA® combined with improved cushioning and durability. Impact Guidance System (I.G.S.®) uses linked componentry to encourage optimal gait while allowing for natural foot movement from heel strike to toe off. DuoMax® support system helps ensure that the shoe maintains proper support for the foot during the critical transition from heel strike to toe off. Space Trusstic® System creates a pocket between the Trusstic® System device and the midsole, allowing for greater midsole deformation and more efficient foot function. GEL® Cushioning System provides maximum rearfoot and forefoot shock attenuation. Wt. 12.6 oz.|The ASICS® GEL-Kayano® XII running shoe delivers the ultimate blend of cushioning and support. Biomorphic Fit™ upper offers enhanced upper fit and comfort while decreasing the potential for irritation. Solyte midsole material is lighter than standard EVA and SpEVA® combined with improved cushioning and durability. Impact Guidance System (I.G.S.®) uses linked componentry to encourage optimal gait while allowing for natural foot movement from heel strike to toe off. DuoMax® support system helps ensure that the shoe maintains proper support for the foot during the critical transition from heel strike to toe off. Space Trusstic® System creates a pocket between the Trusstic® System device and the midsole, allowing for greater midsole deformation and more efficient foot function. GEL® Cushioning System provides maximum rearfoot and forefoot shock attenuation. Wt. 12.6 oz.|The ASICS® GEL-Kayano® XII running shoe delivers the ultimate blend of cushioning and support. Biomorphic Fit™ upper offers enhanced upper fit and comfort while decreasing the potential for irritation. Solyte midsole material is lighter than standard EVA and SpEVA® combined with improved cushioning and durability. Impact Guidance System (I.G.S.®) uses linked componentry to encourage optimal gait while allowing for natural foot movement from heel strike to toe off. DuoMax® support system helps ensure that the shoe maintains proper support for the foot during the critical transition from heel strike to toe off. Space Trusstic® System creates a pocket between the Trusstic® System device and the midsole, allowing for greater midsole deformation and more efficient foot function. GEL® Cushioning System provides maximum rearfoot and forefoot shock attenuation. Wt. 12.6 oz.|The handsome style of the Con-Verge slip-on from Kenneth Cole New York is larger than life. This sharp shoe has a semi-polished smooth leather upper, a squared off stitched apron toe, and dual-goring for easy on/off accessibility. It also features soft leather linings, a cushioned insole, and a paneled rubber outsole for a sturdy step. The Con-Verge is a perfect companion to your business and special occasion wardrobes.|# I.G.S.?: Allows for natural foot movement from heel strike to toe-off # DuoMax? Support System: Maintains proper support for the foot during the critical transition from heel strike to toe-off # Space Trusstic System?: Allows for greater midsole deformation and more efficient foot function # GEL? Cushioning System: Provides maximum rearfoot/forefoot shock attenuation # Biomorphic Fit Upper: Provides enhanced upper fit and comfort while limiting irritation|# I.G.S.?: Allows for natural foot movement from heel strike to toe-off # DuoMax? Support System: Maintains proper support for the foot during the critical transition from heel strike to toe-off # Space Trusstic System?: Allows for greater midsole deformation and more efficient foot function # GEL? Cushioning System: Provides maximum rearfoot/forefoot shock attenuation # Biomorphic Fit Upper: Provides enhanced upper fit and comfort while limiting irritation|# I.G.S.?: Allows for natural foot movement from heel strike to toe-off # DuoMax? Support System: Maintains proper support for the foot during the critical transition from heel strike to toe-off # Space Trusstic System?: Allows for greater midsole deformation and more efficient foot function # GEL? Cushioning System: Provides maximum rearfoot/forefoot shock attenuation # Biomorphic Fit Upper: Provides enhanced upper fit and comfort while limiting irritation|# I.G.S.?: Allows for natural foot movement from heel strike to toe-off # DuoMax? Support System: Maintains proper support for the foot during the critical transition from heel strike to toe-off # Space Trusstic System?: Allows for greater midsole deformation and more efficient foot function # GEL? Cushioning System: Provides maximum rearfoot/forefoot shock attenuation # Biomorphic Fit Upper: Provides enhanced upper fit and comfort while limiting irritation|# I.G.S.?: Allows for natural foot movement from heel strike to toe-off # DuoMax? Support System: Maintains proper support for the foot during the critical transition from heel strike to toe-off # Space Trusstic System?: Allows for greater midsole deformation and more efficient foot function # GEL? Cushioning System: Provides maximum rearfoot/forefoot shock attenuation # Biomorphic Fit Upper: Provides enhanced upper fit and comfort while limiting irritation|160.99|134.99|134.99|134.99|134.99|134.99|9|11|10|12|8|1'),(103,2,'steve|Enabled|Enabled|Enabled|Enabled|Enabled|Enabled|Dress|High Heels|High Heels|High Heels|High Heels|High Heels|Red|Red|Red|Red|Red|Red|Womens|Womens|Womens|Womens|Womens|Womens|Steven by Steve Madden Pryme Pump|Steven by Steve Madden Pryme Pump|Steven by Steve Madden Pryme Pump|Steven by Steve Madden Pryme Pump|Steven by Steve Madden Pryme Pump|Steven by Steve Madden Pryme Pump|B000NOGIKY|B000NOGIKY|B000NOGIKY|B000NOGIKY|B000NOGIKY|B000NOGIKY|Steven by Steve Madden Pryme Pump|Steven by Steve Madden Pryme Pump|Steven by Steve Madden Pryme Pump|Steven by Steve Madden Pryme Pump|Steven by Steve Madden Pryme Pump|Steven by Steve Madden Pryme Pump|This daring pump has a pretty patent leather upper with light shirring, a double stitch detail surrounding the collar, and a vampy almond shaped toe|Nothing will turn his head faster than you wearing the sexy Pryme pump from Steven by Steve Madden. This daring pump has a pretty patent leather upper with light shirring, a double stitch detail surrounding the collar, and a vampy almond shaped toe|Nothing will turn his head faster than you wearing the sexy Pryme pump from Steven by Steve Madden. This daring pump has a pretty patent leather upper with light shirring, a double stitch detail surrounding the collar, and a vampy almond shaped toe|Nothing will turn his head faster than you wearing the sexy Pryme pump from Steven by Steve Madden. This daring pump has a pretty patent leather upper with light shirring, a double stitch detail surrounding the collar, and a vampy almond shaped toe|Nothing will turn his head faster than you wearing the sexy Pryme pump from Steven by Steve Madden. This daring pump has a pretty patent leather upper with light shirring, a double stitch detail surrounding the collar, and a vampy almond shaped toe|Nothing will turn his head faster than you wearing the sexy Pryme pump from Steven by Steve Madden. This daring pump has a pretty patent leather upper with light shirring, a double stitch detail surrounding the collar, and a vampy almond shaped toe|Nothing will turn his head faster than you wearing the sexy Pryme pump from Steven by Steve Madden. This daring pump has a pretty patent leather upper with light shirring, a double stitch detail surrounding the collar, and a vampy almond shaped toe. It also features smooth linings, a fully cushioned insole, a sexy covered stiletto heel, and a lightly textured dress leather outsole. Any way you wear the Pryme, you\'re certain to catch a lot of attention.|Nothing will turn his head faster than you wearing the sexy Pryme pump from Steven by Steve Madden. This daring pump has a pretty patent leather upper with light shirring, a double stitch detail surrounding the collar, and a vampy almond shaped toe. It also features smooth linings, a fully cushioned insole, a sexy covered stiletto heel, and a lightly textured dress leather outsole. Any way you wear the Pryme, you\'re certain to catch a lot of attention.|Nothing will turn his head faster than you wearing the sexy Pryme pump from Steven by Steve Madden. This daring pump has a pretty patent leather upper with light shirring, a double stitch detail surrounding the collar, and a vampy almond shaped toe. It also features smooth linings, a fully cushioned insole, a sexy covered stiletto heel, and a lightly textured dress leather outsole. Any way you wear the Pryme, you\'re certain to catch a lot of attention.|Nothing will turn his head faster than you wearing the sexy Pryme pump from Steven by Steve Madden. This daring pump has a pretty patent leather upper with light shirring, a double stitch detail surrounding the collar, and a vampy almond shaped toe. It also features smooth linings, a fully cushioned insole, a sexy covered stiletto heel, and a lightly textured dress leather outsole. Any way you wear the Pryme, you\'re certain to catch a lot of attention.|Nothing will turn his head faster than you wearing the sexy Pryme pump from Steven by Steve Madden. This daring pump has a pretty patent leather upper with light shirring, a double stitch detail surrounding the collar, and a vampy almond shaped toe. It also features smooth linings, a fully cushioned insole, a sexy covered stiletto heel, and a lightly textured dress leather outsole. Any way you wear the Pryme, you\'re certain to catch a lot of attention.|Nothing will turn his head faster than you wearing the sexy Pryme pump from Steven by Steve Madden. This daring pump has a pretty patent leather upper with light shirring, a double stitch detail surrounding the collar, and a vampy almond shaped toe. It also features smooth linings, a fully cushioned insole, a sexy covered stiletto heel, and a lightly textured dress leather outsole. Any way you wear the Pryme, you\'re certain to catch a lot of attention.|A prime example of chic style. Patent leather upper. Round toe. 3-1/2 inch covered heel. Flex leather sole. Imported.|A prime example of chic style. Patent leather upper. Round toe. 3-1/2 inch covered heel. Flex leather sole. Imported.|A prime example of chic style. Patent leather upper. Round toe. 3-1/2 inch covered heel. Flex leather sole. Imported.|A prime example of chic style. Patent leather upper. Round toe. 3-1/2 inch covered heel. Flex leather sole. Imported.|A prime example of chic style. Patent leather upper. Round toe. 3-1/2 inch covered heel. Flex leather sole. Imported.|A prime example of chic style. Patent leather upper. Round toe. 3-1/2 inch covered heel. Flex leather sole. Imported.|69.99|69.99|69.99|69.99|69.99|69.99|4|5|6|7|8|1'),(108,2,'nine|Enabled|Enabled|Enabled|Enabled|Enabled|High Heels|High Heels|High Heels|High Heels|High Heels|Red|Red|Red|Red|Red|Womens|Womens|Womens|Womens|Womens|Nine West Women\'s Lucero Pump|Nine West Women\'s Lucero Pump|Nine West Women\'s Lucero Pump|Nine West Women\'s Lucero Pump|Nine West Women\'s Lucero Pump|B000LJQVF8|B000LJQVF8|B000LJQVF8|B000LJQVF8|B000LJQVF8|Nine West, Women, Lucero, Pump|Nine West Women\'s Lucero Pump|Nine West Women\'s Lucero Pump|Nine West Women\'s Lucero Pump|Nine West Women\'s Lucero Pump|This flirty pump has a leather upper, a pretty almond-shaped toe with a slight V-cut vamp|The Lucero pump from Nine West may just leave him at a loss for words. This flirty pump has a leather upper, a pretty almond-shaped toe with a slight V-cut vamp|The Lucero pump from Nine West may just leave him at a loss for words. This flirty pump has a leather upper, a pretty almond-shaped toe with a slight V-cut vamp|The Lucero pump from Nine West may just leave him at a loss for words. This flirty pump has a leather upper, a pretty almond-shaped toe with a slight V-cut vamp|The Lucero pump from Nine West may just leave him at a loss for words. This flirty pump has a leather upper, a pretty almond-shaped toe with a slight V-cut vamp|The Lucero pump from Nine West may just leave him at a loss for words. This flirty pump has a leather upper, a pretty almond-shaped toe with a slight V-cut vamp, leather linings, and a cushioned insole for long-wearing comfort. The stiletto heel radiates a subtle hint of sensuality, so sass up your jean and t-shirt look or nighttime attire with this hot pump and you\'ll be absolutely unforgettable.|The Lucero pump from Nine West may just leave him at a loss for words. This flirty pump has a leather upper, a pretty almond-shaped toe with a slight V-cut vamp, leather linings, and a cushioned insole for long-wearing comfort. The stiletto heel radiates a subtle hint of sensuality, so sass up your jean and t-shirt look or nighttime attire with this hot pump and you\'ll be absolutely unforgettable.|The Lucero pump from Nine West may just leave him at a loss for words. This flirty pump has a leather upper, a pretty almond-shaped toe with a slight V-cut vamp, leather linings, and a cushioned insole for long-wearing comfort. The stiletto heel radiates a subtle hint of sensuality, so sass up your jean and t-shirt look or nighttime attire with this hot pump and you\'ll be absolutely unforgettable.|The Lucero pump from Nine West may just leave him at a loss for words. This flirty pump has a leather upper, a pretty almond-shaped toe with a slight V-cut vamp, leather linings, and a cushioned insole for long-wearing comfort. The stiletto heel radiates a subtle hint of sensuality, so sass up your jean and t-shirt look or nighttime attire with this hot pump and you\'ll be absolutely unforgettable.|The Lucero pump from Nine West may just leave him at a loss for words. This flirty pump has a leather upper, a pretty almond-shaped toe with a slight V-cut vamp, leather linings, and a cushioned insole for long-wearing comfort. The stiletto heel radiates a subtle hint of sensuality, so sass up your jean and t-shirt look or nighttime attire with this hot pump and you\'ll be absolutely unforgettable.|The perfect pump will suit any ensemble. Leather upper. 3-3/4 inch stacked heel. Man-made sole. Imported.|The perfect pump will suit any ensemble. Leather upper. 3-3/4 inch stacked heel. Man-made sole. Imported.|The perfect pump will suit any ensemble. Leather upper. 3-3/4 inch stacked heel. Man-made sole. Imported.|The perfect pump will suit any ensemble. Leather upper. 3-3/4 inch stacked heel. Man-made sole. Imported.|The perfect pump will suit any ensemble. Leather upper. 3-3/4 inch stacked heel. Man-made sole. Imported.|89.99|89.99|89.99|89.99|89.99|3|4|5|6|1'),(112,2,'ecco|Enabled|Enabled|Enabled|Enabled|Enabled|Golf Shoes|Golf Shoes|Golf Shoes|Golf Shoes|Golf Shoes|Brown|Brown|Brown|Brown|Brown|Womens|Womens|Womens|Womens|Womens|ECCO Womens Golf Flexor Golf Shoe|ECCO Womens Golf Flexor Golf Shoe|ECCO Womens Golf Flexor Golf Shoe|ECCO Womens Golf Flexor Golf Shoe|ECCO Womens Golf Flexor Golf Shoe|B000NPOA1M|B000NPOA1M|B000NPOA1M|B000NPOA1M|B000NPOA1M|ECCO, Womens, Golf, Flexor, Shoe|ECCO Womens Golf Flexor Golf Shoe|ECCO Womens Golf Flexor Golf Shoe|ECCO Womens Golf Flexor Golf Shoe|ECCO Womens Golf Flexor Golf Shoe|With a wide toe box and delivering optimum support, the sporty Golf Flexor golf shoe is a stylish cleat that you\'ll love wearing on and off the links.|Featuring a wide toe box and delivering optimum support, the sporty Golf Flexor golf shoe is a stylish cleat that you\'ll love wearing on and off the links.|Featuring a wide toe box and delivering optimum support, the sporty Golf Flexor golf shoe is a stylish cleat that you\'ll love wearing on and off the links.|Featuring a wide toe box and delivering optimum support, the sporty Golf Flexor golf shoe is a stylish cleat that you\'ll love wearing on and off the links.|Featuring a wide toe box and delivering optimum support, the sporty Golf Flexor golf shoe is a stylish cleat that you\'ll love wearing on and off the links.|Featuring a wide toe box and delivering optimum support, the sporty Golf Flexor golf shoe is a stylish cleat that you\'ll love wearing on and off the links. The contrasting embossed snakeskin panels attract interest, while the laid back lace-up style keeps things simple. And thanks to the one-year waterproof guarantee, you can trust these shoes to keep you in the game, even when conditions are less than perfect.|Featuring a wide toe box and delivering optimum support, the sporty Golf Flexor golf shoe is a stylish cleat that you\'ll love wearing on and off the links. The contrasting embossed snakeskin panels attract interest, while the laid back lace-up style keeps things simple. And thanks to the one-year waterproof guarantee, you can trust these shoes to keep you in the game, even when conditions are less than perfect.|Featuring a wide toe box and delivering optimum support, the sporty Golf Flexor golf shoe is a stylish cleat that you\'ll love wearing on and off the links. The contrasting embossed snakeskin panels attract interest, while the laid back lace-up style keeps things simple. And thanks to the one-year waterproof guarantee, you can trust these shoes to keep you in the game, even when conditions are less than perfect.|Featuring a wide toe box and delivering optimum support, the sporty Golf Flexor golf shoe is a stylish cleat that you\'ll love wearing on and off the links. The contrasting embossed snakeskin panels attract interest, while the laid back lace-up style keeps things simple. And thanks to the one-year waterproof guarantee, you can trust these shoes to keep you in the game, even when conditions are less than perfect.|Featuring a wide toe box and delivering optimum support, the sporty Golf Flexor golf shoe is a stylish cleat that you\'ll love wearing on and off the links. The contrasting embossed snakeskin panels attract interest, while the laid back lace-up style keeps things simple. And thanks to the one-year waterproof guarantee, you can trust these shoes to keep you in the game, even when conditions are less than perfect.|Breathable mesh fabric lining Cushioned Comfort Fibre System(R) Moisture absorbent Anti-bacterial insole|Featuring a wide toe box and delivering optimum support, the sporty Golf Flexor golf shoe is a stylish cleat that you\'ll love wearing on and off the links. The contrasting embossed snakeskin panels attract interest, while the laid back lace-up style keeps things simple. And thanks to the one-year waterproof guarantee, you can trust these shoes to keep you in the game, even when conditions are less than perfect.|Featuring a wide toe box and delivering optimum support, the sporty Golf Flexor golf shoe is a stylish cleat that you\'ll love wearing on and off the links. The contrasting embossed snakeskin panels attract interest, while the laid back lace-up style keeps things simple. And thanks to the one-year waterproof guarantee, you can trust these shoes to keep you in the game, even when conditions are less than perfect.|Featuring a wide toe box and delivering optimum support, the sporty Golf Flexor golf shoe is a stylish cleat that you\'ll love wearing on and off the links. The contrasting embossed snakeskin panels attract interest, while the laid back lace-up style keeps things simple. And thanks to the one-year waterproof guarantee, you can trust these shoes to keep you in the game, even when conditions are less than perfect.|Featuring a wide toe box and delivering optimum support, the sporty Golf Flexor golf shoe is a stylish cleat that you\'ll love wearing on and off the links. The contrasting embossed snakeskin panels attract interest, while the laid back lace-up style keeps things simple. And thanks to the one-year waterproof guarantee, you can trust these shoes to keep you in the game, even when conditions are less than perfect.|159.99|159.99|159.99|159.99|159.99|3|4|5|6|1'),(119,2,'coal_1|Enabled|Enabled|Enabled|Enabled|Mens|Mens|Mens|Mens|Green|Green|Green|Green|Coalesce: Functioning On Impatience T-Shirt|Coalesce: Functioning On Impatience T-Shirt|Coalesce: Functioning On Impatience T-Shirt|Coalesce: Functioning On Impatience T-Shirt|Impatience|Impatience|Impatience|Impatience|Coalesce, T-Shirt|Coalesce: Functioning On Impatience T-Shirt|Coalesce: Functioning On Impatience T-Shirt|Coalesce: Functioning On Impatience T-Shirt|6.1 oz. 100% preshrunk heavyweight cotton Shoulder-to-shoulder taping Double-needle sleeves and bottom hem|# 6.1 oz. 100% preshrunk heavyweight cotton # Shoulder-to-shoulder taping # Double-needle sleeves and bottom hem|# 6.1 oz. 100% preshrunk heavyweight cotton # Shoulder-to-shoulder taping # Double-needle sleeves and bottom hem|# 6.1 oz. 100% preshrunk heavyweight cotton # Shoulder-to-shoulder taping # Double-needle sleeves and bottom hem|Comfortable preshrunk shirts. Highest Quality Printing. 6.1 oz. 100% preshrunk heavyweight cotton Shoulder-to-shoulder taping Double-needle sleeves and bottom hem|# 6.1 oz. 100% preshrunk heavyweight cotton # Shoulder-to-shoulder taping # Double-needle sleeves and bottom hem|# 6.1 oz. 100% preshrunk heavyweight cotton # Shoulder-to-shoulder taping # Double-needle sleeves and bottom hem|# 6.1 oz. 100% preshrunk heavyweight cotton # Shoulder-to-shoulder taping # Double-needle sleeves and bottom hem|15|15|15|15|Small|Medium|Large|1'),(120,2,'ink|Enabled|Enabled|Enabled|Enabled|Womens|Womens|Womens|Womens|White|White|White|White|Ink Eater: Krylon Bombear Destroyed Tee|Ink Eater: Krylon Bombear Destroyed Tee|Ink Eater: Krylon Bombear Destroyed Tee|Ink Eater: Krylon Bombear Destroyed Tee|Ink Eater:|Ink Eater:|Ink Eater:|Ink Eater:|Ink Eater, Krylon, Bombear , Destroyed, Tee, t shirt|Ink Eater: Krylon Bombear Destroyed Tee|Ink Eater: Krylon Bombear Destroyed Tee|Ink Eater: Krylon Bombear Destroyed Tee|Now you can make your grandparents proud by wearing an original piece of graf work to YOUR family reunion!|We bought these with the intention of making shirts for our family reunion, only to come back the next day to find each and every one of them had been tagged by The Bear. Oh well -- can\'t argue with art. Now you can make your grandparents proud by wearing an original piece of graf work to YOUR family reunion!|We bought these with the intention of making shirts for our family reunion, only to come back the next day to find each and every one of them had been tagged by The Bear. Oh well -- can\'t argue with art. Now you can make your grandparents proud by wearing an original piece of graf work to YOUR family reunion!|We bought these with the intention of making shirts for our family reunion, only to come back the next day to find each and every one of them had been tagged by The Bear. Oh well -- can\'t argue with art. Now you can make your grandparents proud by wearing an original piece of graf work to YOUR family reunion!|We bought these with the intention of making shirts for our family reunion, only to come back the next day to find each and every one of them had been tagged by The Bear. Oh well -- can\'t argue with art. Now you can make your grandparents proud by wearing an original piece of graf work to YOUR family reunion!|We bought these with the intention of making shirts for our family reunion, only to come back the next day to find each and every one of them had been tagged by The Bear. Oh well -- can\'t argue with art. Now you can make your grandparents proud by wearing an original piece of graf work to YOUR family reunion!|We bought these with the intention of making shirts for our family reunion, only to come back the next day to find each and every one of them had been tagged by The Bear. Oh well -- can\'t argue with art. Now you can make your grandparents proud by wearing an original piece of graf work to YOUR family reunion!|We bought these with the intention of making shirts for our family reunion, only to come back the next day to find each and every one of them had been tagged by The Bear. Oh well -- can\'t argue with art. Now you can make your grandparents proud by wearing an original piece of graf work to YOUR family reunion!|22|22|22|22|Small|Medium|Large|1'),(123,2,'oc|Enabled|Enabled|Enabled|Enabled|Mens|Mens|Mens|Mens|White|White|White|White|The Only Children: Paisley T-Shirt|The Only Children: Paisley T-Shirt|The Only Children: Paisley T-Shirt|The Only Children: Paisley T-Shirt|paisley|The Only Children: Paisley T-Shirt|The Only Children: Paisley T-Shirt|The Only Children: Paisley T-Shirt|The Only Children: Paisley T-Shirt|The Only Children: Paisley T-Shirt|The Only Children: Paisley T-Shirt|The Only Children: Paisley T-Shirt|Printed on American Apparel Classic style 5495 California cotton T shirt.|Printed on American Apparel Classic style 5495 California cotton T shirst.|Printed on American Apparel Classic style 5495 California cotton T shirst.|Printed on American Apparel Classic style 5495 California cotton T shirst.|6.1 oz. 100% preshrunk heavyweight cotton Double-needle sleeves and bottom hem|# 6.1 oz. 100% preshrunk heavyweight cotton # Double-needle sleeves and bottom hem|# 6.1 oz. 100% preshrunk heavyweight cotton # Double-needle sleeves and bottom hem|# 6.1 oz. 100% preshrunk heavyweight cotton # Double-needle sleeves and bottom hem|15|15|15|15|Small|Medium|Large|1'),(126,2,'zol|Enabled|Enabled|Enabled|Enabled|Enabled|Enabled|Enabled|Mens|Mens|Mens|Mens|Mens|Mens|Mens|Zolof The Rock And Roll Destroyer: LOL Cat T-shirt|Zolof The Rock And Roll Destroyer: LOL Cat T-shirt|Zolof The Rock And Roll Destroyer: LOL Cat T-shirt|Zolof The Rock And Roll Destroyer: LOL Cat T-shirt|Zolof The Rock And Roll Destroyer: LOL Cat T-shirt|Zolof The Rock And Roll Destroyer: LOL Cat T-shirt|Zolof The Rock And Roll Destroyer: LOL Cat T-shirt|zolof|Zolof The Rock And Roll Destroyer: LOL Cat T-shirt|Zolof The Rock And Roll Destroyer: LOL Cat T-shirt|Zolof The Rock And Roll Destroyer: LOL Cat T-shirt|Zolof The Rock And Roll Destroyer: LOL Cat T-shirt|Zolof The Rock And Roll Destroyer: LOL Cat T-shirt|Zolof The Rock And Roll Destroyer: LOL Cat T-shirt|Zolof The Rock And Roll Destroyer: LOL Cat T-shirt|Zolof The Rock And Roll Destroyer: LOL Cat T-shirt|Zolof The Rock And Roll Destroyer: LOL Cat T-shirt|Zolof The Rock And Roll Destroyer: LOL Cat T-shirt|Zolof The Rock And Roll Destroyer: LOL Cat T-shirt|Zolof The Rock And Roll Destroyer: LOL Cat T-shirt|Zolof The Rock And Roll Destroyer: LOL Cat T-shirt|Printed on American Apparel Classic style 5495 California t-shirts.|Printed on American Apparel Classic style 5495 California t-shirts.|Printed on American Apparel Classic style 5495 California t-shirts.|Printed on American Apparel Classic style 5495 California t-shirts.|Printed on American Apparel Classic style 5495 California t-shirts.|Printed on American Apparel Classic style 5495 California t-shirts.|Printed on American Apparel Classic style 5495 California t-shirts.||# 6.1 oz. 100% preshrunk heavyweight cotton # Shoulder-to-shoulder taping # Double-needle sleeves and bottom hem|# 6.1 oz. 100% preshrunk heavyweight cotton # Shoulder-to-shoulder taping # Double-needle sleeves and bottom hem|# 6.1 oz. 100% preshrunk heavyweight cotton # Shoulder-to-shoulder taping # Double-needle sleeves and bottom hem|# 6.1 oz. 100% preshrunk heavyweight cotton # Shoulder-to-shoulder taping # Double-needle sleeves and bottom hem|# 6.1 oz. 100% preshrunk heavyweight cotton # Shoulder-to-shoulder taping # Double-needle sleeves and bottom hem|# 6.1 oz. 100% preshrunk heavyweight cotton # Shoulder-to-shoulder taping # Double-needle sleeves and bottom hem|13.5|13.5|13.5|13.5|13.5|13.5|13.5|Red|Green|Red|Green|Red|Green|Small|Small|Medium|Medium|Large|Large|1'),(132,2,'ac674|Enabled|SLR Camera Tripod|Sturdy, lightweight tripods are designed to meet the needs of amateur and professional photographers and videographers.|Sturdy, lightweight tripods are designed to meet the needs of amateur and professional photographers and videographers.||99|1'),(133,2,'ac9003|Enabled|Universal Camera Case|A stylish digital camera demands stylish protection. This leather carrying case will defend your camera from the dings and scratches of travel and everyday use while looking smart all the time.|A stylish digital camera demands stylish protection. This leather carrying case will defend your camera from the dings and scratches of travel and everyday use while looking smart all the time.|34|1'),(134,2,'ac-66332|Enabled|Universal Camera Charger|Features foldable Flat Pin for Easy Storage/ Slim/ Lightweight Design and Smart Charging LED Indicator.|Features foldable Flat Pin for Easy Storage/ Slim/ Lightweight Design and Smart Charging LED Indicator.||19|1'),(135,2,'ana|Enabled|Enabled|Enabled|Enabled|Enabled|Enabled|Enabled|Enabled|Sandal|Sandal|Sandal|Sandal|Sandal|Sandal|Sandal|Sandal|Brown|Brown|Brown|Brown|Brown|Brown|Brown|Brown|Womens|Womens|Womens|Womens|Womens|Womens|Womens|Womens|Anashria Womens Premier Leather Sandal|Anashria Womens Premier Leather Sandal|Anashria Womens Premier Leather Sandal|Anashria Womens Premier Leather Sandal|Anashria Womens Premier Leather Sandal|Anashria Womens Premier Leather Sandal|Anashria Womens Premier Leather Sandal|Anashria Womens Premier Leather Sandal|B000KJ43SG!|B000KJ43SG|B000KJ43SG|B000KJ43SG|B000KJ43SG|B000KJ43SG|B000KJ43SG|B000KJ43SG|womens, sandal, leather, anashria,|womens, sandal, leather, anashria,|womens, sandal, leather, anashria,|womens, sandal, leather, anashria,|womens, sandal, leather, anashria,|womens, sandal, leather, anashria,|womens, sandal, leather, anashria,|womens, sandal, leather, anashria,|Buckle embellished contrasting straps adorn both the heel and canvas covered wedge of this t-strap sandal to make it a truly unique addition to your wardrobe|Womens Premier Leather Single Layer Narrow Strap - NEW Colors Available - Womens Style - Genuine Top Grain Premier Leather - Rich Color Tones - Straps lined with 2000 lb test nylon - Guaranteed for the Life of the Sole - Non-slip sole - Note: Rainbow is in the process of unveiling a new toe post tag that is much smaller than the original tag.|Womens Premier Leather Single Layer Narrow Strap - NEW Colors Available - Womens Style - Genuine Top Grain Premier Leather - Rich Color Tones - Straps lined with 2000 lb test nylon - Guaranteed for the Life of the Sole - Non-slip sole - Note: Rainbow is in the process of unveiling a new toe post tag that is much smaller than the original tag.|Womens Premier Leather Single Layer Narrow Strap - NEW Colors Available - Womens Style - Genuine Top Grain Premier Leather - Rich Color Tones - Straps lined with 2000 lb test nylon - Guaranteed for the Life of the Sole - Non-slip sole - Note: Rainbow is in the process of unveiling a new toe post tag that is much smaller than the original tag.|Womens Premier Leather Single Layer Narrow Strap - NEW Colors Available - Womens Style - Genuine Top Grain Premier Leather - Rich Color Tones - Straps lined with 2000 lb test nylon - Guaranteed for the Life of the Sole - Non-slip sole - Note: Rainbow is in the process of unveiling a new toe post tag that is much smaller than the original tag.|Womens Premier Leather Single Layer Narrow Strap - NEW Colors Available - Womens Style - Genuine Top Grain Premier Leather - Rich Color Tones - Straps lined with 2000 lb test nylon - Guaranteed for the Life of the Sole - Non-slip sole - Note: Rainbow is in the process of unveiling a new toe post tag that is much smaller than the original tag.|Womens Premier Leather Single Layer Narrow Strap - NEW Colors Available - Womens Style - Genuine Top Grain Premier Leather - Rich Color Tones - Straps lined with 2000 lb test nylon - Guaranteed for the Life of the Sole - Non-slip sole - Note: Rainbow is in the process of unveiling a new toe post tag that is much smaller than the original tag.|Womens Premier Leather Single Layer Narrow Strap - NEW Colors Available - Womens Style - Genuine Top Grain Premier Leather - Rich Color Tones - Straps lined with 2000 lb test nylon - Guaranteed for the Life of the Sole - Non-slip sole - Note: Rainbow is in the process of unveiling a new toe post tag that is much smaller than the original tag.|Smooth kidskin upper in a dress platform wedge t-strap sandal style, with a round open toe, front and ankle adjustable buckles and tonal stitching accents. Ankle buckle features elastic panel. Smooth faux leather lining, cushioning faux leather and fabric topped insole. 1 inch matching leather and fabric wrapped midsole.|Womens Premier Leather Single Layer Narrow Strap - NEW Colors Available - Womens Style - Genuine Top Grain Premier Leather - Rich Color Tones - Straps lined with 2000 lb test nylon - Guaranteed for the Life of the Sole - Non-slip sole - Note: Rainbow is in the process of unveiling a new toe post tag that is much smaller than the original tag.|Womens Premier Leather Single Layer Narrow Strap - NEW Colors Available - Womens Style - Genuine Top Grain Premier Leather - Rich Color Tones - Straps lined with 2000 lb test nylon - Guaranteed for the Life of the Sole - Non-slip sole - Note: Rainbow is in the process of unveiling a new toe post tag that is much smaller than the original tag.|Womens Premier Leather Single Layer Narrow Strap - NEW Colors Available - Womens Style - Genuine Top Grain Premier Leather - Rich Color Tones - Straps lined with 2000 lb test nylon - Guaranteed for the Life of the Sole - Non-slip sole - Note: Rainbow is in the process of unveiling a new toe post tag that is much smaller than the original tag.|Womens Premier Leather Single Layer Narrow Strap - NEW Colors Available - Womens Style - Genuine Top Grain Premier Leather - Rich Color Tones - Straps lined with 2000 lb test nylon - Guaranteed for the Life of the Sole - Non-slip sole - Note: Rainbow is in the process of unveiling a new toe post tag that is much smaller than the original tag.|Womens Premier Leather Single Layer Narrow Strap - NEW Colors Available - Womens Style - Genuine Top Grain Premier Leather - Rich Color Tones - Straps lined with 2000 lb test nylon - Guaranteed for the Life of the Sole - Non-slip sole - Note: Rainbow is in the process of unveiling a new toe post tag that is much smaller than the original tag.|Womens Premier Leather Single Layer Narrow Strap - NEW Colors Available - Womens Style - Genuine Top Grain Premier Leather - Rich Color Tones - Straps lined with 2000 lb test nylon - Guaranteed for the Life of the Sole - Non-slip sole - Note: Rainbow is in the process of unveiling a new toe post tag that is much smaller than the original tag.|Womens Premier Leather Single Layer Narrow Strap - NEW Colors Available - Womens Style - Genuine Top Grain Premier Leather - Rich Color Tones - Straps lined with 2000 lb test nylon - Guaranteed for the Life of the Sole - Non-slip sole - Note: Rainbow is in the process of unveiling a new toe post tag that is much smaller than the original tag.|Womens Style Genuine Top Grain Premier Leather Rich Color Tones Straps lined with 2000 lb test nylon Guaranteed for the Life of the Sole - Non-slip sole|Womens Premier Leather Single Layer Narrow Strap -|Womens Premier Leather Single Layer Narrow Strap -|Womens Premier Leather Single Layer Narrow Strap -|Womens Premier Leather Single Layer Narrow Strap -|Womens Premier Leather Single Layer Narrow Strap -|Womens Premier Leather Single Layer Narrow Strap -|Womens Premier Leather Single Layer Narrow Strap -|41.95|41.95|41.95|41.95|41.95|41.95|41.95|41.95|9|3|4|5|6|7|8|1'),(138,2,'apevia-black|Enabled|Black|Apevia Black X-Cruiser Case ATX Mid-Tower Case (Default)||This superb, multi-functional Aspire X-Cruiser mid tower case is designed to follow Intel\'s recommendations to achieve the highest level of thermal performance. This gorgeous case outperforms most of the expensive chassis in the market, boasts an abundance of innovative features, yet carries a very affordable price tag. The Aspire X-Cruiser is fully loaded with everything you could possibly imagine that a great gaming case could have. With a built-in air duct on the side panel to funnel cool air towards the CPU, the fan-less X-Cruiser is specially designed to bring out the best performance in systems based on high-end processors.|This magnificent new case features 2 x 80mm built-in fans with space for 2 optional fans. The Aspire X-Cruiser features front temperature gauge, front fan speed controller and gauge, and front volume controller and gauge. It also features USB2.0, Firewire and audio ports. The superior cooling solution that X-Cruiser delivers can only be found in very few of the expensive chassis in the market.|150|1'),(139,2,'nzxtlexa|Enabled|Silver|NZXT Lexa Silver Aluminum ATX Mid-Tower Case (Default)||Introducing the next advancement in case design and technology, the Lexa. Designed from ground up to be symmetrical, the Lexa is representative of the modern lifestyle design cues of today. The Lexa\'s minimalist and classy design fits perfectly under the NZXT Classic Series line.|The Lexa boasts a ridgid, but light weight aluminum chassis. The Lexa\'s high-air-flow design, while quiet, ensures cooling options for the more ambitious computing enthusiasts. Three thermal probes provide temperature readings to the illuminated LCD display for monitoring your systems core components. The Lexa ships with a rugged carrying strap with protective window cover for easy single-handed transportation.|199.99|1'),(140,2,'2gbdimm|Enabled|Crucial|Crucial 2GB PC4200 DDR2 533MHz Memory||Crucial 2GB PC4200 DDR2 533MHz Memory Crucial Technologies is part of Micron, the largest DRAM manufacturer in the U.S. and one of the largest in the world. Because they actually manufacture memory, they have unparalleled expertise in the upgrade industry. Crucial is the only consumer memory upgrade supplier that is part of a major DRAM manufacturer. Every single Crucial memory module is tested before it goes out their doors. Crucial chips are individually tested under varying temperatures, voltages, and operational conditions for performance and functionality.|Crucial 2GB PC4200 DDR2 533MHz Memory Crucial Technologies is part of Micron, the largest DRAM manufacturer in the U.S. and one of the largest in the world. Because they actually manufacture memory, they have unparalleled expertise in the upgrade industry. Crucial is the only consumer memory upgrade supplier that is part of a major DRAM manufacturer. Every single Crucial memory module is tested before it goes out their doors. Crucial chips are individually tested under varying temperatures, voltages, and operational conditions for performance and functionality.|199.99|1'),(141,2,'1gbdimm|Enabled|Crucial|Crucial 1GB PC4200 DDR2 533MHz Memory||Crucial 1024MB PC4200 DDR2 533MHz Memory Crucial Technologies is part of Micron, the largest DRAM manufacturer in the U.S. and one of the largest in the world. Because they actually manufacture memory, they have unparalleled expertise in the upgrade industry. Crucial is the only consumer memory upgrade supplier that is part of a major DRAM manufacturer. Every single Crucial memory module is tested before it goes out their doors. Crucial chips are individually tested under varying temperatures, voltages, and operational conditions for performance and functionality.|Crucial 1024MB PC4200 DDR2 533MHz Memory Crucial Technologies is part of Micron, the largest DRAM manufacturer in the U.S. and one of the largest in the world. Because they actually manufacture memory, they have unparalleled expertise in the upgrade industry. Crucial is the only consumer memory upgrade supplier that is part of a major DRAM manufacturer. Every single Crucial memory module is tested before it goes out their doors. Crucial chips are individually tested under varying temperatures, voltages, and operational conditions for performance and functionality.|150.99|1'),(143,2,'512dimm|Enabled|Crucial|Crucial 512MB PC4200 DDR2 533MHz Memory||Crucial 512MB PC4200 DDR2 533MHz Memory Crucial Technologies is part of Micron, the largest DRAM manufacturer in the U.S. and one of the largest in the world. Because they actually manufacture memory, they have unparalleled expertise in the upgrade industry. Crucial is the only consumer memory upgrade supplier that is part of a major DRAM manufacturer. Every single Crucial memory module is tested before it goes out their doors. Crucial chips are individually tested under varying temperatures, voltages, and operational conditions for performance and functionality.|Crucial 512MB PC4200 DDR2 533MHz Memory Crucial Technologies is part of Micron, the largest DRAM manufacturer in the U.S. and one of the largest in the world. Because they actually manufacture memory, they have unparalleled expertise in the upgrade industry. Crucial is the only consumer memory upgrade supplier that is part of a major DRAM manufacturer. Every single Crucial memory module is tested before it goes out their doors. Crucial chips are individually tested under varying temperatures, voltages, and operational conditions for performance and functionality.|99.99|1'),(145,2,'amdphenom|Enabled|AMD|AMD Phenom X4 9850 Black Ed. 2.50GHz Retail||Overclocker’s dream! Deliver more sophisticated solutions with the leading-edge technology of AMD Phenom™ 9000 Series processor. Built from the ground up for true quad-core performance, AMD Phenom 9000 Series processors incorporate a unified high-speed L3 cache and high-speed DDR2 memory. Speed through complex multitasking, critical business productivity, advanced visual design and modeling and visually stunning digital media and entertainment. Whether it\'s a single solution or an enterprise system, AMD Phenom processors have the power to perform.|Deliver more sophisticated solutions with the leading-edge technology of AMD Phenom™ 9000 Series processor.|335.99|1'),(147,2,'226bw|Enabled|Samsung|22\" Syncmaster LCD Monitor|22\"||The wide, 16:10 format of SAMSUNG\'s 226BW digital/Analog widescreen LCD monitor gives you plenty of room for all your computer applications and multiple images. DC 3000:1 contrast ratio creates crisp, easy-to-view images and gaming graphics, without ghosting or blurring. Complete with Microsoft® Vista® Premium certification and advanced dual interface for both analog digital video signals, the 226BW monitor is future-ready.|The wide, 16:10 format of SAMSUNG\'s 226BW digital/Analog widescreen LCD monitor gives you plenty of room for all your computer applications and multiple images. DC 3000:1 contrast ratio creates crisp, easy-to-view images and gaming graphics, without ghosting or blurring. Complete with Microsoft® Vista® Premium certification and advanced dual interface for both analog digital video signals, the 226BW monitor is future-ready.|399.99|1'),(148,2,'amda64|Enabled|AMD|AMD A64 X2 3800+ 2.0GHz OEM||Frustrated by staring at the hourglass icon as soon as you try to work on more than three programs at once, especially when you’re working with digital media? Increase your performance with the AMD Athlon™ 64 X2 dual core processor. Work or play with multiple programs without any stalling or waiting. Dual-core technology is like having two processors, and two working together is better and faster than one working alone. Do more in less time with the AMD Athlon 64 X2 dual-core processor.|AMD Athlon 64 X2 3800+ Processor ADO3800IAA5CZ - 2.0GHz, 2 x 512KB Cache, 1000MHz (2000 MT/s) FSB, Windsor, Dual Core, OEM, Socket AM2, Processor|98.99|1'),(149,2,'1tb7200|Enabled|Western Digital|Western Digital - 1TB HD - 7200RPM|1 TB||1 TB - 7200RPM, SATA 3.0Gb/s, 32MB Cache|1 TB - 7200RPM, SATA 3.0Gb/s, 32MB Cache|399|1'),(150,2,'500gb7200|Enabled|Western Digital|Western Digital 500GB HD - 7200RPM|500 GB||500GB- 7200RPM, SATA 3.0Gb/s, 32MB Cache|500GB - 7200RPM, SATA 3.0Gb/s, 32MB Cache|299|1'),(151,2,'intelc2d|Enabled|Intel|Intel C2D E8400 3.0GHz Retail||Intel® Core™2 Duo processor is the new brand name for our next-generation energy-efficient performance desktop and mobile processors. Formerly known by their codenames Conroe and Merom, the Intel® Core™2 processors for desktop and mobile computers are based on the Intel® Core™ microarchitecture, Intel\'s new industry-leading foundation for all mobile, desktop and server platforms moving forward.|Intel® Core™2 Duo processor is the new brand name for our next-generation energy-efficient performance desktop and mobile processors.|98.99|1'),(152,2,'W2452T-TF|Enabled|LG|24\" Widescreen Flat-Panel LCD Monitor|24\"||With ultrafine 10,000:1 contrast and wide 170° viewing angles, this 24\" widescreen LCD monitor delivers crystal-clear high-definition visuals for gaming and work projects. The DVI-D input lets you connect a DVD player or other digital video device. Product Features: * Ultrafast 5 ms response time * Digital Fine 10,000:1 contrast ratio; 400 cd/m² brightness * 1920 x 1200 maximum resolution; wide 170° horizontal and vertical viewing angles|5 ms response time; 10,000:1 contrast ratio; 400 cd/m² brightness; 1920 x 1200 maximum resolution; DVI-D and 15-pin D-sub inputs|699.99|1'),(153,2,'intelcore2extreme|Enabled|Intel|Intel Core 2 Extreme QX9775 3.20GHz Retail||The new Intel® Core™2 Extreme processor QX9775 with hafnium-infused chip design delivers unrivaled gaming performance1 with four independent processing cores, 12 MB of cache, 1600 MHz Front Side Bus, and clock speeds of 3.2 GHz.The Intel® Core™2 Extreme processor is the world’s first quad core desktop processor, delivering the latest in cutting-edge processor technology and unprecedented performance across a wide range of applications and benchmarks. All Intel Core 2 Extreme processor QX9000 series are based on the industry-leading 45nm manufacturing technology, providing another giant leap forward on the road to multi-core and parallel computing.|Intel Core 2 Extreme QX9775 Processor BX80574QX9775 - 45nm, 3.20GHz, 12MB Cache, 1600MHz FSB, Yorkfield XE, Quad-Core, Retail, Socket 771, Processor|2049.99|1'),(154,2,'500gb5400|Enabled|Seagate|Seagate 500GB HD - 5400RPM|5400 rpm||1 TB - 7200RPM, SATA 3.0Gb/s, 32MB Cache|1 TB - 7200RPM, SATA 3.0Gb/s, 32MB Cache|299|1'),(155,2,'250gb5400|Enabled|Seagate|Seagate 250GB HD - 5400RPM|5400 rpm||1 TB - 7200RPM, SATA 3.0Gb/s, 32MB Cache|1 TB - 7200RPM, SATA 3.0Gb/s, 32MB Cache|99|1'),(156,2,'W1952TQ-TF|Enabled|LG|19\" Widescreen Flat-Panel LCD Monitor|19\"||Experience smooth gaming visuals and crystal-clear video with this 19\" flat-panel LCD monitor that features an ultrafast 2 ms response time and sharp 10,000:1 contrast. The DVI-D with HDCP input lets you connect a DVD player or other digital video device. Product Features * Ultrafast 2 ms response time * Digital Fine 10,000:1 contrast ratio; 300 cd/m² brightness * 1440 x 900 maximum resolution; wide 170° horizontal and vertical viewing angles|2 ms response time; 10,000:1 contrast ratio; 300 cd/m² brightness; 1440 x 900 maximum resolution; DVI-D and 15-pin D-sub inputs|399.99|1'),(157,2,'M9179LL|Enabled|Apple|30\" Flat-Panel TFT-LCD Cinema HD Monitor|30\"||* Digital (DVI), USB 2.0 and FireWire 400 inputs * Cinema HD delivers up to 16.7 million colors across a wide gamut for a breathtaking, vivid picture * ColorSync technology lets you create a custom profile to maintain consistent colors on the screen and in print * Single cable with breakout for DVI, USB and FireWire ports provides a tidy look while reducing clutter * Built-in, 2-port USB 2.0 hub to easily connect peripheral devices * User controls allow you to monitor display power, system sleep/wake, brightness and monitor tilt * Antiglare, hard-coat screen treatment * Wall-mountable with optional mounting kit (not included) * ENERGY STAR compliance assures a high standard of energy efficiency|Computer games, digital photo editing and graphic applications will astound you on this huge 30\" flat-panel monitor. Cinema HD and ColorSync technology let you enjoy 16.7 million breathtaking colors and custom profiling for color consistency.|699.99|1'),(158,2,'VGN-TXN27N/BW|Enabled|Enabled|Enabled|Enabled|Enabled|Sony VAIO 11.1\" Notebook PC|Three Year Extended Warranty - Parts and Labor|One Year Extended Warranty - Parts and Labor|Two Year Extended Warranty - Parts and Labor|Sony VAIO VGN-TXN27N/B 11.1\" Notebook PC|Sony, VAIO, VGN-TXN27N/B , Notebook, PC, Intel, 2 GB RAM,|3 Year Warranty - Parts and Labor|1 Year Warranty - Parts and Labor|2 Year Warranty - Parts and Labor|Sony, VAIO, VGN-TXN27N/B , Notebook, PC, Intel, 2 GB RAM,|Weighing in at just an amazing 2.84 pounds and offering a sleek, durable carbon-fiber case in charcoal black. And with 4 to 10 hours of standard battery life, it has the stamina to power you through your most demanding applications. With the integrated wireless WAN, you can access the national Sprint Mobile Broadband service to extend your wireless coverage beyond LAN access networks and hotspots, giving you the freedom to go farther, do more, and stay connected.|3 Year Extended Warranty - Parts and Labor|1 Year Extended Warranty - Parts and Labor|2 Year Extended Warranty - Parts and Labor|Take a load off your shoulders when you\'re racing for your plane with the sleekly designed and ultra-portable Sony Vaio VGN-TXN27N/B notebook PC.|Processor: The Ultra Low Voltage Intel Core Solo U1500 processor offers a 1.33 GHz speed paired with a fast 533 MHz front-side bus and large 2 MB L2 cache. (An L2, or secondary, cache temporarily stores data; and a larger L2 cache can help speed up your system\'s performance. The FSB carries data between the CPU and RAM, and a faster front-side bus will deliver better overall performance.) The Core Solo processor delivers enhanced performance for today\'s demanding applications such as CAD tools, 3-D and 2-D modeling, video editing, digital music, digital photography and gaming. And Intel\'s Smart Cache technology enables smarter, more efficient cache and bus design for enhanced performance, responsiveness and power savings.|3 Year Extended Warranty - Parts and Labor|1 Year Extended Warranty - Parts and Labor|2 Year Extended Warranty - Parts and Labor|Weighing in at just an amazing 2.84 pounds and offering a sleek, durable carbon-fiber case in charcoal black. And with 4 to 10 hours of standard battery life, it has the stamina to power you through your most demanding applications. With the integrated wireless WAN, you can access the national Sprint Mobile Broadband service to extend your wireless coverage beyond LAN access networks and hotspots, giving you the freedom to go farther, do more, and stay connected.|325|150|250|2699.99|Black|Sony|VGN-TXN27N/B|10.7 x 1.23 x 7.7 inches (WxHxD)|Intel Core Solo Processor U1500|2 GB RAM|100 GB Hard Drive|9 inches|Processor: The Ultra Low Voltage Intel Core Solo U1500 processor offers a 1.33 GHz speed paired with a fast 533 MHz front-side bus and large 2 MB L2 cache. (An L2, or secondary, cache temporarily stores data; and a larger L2 cache can help speed up your system\'s performance. The FSB carries data between the CPU and RAM, and a faster front-side bus will deliver better overall performance.) The Core Solo processor delivers enhanced performance for today\'s demanding applications such as CAD tools, 3-D and 2-D modeling, video editing, digital music, digital photography and gaming. And Intel\'s Smart Cache technology enables smarter, more efficient cache and bus design for enhanced performance, responsiveness and power savings.|Waranty|Laptop|1'),(159,2,'microsoftnatural|Enabled|Microsoft|Microsoft Natural Ergonomic Keyboard 4000||The most comfortable ergonomic keyboard on the market! We just made a great deal for this Microsoft Natural ergonomic keyboard. And we know you’re going to love it. This newest addition to the world’s best selling line of ergonomic keyboards features a natural wrist alignment that will make your day! Just one touch allows you to perform a wealth of common but important tasks such as opening documents and replying to e-mail. The Microsoft Natural Model 4000 ergonomic keyboard also features an improved number pad with easy-to-reach symbols such left and right, equal sign and back space placed just above the number pad. Easy-access to the Internet. Multimedia keys. Lockable F keys and much more (see complete list of additional features below). Don’t you think it’s time to go natural? Microsoft’s Natural Ergonomic Model 4000 Keyboard. Available right here, for the best price!|The most comfortable ergonomic keyboard on the market! We just made a great deal for this Microsoft Natural ergonomic keyboard.|99.99|1'),(160,2,'logitechcord|Enabled|Logitech|Brown|Logitech Cordless Optical Trackman||Our most advanced trackball yet: a comfortable, cordless, finger-operated trackball that works where you need it. Save space and eliminate desktop clutter. Take advantage of extra buttons that help you navigate around Windows and the web more easily. And with Logitech\'s patented optical technology, you get virtually maintenance-free precision and smooth tracking.|Our most advanced trackball yet. It\'s comfortable, cordless, finger-operated and works where you need it. Save space and eliminate desktop clutter.|79.99|1'),(161,2,'logidinovo|Enabled|Logitech|Logitech diNovo Edge Keyboard||PerfectStroke key system for the ultimate keyboard feel. Bluetooth wireless and Li-Ion powered. Stylishly sleek with its elegant charging base and backlit controls, the diNovo Edge makes a bold statement. An ideal partner for any high-end computer, the ultra-slim Logitech diNovo Edge delivers the ultimate in feel and response. The revolutionary TouchDisc with hyper-speed scrolling and pixel-perfect control makes trackpads obsolete. A slim recharging base doubles as a keyboard stand. Work longer thanks to the longer-lasting Li-Ion batteries, and more securely via Bluetooth wireless technology. Combine it with the world\'s most advanced mouse, the Logitech MX Revolution, for a premium desktop experience!|PerfectStroke key system for the ultimate keyboard feel. Bluetooth wireless and Li-Ion powered.|239.99|1'),(162,2,'micronmouse5000|Enabled|Microsoft|Black|Microsoft Wireless Optical Mouse 5000||Experience smoother tracking and wireless freedom. Navigate with enhanced precision with this ergonomic High Definition Optical mouse. Easily enlarge and edit detail with the new Magnifier and enjoy more than six months of battery life.|Experience smoother tracking and wireless freedom. Navigate with enhanced precision with this ergonomic High Definition Optical mouse.|59.99|1'),(163,2,'computer|Enabled|Enabled|Enabled|Enabled|Enabled|Enabled|Enabled|Enabled|Enabled|Enabled|Enabled|Enabled|Enabled|Enabled|Enabled|Enabled|Enabled|Enabled|Enabled|Enabled|Enabled|Enabled|Enabled|Computer|One Year Extended Warranty - Parts and Labor|30\" Flat-Panel TFT-LCD Cinema HD Monitor|19\" Widescreen Flat-Panel LCD Monitor|24\" Widescreen Flat-Panel LCD Monitor|22\" Syncmaster LCD Monitor|Microsoft Wireless Optical Mouse 5000|Microsoft Natural Ergonomic Keyboard 4000|Logitech diNovo Edge Keyboard|Logitech Cordless Optical Trackman|Western Digital - 1TB HD - 7200RPM|Seagate 500GB HD - 5400RPM|Seagate 250GB HD - 5400RPM|Western Digital 500GB HD - 7200RPM|Crucial 512MB PC4200 DDR2 533MHz Memory|Crucial 1GB PC4200 DDR2 533MHz Memory|Crucial 2GB PC4200 DDR2 533MHz Memory|AMD A64 X2 3800+ 2.0GHz OEM|AMD Phenom X4 9850 Black Ed. 2.50GHz Retail|Intel Core 2 Extreme QX9775 3.20GHz Retail|Intel C2D E8400 3.0GHz Retail|Apevia Black X-Cruiser Case ATX Mid-Tower Case (Default)|NZXT Lexa Silver Aluminum ATX Mid-Tower Case (Default)||1 Year Warranty - Parts and Labor||||||||||||||||||||||Make a computer|1 Year Extended Warranty - Parts and Labor|* Digital (DVI), USB 2.0 and FireWire 400 inputs * Cinema HD delivers up to 16.7 million colors across a wide gamut for a breathtaking, vivid picture * ColorSync technology lets you create a custom profile to maintain consistent colors on the screen and in print * Single cable with breakout for DVI, USB and FireWire ports provides a tidy look while reducing clutter * Built-in, 2-port USB 2.0 hub to easily connect peripheral devices * User controls allow you to monitor display power, system sleep/wake, brightness and monitor tilt * Antiglare, hard-coat screen treatment * Wall-mountable with optional mounting kit (not included) * ENERGY STAR compliance assures a high standard of energy efficiency|Experience smooth gaming visuals and crystal-clear video with this 19\" flat-panel LCD monitor that features an ultrafast 2 ms response time and sharp 10,000:1 contrast. The DVI-D with HDCP input lets you connect a DVD player or other digital video device. Product Features * Ultrafast 2 ms response time * Digital Fine 10,000:1 contrast ratio; 300 cd/m² brightness * 1440 x 900 maximum resolution; wide 170° horizontal and vertical viewing angles|With ultrafine 10,000:1 contrast and wide 170° viewing angles, this 24\" widescreen LCD monitor delivers crystal-clear high-definition visuals for gaming and work projects. The DVI-D input lets you connect a DVD player or other digital video device. Product Features: * Ultrafast 5 ms response time * Digital Fine 10,000:1 contrast ratio; 400 cd/m² brightness * 1920 x 1200 maximum resolution; wide 170° horizontal and vertical viewing angles|The wide, 16:10 format of SAMSUNG\'s 226BW digital/Analog widescreen LCD monitor gives you plenty of room for all your computer applications and multiple images. DC 3000:1 contrast ratio creates crisp, easy-to-view images and gaming graphics, without ghosting or blurring. Complete with Microsoft® Vista® Premium certification and advanced dual interface for both analog digital video signals, the 226BW monitor is future-ready.|Experience smoother tracking and wireless freedom. Navigate with enhanced precision with this ergonomic High Definition Optical mouse. Easily enlarge and edit detail with the new Magnifier and enjoy more than six months of battery life.|The most comfortable ergonomic keyboard on the market! We just made a great deal for this Microsoft Natural ergonomic keyboard. And we know you’re going to love it. This newest addition to the world’s best selling line of ergonomic keyboards features a natural wrist alignment that will make your day! Just one touch allows you to perform a wealth of common but important tasks such as opening documents and replying to e-mail. The Microsoft Natural Model 4000 ergonomic keyboard also features an improved number pad with easy-to-reach symbols such left and right, equal sign and back space placed just above the number pad. Easy-access to the Internet. Multimedia keys. Lockable F keys and much more (see complete list of additional features below). Don’t you think it’s time to go natural? Microsoft’s Natural Ergonomic Model 4000 Keyboard. Available right here, for the best price!|PerfectStroke key system for the ultimate keyboard feel. Bluetooth wireless and Li-Ion powered. Stylishly sleek with its elegant charging base and backlit controls, the diNovo Edge makes a bold statement. An ideal partner for any high-end computer, the ultra-slim Logitech diNovo Edge delivers the ultimate in feel and response. The revolutionary TouchDisc with hyper-speed scrolling and pixel-perfect control makes trackpads obsolete. A slim recharging base doubles as a keyboard stand. Work longer thanks to the longer-lasting Li-Ion batteries, and more securely via Bluetooth wireless technology. Combine it with the world\'s most advanced mouse, the Logitech MX Revolution, for a premium desktop experience!|Our most advanced trackball yet: a comfortable, cordless, finger-operated trackball that works where you need it. Save space and eliminate desktop clutter. Take advantage of extra buttons that help you navigate around Windows and the web more easily. And with Logitech\'s patented optical technology, you get virtually maintenance-free precision and smooth tracking.|1 TB - 7200RPM, SATA 3.0Gb/s, 32MB Cache|1 TB - 7200RPM, SATA 3.0Gb/s, 32MB Cache|1 TB - 7200RPM, SATA 3.0Gb/s, 32MB Cache|500GB- 7200RPM, SATA 3.0Gb/s, 32MB Cache|Crucial 512MB PC4200 DDR2 533MHz Memory Crucial Technologies is part of Micron, the largest DRAM manufacturer in the U.S. and one of the largest in the world. Because they actually manufacture memory, they have unparalleled expertise in the upgrade industry. Crucial is the only consumer memory upgrade supplier that is part of a major DRAM manufacturer. Every single Crucial memory module is tested before it goes out their doors. Crucial chips are individually tested under varying temperatures, voltages, and operational conditions for performance and functionality.|Crucial 1024MB PC4200 DDR2 533MHz Memory Crucial Technologies is part of Micron, the largest DRAM manufacturer in the U.S. and one of the largest in the world. Because they actually manufacture memory, they have unparalleled expertise in the upgrade industry. Crucial is the only consumer memory upgrade supplier that is part of a major DRAM manufacturer. Every single Crucial memory module is tested before it goes out their doors. Crucial chips are individually tested under varying temperatures, voltages, and operational conditions for performance and functionality.|Crucial 2GB PC4200 DDR2 533MHz Memory Crucial Technologies is part of Micron, the largest DRAM manufacturer in the U.S. and one of the largest in the world. Because they actually manufacture memory, they have unparalleled expertise in the upgrade industry. Crucial is the only consumer memory upgrade supplier that is part of a major DRAM manufacturer. Every single Crucial memory module is tested before it goes out their doors. Crucial chips are individually tested under varying temperatures, voltages, and operational conditions for performance and functionality.|Frustrated by staring at the hourglass icon as soon as you try to work on more than three programs at once, especially when you’re working with digital media? Increase your performance with the AMD Athlon™ 64 X2 dual core processor. Work or play with multiple programs without any stalling or waiting. Dual-core technology is like having two processors, and two working together is better and faster than one working alone. Do more in less time with the AMD Athlon 64 X2 dual-core processor.|Overclocker’s dream! Deliver more sophisticated solutions with the leading-edge technology of AMD Phenom™ 9000 Series processor. Built from the ground up for true quad-core performance, AMD Phenom 9000 Series processors incorporate a unified high-speed L3 cache and high-speed DDR2 memory. Speed through complex multitasking, critical business productivity, advanced visual design and modeling and visually stunning digital media and entertainment. Whether it\'s a single solution or an enterprise system, AMD Phenom processors have the power to perform.|The new Intel® Core™2 Extreme processor QX9775 with hafnium-infused chip design delivers unrivaled gaming performance1 with four independent processing cores, 12 MB of cache, 1600 MHz Front Side Bus, and clock speeds of 3.2 GHz.The Intel® Core™2 Extreme processor is the world’s first quad core desktop processor, delivering the latest in cutting-edge processor technology and unprecedented performance across a wide range of applications and benchmarks. All Intel Core 2 Extreme processor QX9000 series are based on the industry-leading 45nm manufacturing technology, providing another giant leap forward on the road to multi-core and parallel computing.|Intel® Core™2 Duo processor is the new brand name for our next-generation energy-efficient performance desktop and mobile processors. Formerly known by their codenames Conroe and Merom, the Intel® Core™2 processors for desktop and mobile computers are based on the Intel® Core™ microarchitecture, Intel\'s new industry-leading foundation for all mobile, desktop and server platforms moving forward.|This superb, multi-functional Aspire X-Cruiser mid tower case is designed to follow Intel\'s recommendations to achieve the highest level of thermal performance. This gorgeous case outperforms most of the expensive chassis in the market, boasts an abundance of innovative features, yet carries a very affordable price tag. The Aspire X-Cruiser is fully loaded with everything you could possibly imagine that a great gaming case could have. With a built-in air duct on the side panel to funnel cool air towards the CPU, the fan-less X-Cruiser is specially designed to bring out the best performance in systems based on high-end processors.|Introducing the next advancement in case design and technology, the Lexa. Designed from ground up to be symmetrical, the Lexa is representative of the modern lifestyle design cues of today. The Lexa\'s minimalist and classy design fits perfectly under the NZXT Classic Series line.|Make a computer|1 Year Extended Warranty - Parts and Labor|Computer games, digital photo editing and graphic applications will astound you on this huge 30\" flat-panel monitor. Cinema HD and ColorSync technology let you enjoy 16.7 million breathtaking colors and custom profiling for color consistency.|2 ms response time; 10,000:1 contrast ratio; 300 cd/m² brightness; 1440 x 900 maximum resolution; DVI-D and 15-pin D-sub inputs|5 ms response time; 10,000:1 contrast ratio; 400 cd/m² brightness; 1920 x 1200 maximum resolution; DVI-D and 15-pin D-sub inputs|The wide, 16:10 format of SAMSUNG\'s 226BW digital/Analog widescreen LCD monitor gives you plenty of room for all your computer applications and multiple images. DC 3000:1 contrast ratio creates crisp, easy-to-view images and gaming graphics, without ghosting or blurring. Complete with Microsoft® Vista® Premium certification and advanced dual interface for both analog digital video signals, the 226BW monitor is future-ready.|Experience smoother tracking and wireless freedom. Navigate with enhanced precision with this ergonomic High Definition Optical mouse.|The most comfortable ergonomic keyboard on the market! We just made a great deal for this Microsoft Natural ergonomic keyboard.|PerfectStroke key system for the ultimate keyboard feel. Bluetooth wireless and Li-Ion powered.|Our most advanced trackball yet. It\'s comfortable, cordless, finger-operated and works where you need it. Save space and eliminate desktop clutter.|1 TB - 7200RPM, SATA 3.0Gb/s, 32MB Cache|1 TB - 7200RPM, SATA 3.0Gb/s, 32MB Cache|1 TB - 7200RPM, SATA 3.0Gb/s, 32MB Cache|500GB - 7200RPM, SATA 3.0Gb/s, 32MB Cache|Crucial 512MB PC4200 DDR2 533MHz Memory Crucial Technologies is part of Micron, the largest DRAM manufacturer in the U.S. and one of the largest in the world. Because they actually manufacture memory, they have unparalleled expertise in the upgrade industry. Crucial is the only consumer memory upgrade supplier that is part of a major DRAM manufacturer. Every single Crucial memory module is tested before it goes out their doors. Crucial chips are individually tested under varying temperatures, voltages, and operational conditions for performance and functionality.|Crucial 1024MB PC4200 DDR2 533MHz Memory Crucial Technologies is part of Micron, the largest DRAM manufacturer in the U.S. and one of the largest in the world. Because they actually manufacture memory, they have unparalleled expertise in the upgrade industry. Crucial is the only consumer memory upgrade supplier that is part of a major DRAM manufacturer. Every single Crucial memory module is tested before it goes out their doors. Crucial chips are individually tested under varying temperatures, voltages, and operational conditions for performance and functionality.|Crucial 2GB PC4200 DDR2 533MHz Memory Crucial Technologies is part of Micron, the largest DRAM manufacturer in the U.S. and one of the largest in the world. Because they actually manufacture memory, they have unparalleled expertise in the upgrade industry. Crucial is the only consumer memory upgrade supplier that is part of a major DRAM manufacturer. Every single Crucial memory module is tested before it goes out their doors. Crucial chips are individually tested under varying temperatures, voltages, and operational conditions for performance and functionality.|AMD Athlon 64 X2 3800+ Processor ADO3800IAA5CZ - 2.0GHz, 2 x 512KB Cache, 1000MHz (2000 MT/s) FSB, Windsor, Dual Core, OEM, Socket AM2, Processor|Deliver more sophisticated solutions with the leading-edge technology of AMD Phenom™ 9000 Series processor.|Intel Core 2 Extreme QX9775 Processor BX80574QX9775 - 45nm, 3.20GHz, 12MB Cache, 1600MHz FSB, Yorkfield XE, Quad-Core, Retail, Socket 771, Processor|Intel® Core™2 Duo processor is the new brand name for our next-generation energy-efficient performance desktop and mobile processors.|This magnificent new case features 2 x 80mm built-in fans with space for 2 optional fans. The Aspire X-Cruiser features front temperature gauge, front fan speed controller and gauge, and front volume controller and gauge. It also features USB2.0, Firewire and audio ports. The superior cooling solution that X-Cruiser delivers can only be found in very few of the expensive chassis in the market.|The Lexa boasts a ridgid, but light weight aluminum chassis. The Lexa\'s high-air-flow design, while quiet, ensures cooling options for the more ambitious computing enthusiasts. Three thermal probes provide temperature readings to the illuminated LCD display for monitoring your systems core components. The Lexa ships with a rugged carrying strap with protective window cover for easy single-handed transportation.|150|699.99|399.99|699.99|399.99|59.99|99.99|239.99|79.99|399|299|99|299|99.99|150.99|199.99|98.99|335.99|2049.99|98.99|150|199.99|Apple|LG|LG|Samsung|Microsoft|Microsoft|Logitech|Logitech|Western Digital|Seagate|Seagate|Western Digital|Crucial|Crucial|Crucial|AMD|AMD|Intel|Intel|30\"|19\"|24\"|22\"|Black|Brown|Black|Silver|1 TB|5400 rpm|5400 rpm|500 GB|Warranty|Monitor|Peripherals|Hard Drive 2|Hard Drive|Memory|Processor|Case|1'),(164,2,'computer_fixed|Enabled|Enabled|Enabled|Enabled|Enabled|Enabled|Enabled|Enabled|Enabled|Enabled|Enabled|Enabled|Enabled|Enabled|Enabled|Gaming Computer|Crucial 512MB PC4200 DDR2 533MHz Memory|Crucial 1GB PC4200 DDR2 533MHz Memory|Crucial 2GB PC4200 DDR2 533MHz Memory|Western Digital - 1TB HD - 7200RPM|Seagate 500GB HD - 5400RPM|Logitech diNovo Edge Keyboard|Logitech Cordless Optical Trackman|Microsoft Wireless Optical Mouse 5000|Microsoft Natural Ergonomic Keyboard 4000|Intel Core 2 Extreme QX9775 3.20GHz Retail|Intel C2D E8400 3.0GHz Retail|AMD A64 X2 3800+ 2.0GHz OEM|AMD Phenom X4 9850 Black Ed. 2.50GHz Retail|NZXT Lexa Silver Aluminum ATX Mid-Tower Case (Default)||||||||||||||||Make a computer|Crucial 512MB PC4200 DDR2 533MHz Memory Crucial Technologies is part of Micron, the largest DRAM manufacturer in the U.S. and one of the largest in the world. Because they actually manufacture memory, they have unparalleled expertise in the upgrade industry. Crucial is the only consumer memory upgrade supplier that is part of a major DRAM manufacturer. Every single Crucial memory module is tested before it goes out their doors. Crucial chips are individually tested under varying temperatures, voltages, and operational conditions for performance and functionality.|Crucial 1024MB PC4200 DDR2 533MHz Memory Crucial Technologies is part of Micron, the largest DRAM manufacturer in the U.S. and one of the largest in the world. Because they actually manufacture memory, they have unparalleled expertise in the upgrade industry. Crucial is the only consumer memory upgrade supplier that is part of a major DRAM manufacturer. Every single Crucial memory module is tested before it goes out their doors. Crucial chips are individually tested under varying temperatures, voltages, and operational conditions for performance and functionality.|Crucial 2GB PC4200 DDR2 533MHz Memory Crucial Technologies is part of Micron, the largest DRAM manufacturer in the U.S. and one of the largest in the world. Because they actually manufacture memory, they have unparalleled expertise in the upgrade industry. Crucial is the only consumer memory upgrade supplier that is part of a major DRAM manufacturer. Every single Crucial memory module is tested before it goes out their doors. Crucial chips are individually tested under varying temperatures, voltages, and operational conditions for performance and functionality.|1 TB - 7200RPM, SATA 3.0Gb/s, 32MB Cache|1 TB - 7200RPM, SATA 3.0Gb/s, 32MB Cache|PerfectStroke key system for the ultimate keyboard feel. Bluetooth wireless and Li-Ion powered. Stylishly sleek with its elegant charging base and backlit controls, the diNovo Edge makes a bold statement. An ideal partner for any high-end computer, the ultra-slim Logitech diNovo Edge delivers the ultimate in feel and response. The revolutionary TouchDisc with hyper-speed scrolling and pixel-perfect control makes trackpads obsolete. A slim recharging base doubles as a keyboard stand. Work longer thanks to the longer-lasting Li-Ion batteries, and more securely via Bluetooth wireless technology. Combine it with the world\'s most advanced mouse, the Logitech MX Revolution, for a premium desktop experience!|Our most advanced trackball yet: a comfortable, cordless, finger-operated trackball that works where you need it. Save space and eliminate desktop clutter. Take advantage of extra buttons that help you navigate around Windows and the web more easily. And with Logitech\'s patented optical technology, you get virtually maintenance-free precision and smooth tracking.|Experience smoother tracking and wireless freedom. Navigate with enhanced precision with this ergonomic High Definition Optical mouse. Easily enlarge and edit detail with the new Magnifier and enjoy more than six months of battery life.|The most comfortable ergonomic keyboard on the market! We just made a great deal for this Microsoft Natural ergonomic keyboard. And we know you’re going to love it. This newest addition to the world’s best selling line of ergonomic keyboards features a natural wrist alignment that will make your day! Just one touch allows you to perform a wealth of common but important tasks such as opening documents and replying to e-mail. The Microsoft Natural Model 4000 ergonomic keyboard also features an improved number pad with easy-to-reach symbols such left and right, equal sign and back space placed just above the number pad. Easy-access to the Internet. Multimedia keys. Lockable F keys and much more (see complete list of additional features below). Don’t you think it’s time to go natural? Microsoft’s Natural Ergonomic Model 4000 Keyboard. Available right here, for the best price!|The new Intel® Core™2 Extreme processor QX9775 with hafnium-infused chip design delivers unrivaled gaming performance1 with four independent processing cores, 12 MB of cache, 1600 MHz Front Side Bus, and clock speeds of 3.2 GHz.The Intel® Core™2 Extreme processor is the world’s first quad core desktop processor, delivering the latest in cutting-edge processor technology and unprecedented performance across a wide range of applications and benchmarks. All Intel Core 2 Extreme processor QX9000 series are based on the industry-leading 45nm manufacturing technology, providing another giant leap forward on the road to multi-core and parallel computing.|Intel® Core™2 Duo processor is the new brand name for our next-generation energy-efficient performance desktop and mobile processors. Formerly known by their codenames Conroe and Merom, the Intel® Core™2 processors for desktop and mobile computers are based on the Intel® Core™ microarchitecture, Intel\'s new industry-leading foundation for all mobile, desktop and server platforms moving forward.|Frustrated by staring at the hourglass icon as soon as you try to work on more than three programs at once, especially when you’re working with digital media? Increase your performance with the AMD Athlon™ 64 X2 dual core processor. Work or play with multiple programs without any stalling or waiting. Dual-core technology is like having two processors, and two working together is better and faster than one working alone. Do more in less time with the AMD Athlon 64 X2 dual-core processor.|Overclocker’s dream! Deliver more sophisticated solutions with the leading-edge technology of AMD Phenom™ 9000 Series processor. Built from the ground up for true quad-core performance, AMD Phenom 9000 Series processors incorporate a unified high-speed L3 cache and high-speed DDR2 memory. Speed through complex multitasking, critical business productivity, advanced visual design and modeling and visually stunning digital media and entertainment. Whether it\'s a single solution or an enterprise system, AMD Phenom processors have the power to perform.|Introducing the next advancement in case design and technology, the Lexa. Designed from ground up to be symmetrical, the Lexa is representative of the modern lifestyle design cues of today. The Lexa\'s minimalist and classy design fits perfectly under the NZXT Classic Series line.|Make a computer|Crucial 512MB PC4200 DDR2 533MHz Memory Crucial Technologies is part of Micron, the largest DRAM manufacturer in the U.S. and one of the largest in the world. Because they actually manufacture memory, they have unparalleled expertise in the upgrade industry. Crucial is the only consumer memory upgrade supplier that is part of a major DRAM manufacturer. Every single Crucial memory module is tested before it goes out their doors. Crucial chips are individually tested under varying temperatures, voltages, and operational conditions for performance and functionality.|Crucial 1024MB PC4200 DDR2 533MHz Memory Crucial Technologies is part of Micron, the largest DRAM manufacturer in the U.S. and one of the largest in the world. Because they actually manufacture memory, they have unparalleled expertise in the upgrade industry. Crucial is the only consumer memory upgrade supplier that is part of a major DRAM manufacturer. Every single Crucial memory module is tested before it goes out their doors. Crucial chips are individually tested under varying temperatures, voltages, and operational conditions for performance and functionality.|Crucial 2GB PC4200 DDR2 533MHz Memory Crucial Technologies is part of Micron, the largest DRAM manufacturer in the U.S. and one of the largest in the world. Because they actually manufacture memory, they have unparalleled expertise in the upgrade industry. Crucial is the only consumer memory upgrade supplier that is part of a major DRAM manufacturer. Every single Crucial memory module is tested before it goes out their doors. Crucial chips are individually tested under varying temperatures, voltages, and operational conditions for performance and functionality.|1 TB - 7200RPM, SATA 3.0Gb/s, 32MB Cache|1 TB - 7200RPM, SATA 3.0Gb/s, 32MB Cache|PerfectStroke key system for the ultimate keyboard feel. Bluetooth wireless and Li-Ion powered.|Our most advanced trackball yet. It\'s comfortable, cordless, finger-operated and works where you need it. Save space and eliminate desktop clutter.|Experience smoother tracking and wireless freedom. Navigate with enhanced precision with this ergonomic High Definition Optical mouse.|The most comfortable ergonomic keyboard on the market! We just made a great deal for this Microsoft Natural ergonomic keyboard.|Intel Core 2 Extreme QX9775 Processor BX80574QX9775 - 45nm, 3.20GHz, 12MB Cache, 1600MHz FSB, Yorkfield XE, Quad-Core, Retail, Socket 771, Processor|Intel® Core™2 Duo processor is the new brand name for our next-generation energy-efficient performance desktop and mobile processors.|AMD Athlon 64 X2 3800+ Processor ADO3800IAA5CZ - 2.0GHz, 2 x 512KB Cache, 1000MHz (2000 MT/s) FSB, Windsor, Dual Core, OEM, Socket AM2, Processor|Deliver more sophisticated solutions with the leading-edge technology of AMD Phenom™ 9000 Series processor.|The Lexa boasts a ridgid, but light weight aluminum chassis. The Lexa\'s high-air-flow design, while quiet, ensures cooling options for the more ambitious computing enthusiasts. Three thermal probes provide temperature readings to the illuminated LCD display for monitoring your systems core components. The Lexa ships with a rugged carrying strap with protective window cover for easy single-handed transportation.|4999.95|99.99|150.99|199.99|399|299|239.99|79.99|59.99|99.99|2049.99|98.99|98.99|335.99|199.99|Crucial|Crucial|Crucial|Western Digital|Seagate|Logitech|Logitech|Microsoft|Microsoft|Intel|Intel|AMD|AMD|1 TB|5400 rpm|Brown|Black|Silver|RAM|Hard Drive|Peripherals|CPU|Case|1'),(165,2,'mycomputer|Enabled|Enabled|Enabled|Enabled|Enabled|Enabled|Enabled|Enabled|Enabled|Enabled|Enabled|Enabled|Enabled|Enabled|Enabled|Enabled|Enabled|Enabled|My Computer|30\" Flat-Panel TFT-LCD Cinema HD Monitor|19\" Widescreen Flat-Panel LCD Monitor|24\" Widescreen Flat-Panel LCD Monitor|22\" Syncmaster LCD Monitor|Crucial 512MB PC4200 DDR2 533MHz Memory|Crucial 1GB PC4200 DDR2 533MHz Memory|Crucial 2GB PC4200 DDR2 533MHz Memory|Western Digital - 1TB HD - 7200RPM|Western Digital 500GB HD - 7200RPM|Seagate 500GB HD - 5400RPM|Seagate 250GB HD - 5400RPM|Apevia Black X-Cruiser Case ATX Mid-Tower Case (Default)|NZXT Lexa Silver Aluminum ATX Mid-Tower Case (Default)|AMD Phenom X4 9850 Black Ed. 2.50GHz Retail|Intel C2D E8400 3.0GHz Retail|AMD A64 X2 3800+ 2.0GHz OEM|Intel Core 2 Extreme QX9775 3.20GHz Retail|||||||||||||||||||test description|Computer games, digital photo editing and graphic applications will astound you on this huge 30\" flat-panel monitor. Cinema HD and ColorSync technology let you enjoy 16.7 million breathtaking colors and custom profiling for color consistency.|2 ms response time; 10,000:1 contrast ratio; 300 cd/m² brightness; 1440 x 900 maximum resolution; DVI-D and 15-pin D-sub inputs|5 ms response time; 10,000:1 contrast ratio; 400 cd/m² brightness; 1920 x 1200 maximum resolution; DVI-D and 15-pin D-sub inputs|The wide, 16:10 format of SAMSUNG\'s 226BW digital/Analog widescreen LCD monitor gives you plenty of room for all your computer applications and multiple images. DC 3000:1 contrast ratio creates crisp, easy-to-view images and gaming graphics, without ghosting or blurring. Complete with Microsoft® Vista® Premium certification and advanced dual interface for both analog digital video signals, the 226BW monitor is future-ready.|Crucial 512MB PC4200 DDR2 533MHz Memory Crucial Technologies is part of Micron, the largest DRAM manufacturer in the U.S. and one of the largest in the world. Because they actually manufacture memory, they have unparalleled expertise in the upgrade industry. Crucial is the only consumer memory upgrade supplier that is part of a major DRAM manufacturer. Every single Crucial memory module is tested before it goes out their doors. Crucial chips are individually tested under varying temperatures, voltages, and operational conditions for performance and functionality.|Crucial 1024MB PC4200 DDR2 533MHz Memory Crucial Technologies is part of Micron, the largest DRAM manufacturer in the U.S. and one of the largest in the world. Because they actually manufacture memory, they have unparalleled expertise in the upgrade industry. Crucial is the only consumer memory upgrade supplier that is part of a major DRAM manufacturer. Every single Crucial memory module is tested before it goes out their doors. Crucial chips are individually tested under varying temperatures, voltages, and operational conditions for performance and functionality.|Crucial 2GB PC4200 DDR2 533MHz Memory Crucial Technologies is part of Micron, the largest DRAM manufacturer in the U.S. and one of the largest in the world. Because they actually manufacture memory, they have unparalleled expertise in the upgrade industry. Crucial is the only consumer memory upgrade supplier that is part of a major DRAM manufacturer. Every single Crucial memory module is tested before it goes out their doors. Crucial chips are individually tested under varying temperatures, voltages, and operational conditions for performance and functionality.|1 TB - 7200RPM, SATA 3.0Gb/s, 32MB Cache|500GB - 7200RPM, SATA 3.0Gb/s, 32MB Cache|1 TB - 7200RPM, SATA 3.0Gb/s, 32MB Cache|1 TB - 7200RPM, SATA 3.0Gb/s, 32MB Cache|This magnificent new case features 2 x 80mm built-in fans with space for 2 optional fans. The Aspire X-Cruiser features front temperature gauge, front fan speed controller and gauge, and front volume controller and gauge. It also features USB2.0, Firewire and audio ports. The superior cooling solution that X-Cruiser delivers can only be found in very few of the expensive chassis in the market.|The Lexa boasts a ridgid, but light weight aluminum chassis. The Lexa\'s high-air-flow design, while quiet, ensures cooling options for the more ambitious computing enthusiasts. Three thermal probes provide temperature readings to the illuminated LCD display for monitoring your systems core components. The Lexa ships with a rugged carrying strap with protective window cover for easy single-handed transportation.|Deliver more sophisticated solutions with the leading-edge technology of AMD Phenom™ 9000 Series processor.|Intel® Core™2 Duo processor is the new brand name for our next-generation energy-efficient performance desktop and mobile processors.|AMD Athlon 64 X2 3800+ Processor ADO3800IAA5CZ - 2.0GHz, 2 x 512KB Cache, 1000MHz (2000 MT/s) FSB, Windsor, Dual Core, OEM, Socket AM2, Processor|Intel Core 2 Extreme QX9775 Processor BX80574QX9775 - 45nm, 3.20GHz, 12MB Cache, 1600MHz FSB, Yorkfield XE, Quad-Core, Retail, Socket 771, Processor|test description|* Digital (DVI), USB 2.0 and FireWire 400 inputs * Cinema HD delivers up to 16.7 million colors across a wide gamut for a breathtaking, vivid picture * ColorSync technology lets you create a custom profile to maintain consistent colors on the screen and in print * Single cable with breakout for DVI, USB and FireWire ports provides a tidy look while reducing clutter * Built-in, 2-port USB 2.0 hub to easily connect peripheral devices * User controls allow you to monitor display power, system sleep/wake, brightness and monitor tilt * Antiglare, hard-coat screen treatment * Wall-mountable with optional mounting kit (not included) * ENERGY STAR compliance assures a high standard of energy efficiency|Experience smooth gaming visuals and crystal-clear video with this 19\" flat-panel LCD monitor that features an ultrafast 2 ms response time and sharp 10,000:1 contrast. The DVI-D with HDCP input lets you connect a DVD player or other digital video device. Product Features * Ultrafast 2 ms response time * Digital Fine 10,000:1 contrast ratio; 300 cd/m² brightness * 1440 x 900 maximum resolution; wide 170° horizontal and vertical viewing angles|With ultrafine 10,000:1 contrast and wide 170° viewing angles, this 24\" widescreen LCD monitor delivers crystal-clear high-definition visuals for gaming and work projects. The DVI-D input lets you connect a DVD player or other digital video device. Product Features: * Ultrafast 5 ms response time * Digital Fine 10,000:1 contrast ratio; 400 cd/m² brightness * 1920 x 1200 maximum resolution; wide 170° horizontal and vertical viewing angles|The wide, 16:10 format of SAMSUNG\'s 226BW digital/Analog widescreen LCD monitor gives you plenty of room for all your computer applications and multiple images. DC 3000:1 contrast ratio creates crisp, easy-to-view images and gaming graphics, without ghosting or blurring. Complete with Microsoft® Vista® Premium certification and advanced dual interface for both analog digital video signals, the 226BW monitor is future-ready.|Crucial 512MB PC4200 DDR2 533MHz Memory Crucial Technologies is part of Micron, the largest DRAM manufacturer in the U.S. and one of the largest in the world. Because they actually manufacture memory, they have unparalleled expertise in the upgrade industry. Crucial is the only consumer memory upgrade supplier that is part of a major DRAM manufacturer. Every single Crucial memory module is tested before it goes out their doors. Crucial chips are individually tested under varying temperatures, voltages, and operational conditions for performance and functionality.|Crucial 1024MB PC4200 DDR2 533MHz Memory Crucial Technologies is part of Micron, the largest DRAM manufacturer in the U.S. and one of the largest in the world. Because they actually manufacture memory, they have unparalleled expertise in the upgrade industry. Crucial is the only consumer memory upgrade supplier that is part of a major DRAM manufacturer. Every single Crucial memory module is tested before it goes out their doors. Crucial chips are individually tested under varying temperatures, voltages, and operational conditions for performance and functionality.|Crucial 2GB PC4200 DDR2 533MHz Memory Crucial Technologies is part of Micron, the largest DRAM manufacturer in the U.S. and one of the largest in the world. Because they actually manufacture memory, they have unparalleled expertise in the upgrade industry. Crucial is the only consumer memory upgrade supplier that is part of a major DRAM manufacturer. Every single Crucial memory module is tested before it goes out their doors. Crucial chips are individually tested under varying temperatures, voltages, and operational conditions for performance and functionality.|1 TB - 7200RPM, SATA 3.0Gb/s, 32MB Cache|500GB- 7200RPM, SATA 3.0Gb/s, 32MB Cache|1 TB - 7200RPM, SATA 3.0Gb/s, 32MB Cache|1 TB - 7200RPM, SATA 3.0Gb/s, 32MB Cache|This superb, multi-functional Aspire X-Cruiser mid tower case is designed to follow Intel\'s recommendations to achieve the highest level of thermal performance. This gorgeous case outperforms most of the expensive chassis in the market, boasts an abundance of innovative features, yet carries a very affordable price tag. The Aspire X-Cruiser is fully loaded with everything you could possibly imagine that a great gaming case could have. With a built-in air duct on the side panel to funnel cool air towards the CPU, the fan-less X-Cruiser is specially designed to bring out the best performance in systems based on high-end processors.|Introducing the next advancement in case design and technology, the Lexa. Designed from ground up to be symmetrical, the Lexa is representative of the modern lifestyle design cues of today. The Lexa\'s minimalist and classy design fits perfectly under the NZXT Classic Series line.|Overclocker’s dream! Deliver more sophisticated solutions with the leading-edge technology of AMD Phenom™ 9000 Series processor. Built from the ground up for true quad-core performance, AMD Phenom 9000 Series processors incorporate a unified high-speed L3 cache and high-speed DDR2 memory. Speed through complex multitasking, critical business productivity, advanced visual design and modeling and visually stunning digital media and entertainment. Whether it\'s a single solution or an enterprise system, AMD Phenom processors have the power to perform.|Intel® Core™2 Duo processor is the new brand name for our next-generation energy-efficient performance desktop and mobile processors. Formerly known by their codenames Conroe and Merom, the Intel® Core™2 processors for desktop and mobile computers are based on the Intel® Core™ microarchitecture, Intel\'s new industry-leading foundation for all mobile, desktop and server platforms moving forward.|Frustrated by staring at the hourglass icon as soon as you try to work on more than three programs at once, especially when you’re working with digital media? Increase your performance with the AMD Athlon™ 64 X2 dual core processor. Work or play with multiple programs without any stalling or waiting. Dual-core technology is like having two processors, and two working together is better and faster than one working alone. Do more in less time with the AMD Athlon 64 X2 dual-core processor.|The new Intel® Core™2 Extreme processor QX9775 with hafnium-infused chip design delivers unrivaled gaming performance1 with four independent processing cores, 12 MB of cache, 1600 MHz Front Side Bus, and clock speeds of 3.2 GHz.The Intel® Core™2 Extreme processor is the world’s first quad core desktop processor, delivering the latest in cutting-edge processor technology and unprecedented performance across a wide range of applications and benchmarks. All Intel Core 2 Extreme processor QX9000 series are based on the industry-leading 45nm manufacturing technology, providing another giant leap forward on the road to multi-core and parallel computing.|Apple|LG|LG|Samsung|Crucial|Crucial|Crucial|Western Digital|Western Digital|Seagate|Seagate|AMD|Intel|AMD|Intel|30\"|19\"|24\"|22\"|699.99|399.99|699.99|399.99|99.99|150.99|199.99|399|299|299|99|150|199.99|335.99|98.99|98.99|2049.99|1 TB|500 GB|5400 rpm|5400 rpm|Black|Silver|Monitor|Ram|Hard Drive|Case|CPU|1'),(166,2,'HTC Touch Diamond|Enabled|Black|HTC|HTC Touch Diamond|HTC Touch Diamond||Re-defining the perception of advanced mobile phones… the HTC Touch Diamond™ signals a giant leap forward in combining hi-tech prowess with intuitive usability and exhilarating design.|Re-defining the perception of advanced mobile phones… the HTC Touch Diamond™ signals a giant leap forward in combining hi-tech prowess with intuitive usability and exhilarating design. Featuring a sharp 2.8-inch touch screen housed within a stunning formation of brushed metal and flawless faceted edges, the HTC Touch Diamond is as beautiful to behold as it is to use. With HTC’s vibrant touch-responsive user interface, TouchFLO™ 3D, and ultra-fast HSDPA internet connectivity… the HTC Touch Diamond offers a rich online experience to rival a notebook computer, allowing you to interact with Google, YouTube, and Wikipedia as freely as you would with a broadband connection. Your contacts, favourite music, videos and photos are no longer an uninspired line of text. With TouchFLO 3D, album artwork, video stills and snapshots of your friends’ and family’s faces are brought to life for you to interact, play and launch at your fingertips. A 3.2 megapixel auto-focus camera will help you capture the perfect moment in style and with a massive 4GB of internal storage you can keep all the files you need. The integrated ultra-sensitive GPS will help you find your destination as quickly and efficiently as a dedicated satellite navigation unit. Style and substance in a phone are no longer mutually exclusive. The HTC Touch Diamond has arrived.|Re-defining the perception of advanced mobile phones… the HTC Touch Diamond™ signals a giant leap forward in combining hi-tech prowess with intuitive usability and exhilarating design. Featuring a sharp 2.8-inch touch screen housed within a stunning formation of brushed metal and flawless faceted edges, the HTC Touch Diamond is as beautiful to behold as it is to use. With HTC’s vibrant touch-responsive user interface, TouchFLO™ 3D, and ultra-fast HSDPA internet connectivity… the HTC Touch Diamond offers a rich online experience to rival a notebook computer, allowing you to interact with Google, YouTube, and Wikipedia as freely as you would with a broadband connection. Your contacts, favourite music, videos and photos are no longer an uninspired line of text. With TouchFLO 3D, album artwork, video stills and snapshots of your friends’ and family’s faces are brought to life for you to interact, play and launch at your fingertips. A 3.2 megapixel auto-focus camera will help you capture the perfect moment in style and with a massive 4GB of internal storage you can keep all the files you need. The integrated ultra-sensitive GPS will help you find your destination as quickly and efficiently as a dedicated satellite navigation unit. Style and substance in a phone are no longer mutually exclusive. The HTC Touch Diamond has arrived.|102 mm (L) X 51 mm (W) X 11.35 mm (T)|750|1');
/*!40000 ALTER TABLE `catalogsearch_fulltext` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalogsearch_query`
--

DROP TABLE IF EXISTS `catalogsearch_query`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `catalogsearch_query` (
  `query_id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `query_text` varchar(255) NOT NULL DEFAULT '',
  `num_results` int(10) unsigned NOT NULL DEFAULT '0',
  `popularity` int(10) unsigned NOT NULL DEFAULT '0',
  `redirect` varchar(255) NOT NULL DEFAULT '',
  `synonym_for` varchar(255) NOT NULL,
  `store_id` smallint(5) unsigned NOT NULL DEFAULT '0',
  `display_in_terms` tinyint(1) NOT NULL DEFAULT '1',
  `is_active` tinyint(1) DEFAULT '1',
  `is_processed` tinyint(1) DEFAULT '0',
  `updated_at` datetime NOT NULL,
  PRIMARY KEY (`query_id`),
  KEY `FK_CATALOGSEARCH_QUERY_STORE` (`store_id`),
  KEY `IDX_SEARCH_QUERY` (`query_text`,`store_id`,`popularity`),
  CONSTRAINT `FK_CATALOGSEARCH_QUERY_STORE` FOREIGN KEY (`store_id`) REFERENCES `core_store` (`store_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=2452 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalogsearch_query`
--

LOCK TABLES `catalogsearch_query` WRITE;
/*!40000 ALTER TABLE `catalogsearch_query` DISABLE KEYS */;
INSERT INTO `catalogsearch_query` VALUES (1411,'Test',8,654,'','',1,1,1,0,'2008-08-05 22:33:02'),(1415,'acer',1,394,'','',1,1,1,0,'2008-08-05 23:53:34'),(1417,'couch',2,367,'','',1,1,1,0,'2008-08-05 13:05:23'),(1419,'Shirts',3,410,'','',1,1,1,0,'2008-08-05 23:08:53'),(1423,'APPLE',2,511,'','',1,1,1,0,'2008-08-05 23:54:26'),(1424,'phone',6,462,'','',1,1,1,0,'2008-08-06 07:35:05'),(1426,'Nokia',1,366,'','',1,1,1,0,'2008-08-05 17:59:32'),(1427,'sony',3,1092,'','',1,1,1,0,'2008-08-06 08:06:44'),(1435,'clogs',1,391,'http://demo.magentocommerce.com/cn-clogs-beach-garden-clog-1.html','',1,1,1,0,'2008-08-06 09:57:22'),(1438,'canon',2,341,'','',1,1,1,0,'2008-08-05 14:22:37'),(1442,'red',20,596,'','',1,1,1,0,'2008-08-05 21:01:37'),(1443,'ferrari',1,284,'','',1,1,1,0,'2008-08-05 22:44:46'),(1454,'shirt',5,444,'','',1,1,1,0,'2008-08-05 16:33:30'),(1455,'computer',10,2032,'','',1,1,1,0,'2008-08-06 00:30:46'),(1456,'samsung',3,381,'','',1,1,1,0,'2008-08-05 14:00:38'),(1460,'ipod',1,435,'','',1,1,1,0,'2008-08-05 14:10:35'),(1465,'Mac',2,381,'','',3,1,1,0,'2008-08-06 00:29:06'),(1466,'rebel',1,280,'','',1,1,1,0,'2008-08-06 07:38:22'),(1474,'camera',13,1322,'','',1,1,1,0,'2008-08-05 20:38:13'),(1489,'Anashria Womens Premier Leather Sandal',1,332,'','',1,1,1,0,'2008-08-06 04:21:08'),(1494,'west',6,395,'','',1,1,1,0,'2008-08-05 16:42:11'),(1499,'mens',11,352,'','',1,1,1,0,'2008-08-04 02:37:27'),(1502,'design',19,826,'','',1,1,1,0,'2008-08-05 10:18:45'),(1519,'coalesce',1,385,'','',1,1,1,0,'2008-08-05 16:36:34'),(1521,'nine west',1,22,'','',1,1,1,0,'2008-08-06 08:53:59'),(1525,'Zolof The Rock And Roll Destroyer',1,22,'','',1,1,1,0,'2008-08-05 02:23:42'),(1529,'T-Shirt',4,394,'','',1,1,1,0,'2008-08-05 18:10:27'),(1534,'children',1,377,'','',1,1,1,0,'2008-08-04 00:23:21'),(1545,'Cameras',1,453,'','',1,1,1,0,'2008-08-05 01:17:52'),(1555,'Sony VAIO',2,458,'','',1,1,1,0,'2008-08-06 05:46:44'),(1564,'camera case',1,443,'','',1,1,1,0,'2008-08-05 16:07:18'),(1570,'lucero',1,269,'','',1,1,1,0,'2008-08-05 14:16:58'),(1574,'clog',1,367,'','',1,1,1,0,'2008-08-05 08:12:31'),(1597,'apparel',3,353,'','',1,1,1,0,'2008-08-01 10:36:56'),(1639,'comp',23,36,'','',1,1,1,0,'2008-08-03 22:43:00'),(1815,'black',11,21,'','',1,1,1,0,'2008-08-04 23:07:15'),(1994,'laptop',6,300,'','notebook',1,1,1,0,'2008-08-05 23:41:19'),(2418,'photo',11,44,'','',1,1,1,0,'2008-08-02 21:18:17'),(2451,'ottoman',2,189,'','',1,1,1,0,'2008-08-05 04:38:40');
/*!40000 ALTER TABLE `catalogsearch_query` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalogsearch_result`
--

DROP TABLE IF EXISTS `catalogsearch_result`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `catalogsearch_result` (
  `query_id` int(10) unsigned NOT NULL,
  `product_id` int(10) unsigned NOT NULL,
  `relevance` decimal(6,4) NOT NULL DEFAULT '0.0000',
  PRIMARY KEY (`query_id`,`product_id`),
  KEY `IDX_QUERY` (`query_id`),
  KEY `IDX_PRODUCT` (`product_id`),
  KEY `IDX_RELEVANCE` (`query_id`,`relevance`),
  CONSTRAINT `FK_CATALOGSEARCH_RESULT_QUERY` FOREIGN KEY (`query_id`) REFERENCES `catalogsearch_query` (`query_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_CATALOGSEARCH_RESULT_CATALOG_PRODUCT` FOREIGN KEY (`product_id`) REFERENCES `catalog_product_entity` (`entity_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalogsearch_result`
--

LOCK TABLES `catalogsearch_result` WRITE;
/*!40000 ALTER TABLE `catalogsearch_result` DISABLE KEYS */;
/*!40000 ALTER TABLE `catalogsearch_result` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `checkout_agreement`
--

DROP TABLE IF EXISTS `checkout_agreement`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `checkout_agreement` (
  `agreement_id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(255) NOT NULL DEFAULT '',
  `content` text NOT NULL,
  `content_height` varchar(25) DEFAULT NULL,
  `checkbox_text` text NOT NULL,
  `is_active` tinyint(4) NOT NULL DEFAULT '0',
  `is_html` tinyint(4) NOT NULL DEFAULT '0',
  PRIMARY KEY (`agreement_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `checkout_agreement`
--

LOCK TABLES `checkout_agreement` WRITE;
/*!40000 ALTER TABLE `checkout_agreement` DISABLE KEYS */;
/*!40000 ALTER TABLE `checkout_agreement` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `checkout_agreement_store`
--

DROP TABLE IF EXISTS `checkout_agreement_store`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `checkout_agreement_store` (
  `agreement_id` int(10) unsigned NOT NULL,
  `store_id` smallint(5) unsigned NOT NULL,
  UNIQUE KEY `agreement_id` (`agreement_id`,`store_id`),
  KEY `FK_CHECKOUT_AGREEMENT_STORE` (`store_id`),
  CONSTRAINT `FK_CHECKOUT_AGREEMENT` FOREIGN KEY (`agreement_id`) REFERENCES `checkout_agreement` (`agreement_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_CHECKOUT_AGREEMENT_STORE` FOREIGN KEY (`store_id`) REFERENCES `core_store` (`store_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `checkout_agreement_store`
--

LOCK TABLES `checkout_agreement_store` WRITE;
/*!40000 ALTER TABLE `checkout_agreement_store` DISABLE KEYS */;
/*!40000 ALTER TABLE `checkout_agreement_store` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `cms_block`
--

DROP TABLE IF EXISTS `cms_block`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `cms_block` (
  `block_id` smallint(6) NOT NULL AUTO_INCREMENT,
  `title` varchar(255) NOT NULL DEFAULT '',
  `identifier` varchar(255) NOT NULL DEFAULT '',
  `content` mediumtext,
  `creation_time` datetime DEFAULT NULL,
  `update_time` datetime DEFAULT NULL,
  `is_active` tinyint(1) NOT NULL DEFAULT '1',
  PRIMARY KEY (`block_id`)
) ENGINE=InnoDB AUTO_INCREMENT=6 DEFAULT CHARSET=utf8 COMMENT='CMS Blocks';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `cms_block`
--

LOCK TABLES `cms_block` WRITE;
/*!40000 ALTER TABLE `cms_block` DISABLE KEYS */;
INSERT INTO `cms_block` VALUES (3,'Electronics Landing','electronics-landing','<div class=\"left\" style=\"width:284px; margin-right:25px;\">\r\n<h3 style=\"margin-bottom:0;\"><a href=\"{{store url=\"\"}}electronics/cell-phones\"><img src=\"{{skin url=\'images/media/head_electronics_cellphones.gif}}\" alt=\"Cell Phones\" style=\"display:block; border:0;\"/></h3>\r\n<p><img src=\"{{skin url=\'images/media/electronics_cellphones.jpg}}\" alt=\"\" usemap=\"#Map\" border=\"0\"/></p>\r\n</div>\r\n<div class=\"left\" style=\"width:284px;\">\r\n<h3 style=\"margin-bottom:0;\"><a href=\"{{store url=\"\"}}electronics/cameras/digital-cameras\"><img src=\"{{skin url=\'images/media/head_electronics_digicamera.gif}}\" alt=\"Digital Cameras\" style=\"display:block; border:0;\"/></a></h3>\r\n<p><img src=\"{{skin url=\'images/media/electronics_digitalcameras.jpg}}\" alt=\"\" usemap=\"#Map2\" border=\"0\"/></p>\r\n</div>\r\n<div class=\"right\" style=\"width:284px;\">\r\n<h3 style=\"margin-bottom:0;\"><a href=\"{{store url=\"catalog/category/view/s/laptops/id/15/\"}}\"><img src=\"{{skin url=\'images/media/head_electronics_laptops.gif}}\" alt=\"Laptops\" style=\"display:block; border:0;\"/></a></h3>\r\n<p><img src=\"{{skin url=\'images/media/electronics_laptops.jpg}}\" alt=\"\" usemap=\"#Map3\" border=\"0\"/></p>\r\n</div>\r\n<div class=\"clear\"></div>\r\n\r\n<map name=\"Map\">\r\n  <area shape=\"rect\" coords=\"14,154,78,182\" href=\"{{store url=\"\"}}electronics/cell-phones?manufacturer=3\">\r\n  <area shape=\"rect\" coords=\"12,177,80,209\" href=\"{{store url=\"\"}}electronics/cell-phones?manufacturer=20\">\r\n  <area shape=\"rect\" coords=\"104,158,167,181\" href=\"{{store url=\"\"}}electronics/cell-phones?manufacturer=2\">\r\n  <area shape=\"rect\" coords=\"103,181,179,208\" href=\"{{store url=\"\"}}electronics/cell-phones?manufacturer=101\">\r\n <area shape=\"rect\" coords=\"16,203,273,432\" href=\"{{store url=\"\"}}electronics/cell-phones/blackberry-8100-pearl.html\">\r\n</map>\r\n\r\n<map name=\"Map2\">\r\n  <area shape=\"rect\" coords=\"14,152,75,179\" href=\"{{store url=\"\"}}electronics/cameras/digital-cameras?manufacturer=33\">\r\n  <area shape=\"rect\" coords=\"109,154,163,183\" href=\"{{store url=\"\"}}electronics/cameras/digital-cameras?manufacturer=31\">\r\n  <area shape=\"rect\" coords=\"14,177,73,208\" href=\"{{store url=\"\"}}electronics/cameras/digital-cameras?manufacturer=32\">\r\n  <area shape=\"rect\" coords=\"106,180,177,211\" href=\"{{store url=\"\"}}electronics/cameras/digital-cameras?manufacturer=34\">\r\n</map>\r\n\r\n\r\n<map name=\"Map3\">\r\n  <area shape=\"rect\" coords=\"15,155,58,179\" href=\"{{store url=\"\"}}electronics/computers/laptops?computer_manufacturers=79\">\r\n  <area shape=\"rect\" coords=\"114,152,159,180\" href=\"{{store url=\"\"}}electronics/computers/laptops?computer_manufacturers=76\">\r\n  <area shape=\"rect\" coords=\"13,178,67,205\" href=\"{{store url=\"\"}}electronics/computers/laptops?computer_manufacturers=77\">\r\n  <area shape=\"rect\" coords=\"114,180,178,205\" href=\"{{store url=\"\"}}electronics/computers/laptops?computer_manufacturers=74\">\r\n  <area shape=\"rect\" coords=\"13,310,154,434\" href=\"{{store url=\"\"}}electronics/computers/laptops/acer-ferrari-3200-notebook-computer-pc.html\">\r\n  <area shape=\"rect\" coords=\"167,310,279,440\" href=\"{{store url=\"\"}}electronics/computers/laptops/toshiba-satellite-a135-s4527-155-4-notebook-pc-intel-pentium-dual-core-processor-t2080-1-gb-ram-120-gb-hard-drive-supermulti-dvd-drive-vista-premium.html\">\r\n</map>','2007-08-28 14:33:10','2008-08-08 13:08:37',1),(4,'Cellphones Landing','cellphones-landing','<a href=\"{{store url=\"\'\'}}electronics/cell-phones\"><img src=\"{{skin url=\'images/media/cell_phone_landing_banner1.jpg}}\" alt=\"\"/></a>','2007-08-28 14:59:44','2008-08-08 13:07:55',1),(5,'Footer Links','footer_links','<ul>\r\n<li><a href=\"{{store url=\"\"}}about-magento-demo-store\">About Us</a></li>\r\n<li class=\"last\"><a href=\"{{store url=\"\"}}customer-service\">Customer Service</a></li>\r\n</ul>','2007-08-30 14:01:52','2007-08-30 14:02:43',1);
/*!40000 ALTER TABLE `cms_block` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `cms_block_store`
--

DROP TABLE IF EXISTS `cms_block_store`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `cms_block_store` (
  `block_id` smallint(6) NOT NULL,
  `store_id` smallint(5) unsigned NOT NULL,
  PRIMARY KEY (`block_id`,`store_id`),
  KEY `FK_CMS_BLOCK_STORE_STORE` (`store_id`),
  CONSTRAINT `FK_CMS_BLOCK_STORE_BLOCK` FOREIGN KEY (`block_id`) REFERENCES `cms_block` (`block_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_CMS_BLOCK_STORE_STORE` FOREIGN KEY (`store_id`) REFERENCES `core_store` (`store_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='CMS Blocks to Stores';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `cms_block_store`
--

LOCK TABLES `cms_block_store` WRITE;
/*!40000 ALTER TABLE `cms_block_store` DISABLE KEYS */;
INSERT INTO `cms_block_store` VALUES (3,0),(4,0),(5,0);
/*!40000 ALTER TABLE `cms_block_store` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `cms_page`
--

DROP TABLE IF EXISTS `cms_page`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `cms_page` (
  `page_id` smallint(6) NOT NULL AUTO_INCREMENT,
  `title` varchar(255) NOT NULL DEFAULT '',
  `root_template` varchar(255) NOT NULL DEFAULT '',
  `meta_keywords` text NOT NULL,
  `meta_description` text NOT NULL,
  `identifier` varchar(100) NOT NULL DEFAULT '',
  `content_heading` varchar(255) NOT NULL DEFAULT '',
  `content` mediumtext,
  `creation_time` datetime DEFAULT NULL,
  `update_time` datetime DEFAULT NULL,
  `is_active` tinyint(1) NOT NULL DEFAULT '1',
  `sort_order` tinyint(4) NOT NULL DEFAULT '0',
  `layout_update_xml` text,
  `custom_theme` varchar(100) DEFAULT NULL,
  `custom_root_template` varchar(255) NOT NULL DEFAULT '',
  `custom_layout_update_xml` text,
  `custom_theme_from` date DEFAULT NULL,
  `custom_theme_to` date DEFAULT NULL,
  PRIMARY KEY (`page_id`),
  KEY `identifier` (`identifier`)
) ENGINE=InnoDB AUTO_INCREMENT=7 DEFAULT CHARSET=utf8 COMMENT='CMS pages';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `cms_page`
--

LOCK TABLES `cms_page` WRITE;
/*!40000 ALTER TABLE `cms_page` DISABLE KEYS */;
INSERT INTO `cms_page` VALUES (1,'404 Not Found 1','two_columns_right','Page keywords','Page description','no-route','','<div class=\"page-head-alt\"><h3>Whoops, our bad...</h3></div>\r\n<dl>\r\n<dt>The page you requested was not found, and we have a fine guess why.</dt>\r\n<dd>\r\n<ul class=\"disc\">\r\n<li>If you typed the URL directly, please make sure the spelling is correct.</li>\r\n<li>If you clicked on a link to get here, the link is outdated.</li>\r\n</ul></dd>\r\n</dl>\r\n<br/>\r\n<dl>\r\n<dt>What can you do?</dt>\r\n<dd>Have no fear, help is near! There are many ways you can get back on track with Magento Demo Store.</dd>\r\n<dd>\r\n<ul class=\"disc\">\r\n<li><a href=\"#\" onclick=\"history.go(-1);\">Go back</a> to the previous page.</li>\r\n<li>Use the search bar at the top of the page to search for your products.</li>\r\n<li>Follow these links to get you back on track!<br/><a href=\"{{store url=\"\"}}\">Store Home</a><br/><a href=\"{{store url=\"customer/account\"}}\">My Account</a></li></ul></dd></dl><br/>\r\n<p><img src=\"{{skin url=\'images/media/404_callout1.jpg\'}}\" style=\"margin-right:15px;\"/><img src=\"{{skin url=\'images/media/404_callout2.jpg\'}}\" /></p>','2007-06-20 18:38:32','2007-08-26 19:11:13',1,0,NULL,NULL,'',NULL,NULL,NULL),(2,'Home page','two_columns_right','','','home','','<div class=\"col-left side-col\">\r\n<p class=\"home-callout\">\r\n<a href=\"{{store url=\"\"}}apparel/shoes/womens/anashria-womens-premier-leather-sandal.html\"><img src=\"{{skin url=\'images/ph_callout_left_top.gif\'}}\" border=\"0\" /></a>\r\n</p>\r\n<p class=\"home-callout\">\r\n<img src=\"{{skin url=\'images/ph_callout_left_rebel.jpg\'}}\" border=\"0\" />\r\n</p>\r\n{{block type=\"tag/popular\" template=\"tag/popular.phtml\"}}\r\n</div>\r\n<div class=\"home-spot\">\r\n<p class=\"home-callout\">\r\n<img src=\"{{skin url=\'images/home_main_callout.jpg\'}}\" border=\"0\" width=\"470\" />\r\n</p>\r\n<p class=\"home-callout\">\r\n<img src=\"{{skin url=\'images/free_shipping_callout.jpg\'}}\" border=\"0\" width=\"470\" />\r\n</p>\r\n<div class=\"box best-selling\">\r\n<h3>Best Selling Products</h3>\r\n<table border=\"0\" cellspacing=\"0\">\r\n	<tbody>\r\n		<tr class=\"odd\">\r\n			<td><a href=\"{{store url=\"\"}}sony-vaio-vgn-txn27n-b-11-1-notebook-pc.html\"><img class=\"product-img\" src=\"{{skin url=\'images/media/best_selling_img01.jpg\'}}\" border=\"0\" width=\"95\" /></a>\r\n			<div class=\"product-description\">\r\n			<p><a href=\"{{store url=\"\"}}sony-vaio-vgn-txn27n-b-11-1-notebook-pc.html\">Sony VAIO VGN-TXN27N/B 11.1\" Notebook PC</a></p>\r\n			<p>\r\n			See all <a href=\"{{store url=\"\"}}electronics/computers/laptops\">Laptops</a>\r\n			</p>\r\n			</div>\r\n			</td>\r\n			<td><a href=\"{{store url=\"\"}}nine-west-women-s-lucero-pump.html\"><img class=\"product-img\" src=\"{{skin url=\'images/media/best_selling_img02.jpg\'}}\" border=\"0\" width=\"95\" /></a>\r\n			<div class=\"product-description\">\r\n			<p><a href=\"{{store url=\"\"}}nine-west-women-s-lucero-pump.html\">Nine West Women\'s Lucero Pump</a></p>\r\n			<p>\r\n			See all <a href=\"{{store url=\"\"}}apparel/shoes\">Shoes</a>\r\n			</p>\r\n			</div>\r\n			</td>\r\n		</tr>\r\n		<tr class=\"even\">\r\n			<td><a href=\"{{store url=\"\"}}olympus-stylus-750-7-1mp-digital-camera.html\"><img class=\"product-img\" src=\"{{skin url=\'images/media/best_selling_img03.jpg\'}}\" border=\"0\" width=\"95\" /></a>\r\n			<div class=\"product-description\">\r\n			<p>\r\n			<a href=\"{{store url=\"\"}}olympus-stylus-750-7-1mp-digital-camera.html\">Olympus Stylus 750 7.1MP Digital Camera</a>\r\n			</p>\r\n			<p>\r\n			See all <a href=\"{{store url=\"\"}}electronics/cameras/digital-cameras\">Digital Cameras</a>\r\n			</p>\r\n			</div>\r\n			</td>\r\n			<td><a href=\"{{store url=\"\"}}acer-ferrari-3200-notebook-computer-pc.html\"><img class=\"product-img\" src=\"{{skin url=\'images/media/best_selling_img04.jpg\'}}\" border=\"0\" width=\"95\" /></a>\r\n			<div class=\"product-description\">\r\n			<p>\r\n			<a href=\"{{store url=\"\"}}acer-ferrari-3200-notebook-computer-pc.html\">Acer Ferrari 3200 Notebook Computer PC</a>\r\n			</p>\r\n			<p>\r\n			See all <a href=\"{{store url=\"\"}}electronics/computers/laptops\">Laptops</a>\r\n			</p>\r\n			</div>\r\n			</td>\r\n		</tr>\r\n		<tr class=\"odd\">\r\n			<td><a href=\"{{store url=\"\"}}asics-men-s-gel-kayano-xii.html\"><img class=\"product-img\" src=\"{{skin url=\'images/media/best_selling_img05.jpg\'}}\" border=\"0\" width=\"95\" /></a>\r\n			<div class=\"product-description\">\r\n			<p><a href=\"{{store url=\"\"}}asics-men-s-gel-kayano-xii.html\">ASICS&reg; Men\'s GEL-Kayano&reg; XII</a></p>\r\n			<p>See all <a href=\"{{store url=\"\"}}apparel/shoes\">Shoes</a></p>\r\n			</div>\r\n			</td>\r\n			<td><a href=\"{{store url=\"\"}}coalesce-functioning-on-impatience-t-shirt.html\"><img class=\"product-img\" src=\"{{skin url=\'images/media/best_selling_img06.jpg\'}}\" border=\"0\" width=\"95\" /></a>\r\n			<div class=\"product-description\">\r\n			<p>\r\n			<a href=\"{{store url=\"\"}}coalesce-functioning-on-impatience-t-shirt.html\">Coalesce: Functioning On Impatience T-Shirt</a>\r\n			</p>\r\n			<p>\r\n			See all <a href=\"{{store url=\"\"}}apparel/shirts\">Shirts</a>\r\n			</p>\r\n			</div>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n</div>\r\n</div>','2007-08-23 10:03:25','2008-08-08 13:29:35',1,0,'<!--<reference name=\"content\">\r\n<block type=\"catalog/product_new\" name=\"home.catalog.product.new\" alias=\"product_new\" template=\"catalog/product/new.phtml\" after=\"cms_page\"><action method=\"addPriceBlockType\"><type>bundle</type><block>bundle/catalog_product_price</block><template>bundle/catalog/product/price.phtml</template></action></block>\r\n<block type=\"reports/product_viewed\" name=\"home.reports.product.viewed\" alias=\"product_viewed\" template=\"reports/home_product_viewed.phtml\" after=\"product_new\"><action method=\"addPriceBlockType\"><type>bundle</type><block>bundle/catalog_product_price</block><template>bundle/catalog/product/price.phtml</template></action></block>\r\n<block type=\"reports/product_compared\" name=\"home.reports.product.compared\" template=\"reports/home_product_compared.phtml\" after=\"product_viewed\"><action method=\"addPriceBlockType\"><type>bundle</type><block>bundle/catalog_product_price</block><template>bundle/catalog/product/price.phtml</template></action></block>\r\n</reference><reference name=\"right\">\r\n<action method=\"unsetChild\"><alias>right.reports.product.viewed</alias></action>\r\n<action method=\"unsetChild\"><alias>right.reports.product.compared</alias></action>\r\n</reference>-->','','',NULL,NULL,NULL),(3,'About  Us','one_column','','','about-magento-demo-store','','<div class=\"page-head\">\r\n<h3>About Magento  Demo Store</h3>\r\n</div>\r\n<div class=\"col3-set\">\r\n<div class=\"col-1\"><p><img src=\"http://var-dev.varien.com:81/dev/minu/magento/skin/frontend/default/default/images/media/about_us_img.jpg\" alt=\"Varien office pic\"/></p><p style=\"line-height:1.2em;\"><small>Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Morbi luctus. Duis lobortis. Nulla nec velit. Mauris pulvinar erat non massa. Suspendisse tortor turpis, porta nec, tempus vitae, iaculis semper, pede.</small></p>\r\n<p style=\"color:#888; font:1.2em/1.4em georgia, serif;\">Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Morbi luctus. Duis lobortis. Nulla nec velit. Mauris pulvinar erat non massa. Suspendisse tortor turpis, porta nec, tempus vitae, iaculis semper, pede. Cras vel libero id lectus rhoncus porta.</p></div>\r\n<div class=\"col-2\">\r\n<p><strong style=\"color:#de036f;\">Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Morbi luctus. Duis lobortis. Nulla nec velit.</strong></p>\r\n<p>Vivamus tortor nisl, lobortis in, faucibus et, tempus at, dui. Nunc risus. Proin scelerisque augue. Nam ullamcorper. Phasellus id massa. Pellentesque nisl. Pellentesque habitant morbi tristique senectus et netus et malesuada fames ac turpis egestas. Nunc augue. Aenean sed justo non leo vehicula laoreet. Praesent ipsum libero, auctor ac, tempus nec, tempor nec, justo. </p>\r\n<p>Maecenas ullamcorper, odio vel tempus egestas, dui orci faucibus orci, sit amet aliquet lectus dolor et quam. Pellentesque consequat luctus purus. Nunc et risus. Etiam a nibh. Phasellus dignissim metus eget nisi. Vestibulum sapien dolor, aliquet nec, porta ac, malesuada a, libero. Praesent feugiat purus eget est. Nulla facilisi. Vestibulum tincidunt sapien eu velit. Mauris purus. Maecenas eget mauris eu orci accumsan feugiat. Pellentesque eget velit. Nunc tincidunt.</p></div>\r\n<div class=\"col-3\">\r\n<p>Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Morbi luctus. Duis lobortis. Nulla nec velit. Mauris pulvinar erat non massa. Suspendisse tortor turpis, porta nec, tempus vitae, iaculis semper, pede. Cras vel libero id lectus rhoncus porta. Suspendisse convallis felis ac enim. Vivamus tortor nisl, lobortis in, faucibus et, tempus at, dui. Nunc risus. Proin scelerisque augue. Nam ullamcorper </p>\r\n<p><strong style=\"color:#de036f;\">Maecenas ullamcorper, odio vel tempus egestas, dui orci faucibus orci, sit amet aliquet lectus dolor et quam. Pellentesque consequat luctus purus.</strong></p>\r\n<p>Nunc et risus. Etiam a nibh. Phasellus dignissim metus eget nisi.</p>\r\n<div class=\"divider\"></div>\r\n<p>To all of you, from all of us at Magento Demo Store - Thank you and Happy eCommerce!</p>\r\n<p style=\"line-height:1.2em;\"><strong style=\"font:italic 2em Georgia, serif;\">John Doe</strong><br/><small>Some important guy</small></p></div>\r\n</div>','2007-08-30 14:01:18','2007-08-30 14:01:18',1,0,NULL,NULL,'',NULL,NULL,NULL),(4,'Customer Service','three_columns','','','customer-service','','<div class=\"page-head\">\r\n<h3>Customer Service</h3>\r\n</div>\r\n<ul class=\"disc\" style=\"margin-bottom:15px;\">\r\n<li><a href=\"#answer1\">Shipping & Delivery</a></li>\r\n<li><a href=\"#answer2\">Privacy & Security</a></li>\r\n<li><a href=\"#answer3\">Returns & Replacements</a></li>\r\n<li><a href=\"#answer4\">Ordering</a></li>\r\n<li><a href=\"#answer5\">Payment, Pricing & Promotions</a></li>\r\n<li><a href=\"#answer6\">Viewing Orders</a></li>\r\n<li><a href=\"#answer7\">Updating Account Information</a></li>\r\n</ul>\r\n<dl>\r\n<dt id=\"answer1\">Shipping & Delivery</dt>\r\n<dd style=\"margin-bottom:10px;\">Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Morbi luctus. Duis lobortis. Nulla nec velit. Mauris pulvinar erat non massa. Suspendisse tortor turpis, porta nec, tempus vitae, iaculis semper, pede. Cras vel libero id lectus rhoncus porta. Suspendisse convallis felis ac enim. Vivamus tortor nisl, lobortis in, faucibus et, tempus at, dui. Nunc risus. Proin scelerisque augue. Nam ullamcorper. Phasellus id massa. Pellentesque nisl. Pellentesque habitant morbi tristique senectus et netus et malesuada fames ac turpis egestas. Nunc augue. Aenean sed justo non leo vehicula laoreet. Praesent ipsum libero, auctor ac, tempus nec, tempor nec, justo.</dd>\r\n<dt id=\"answer2\">Privacy & Security</dt>\r\n<dd style=\"margin-bottom:10px;\">Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Morbi luctus. Duis lobortis. Nulla nec velit. Mauris pulvinar erat non massa. Suspendisse tortor turpis, porta nec, tempus vitae, iaculis semper, pede. Cras vel libero id lectus rhoncus porta. Suspendisse convallis felis ac enim. Vivamus tortor nisl, lobortis in, faucibus et, tempus at, dui. Nunc risus. Proin scelerisque augue. Nam ullamcorper. Phasellus id massa. Pellentesque nisl. Pellentesque habitant morbi tristique senectus et netus et malesuada fames ac turpis egestas. Nunc augue. Aenean sed justo non leo vehicula laoreet. Praesent ipsum libero, auctor ac, tempus nec, tempor nec, justo.</dd>\r\n<dt id=\"answer3\">Returns & Replacements</dt>\r\n<dd style=\"margin-bottom:10px;\">Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Morbi luctus. Duis lobortis. Nulla nec velit. Mauris pulvinar erat non massa. Suspendisse tortor turpis, porta nec, tempus vitae, iaculis semper, pede. Cras vel libero id lectus rhoncus porta. Suspendisse convallis felis ac enim. Vivamus tortor nisl, lobortis in, faucibus et, tempus at, dui. Nunc risus. Proin scelerisque augue. Nam ullamcorper. Phasellus id massa. Pellentesque nisl. Pellentesque habitant morbi tristique senectus et netus et malesuada fames ac turpis egestas. Nunc augue. Aenean sed justo non leo vehicula laoreet. Praesent ipsum libero, auctor ac, tempus nec, tempor nec, justo.</dd>\r\n<dt id=\"answer4\">Ordering</dt>\r\n<dd style=\"margin-bottom:10px;\">Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Morbi luctus. Duis lobortis. Nulla nec velit. Mauris pulvinar erat non massa. Suspendisse tortor turpis, porta nec, tempus vitae, iaculis semper, pede. Cras vel libero id lectus rhoncus porta. Suspendisse convallis felis ac enim. Vivamus tortor nisl, lobortis in, faucibus et, tempus at, dui. Nunc risus. Proin scelerisque augue. Nam ullamcorper. Phasellus id massa. Pellentesque nisl. Pellentesque habitant morbi tristique senectus et netus et malesuada fames ac turpis egestas. Nunc augue. Aenean sed justo non leo vehicula laoreet. Praesent ipsum libero, auctor ac, tempus nec, tempor nec, justo.</dd>\r\n<dt id=\"answer5\">Payment, Pricing & Promotions</dt>\r\n<dd style=\"margin-bottom:10px;\">Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Morbi luctus. Duis lobortis. Nulla nec velit. Mauris pulvinar erat non massa. Suspendisse tortor turpis, porta nec, tempus vitae, iaculis semper, pede. Cras vel libero id lectus rhoncus porta. Suspendisse convallis felis ac enim. Vivamus tortor nisl, lobortis in, faucibus et, tempus at, dui. Nunc risus. Proin scelerisque augue. Nam ullamcorper. Phasellus id massa. Pellentesque nisl. Pellentesque habitant morbi tristique senectus et netus et malesuada fames ac turpis egestas. Nunc augue. Aenean sed justo non leo vehicula laoreet. Praesent ipsum libero, auctor ac, tempus nec, tempor nec, justo.</dd>\r\n<dt id=\"answer6\">Viewing Orders</dt>\r\n<dd style=\"margin-bottom:10px;\">Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Morbi luctus. Duis lobortis. Nulla nec velit. Mauris pulvinar erat non massa. Suspendisse tortor turpis, porta nec, tempus vitae, iaculis semper, pede. Cras vel libero id lectus rhoncus porta. Suspendisse convallis felis ac enim. Vivamus tortor nisl, lobortis in, faucibus et, tempus at, dui. Nunc risus. Proin scelerisque augue. Nam ullamcorper. Phasellus id massa. Pellentesque nisl. Pellentesque habitant morbi tristique senectus et netus et malesuada fames ac turpis egestas. Nunc augue. Aenean sed justo non leo vehicula laoreet. Praesent ipsum libero, auctor ac, tempus nec, tempor nec, justo.</dd>\r\n<dt id=\"answer7\">Updating Account Information</dt>\r\n<dd style=\"margin-bottom:10px;\">Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Morbi luctus. Duis lobortis. Nulla nec velit. Mauris pulvinar erat non massa. Suspendisse tortor turpis, porta nec, tempus vitae, iaculis semper, pede. Cras vel libero id lectus rhoncus porta. Suspendisse convallis felis ac enim. Vivamus tortor nisl, lobortis in, faucibus et, tempus at, dui. Nunc risus. Proin scelerisque augue. Nam ullamcorper. Phasellus id massa. Pellentesque nisl. Pellentesque habitant morbi tristique senectus et netus et malesuada fames ac turpis egestas. Nunc augue. Aenean sed justo non leo vehicula laoreet. Praesent ipsum libero, auctor ac, tempus nec, tempor nec, justo.</dd>\r\n</dl>','2007-08-30 14:02:20','2007-08-30 14:03:37',1,0,NULL,NULL,'',NULL,NULL,NULL),(5,'Home page','one_column','','','home','','<!-- this homepage can be used for modern theme  -->\r\n{{block type=\"core/template\" template=\"sample/home.phtml\"}}','2008-04-16 14:51:52','2008-08-08 12:23:12',0,0,'<!--<reference name=\"content\">\r\n<block type=\"catalog/product_new\" name=\"home.catalog.product.new\" alias=\"product_new\" template=\"catalog/product/new.phtml\" after=\"cms_page\"><action method=\"addPriceBlockType\"><type>bundle</type><block>bundle/catalog_product_price</block><template>bundle/catalog/product/price.phtml</template></action></block>\r\n<block type=\"reports/product_viewed\" name=\"home.reports.product.viewed\" alias=\"product_viewed\" template=\"reports/home_product_viewed.phtml\" after=\"product_new\"><action method=\"addPriceBlockType\"><type>bundle</type><block>bundle/catalog_product_price</block><template>bundle/catalog/product/price.phtml</template></action></block>\r\n<block type=\"reports/product_compared\" name=\"home.reports.product.compared\" template=\"reports/home_product_compared.phtml\" after=\"product_viewed\"><action method=\"addPriceBlockType\"><type>bundle</type><block>bundle/catalog_product_price</block><template>bundle/catalog/product/price.phtml</template></action></block>\r\n</reference><reference name=\"right\">\r\n<action method=\"unsetChild\"><alias>right.reports.product.viewed</alias></action>\r\n<action method=\"unsetChild\"><alias>right.reports.product.compared</alias></action>\r\n</reference>-->','','',NULL,NULL,NULL),(6,'Enable Cookies','one_column','','','enable-cookies','','<div class=\"std\">\r\n    <ul class=\"messages\">\r\n        <li class=\"notice-msg\">\r\n            <ul>\r\n                <li>Please enable cookies in your web browser to continue.</li>\r\n            </ul>\r\n        </li>\r\n    </ul>\r\n    <div class=\"page-title\">\r\n        <h1><a name=\"top\"></a>What are Cookies?</h1>\r\n    </div>\r\n    <p>Cookies are short pieces of data that are sent to your computer when you visit a website. On later visits, this data is then returned to that website. Cookies allow us to recognize you automatically whenever you visit our site so that we can personalize your experience and provide you with better service. We also use cookies (and similar browser data, such as Flash cookies) for fraud prevention and other purposes. If your web browser is set to refuse cookies from our website, you will not be able to complete a purchase or take advantage of certain features of our website, such as storing items in your Shopping Cart or receiving personalized recommendations. As a result, we strongly encourage you to configure your web browser to accept cookies from our website.</p>\r\n    <h2 class=\"subtitle\">Enabling Cookies</h2>\r\n    <ul class=\"disc\">\r\n        <li><a href=\"#ie7\">Internet Explorer 7.x</a></li>\r\n        <li><a href=\"#ie6\">Internet Explorer 6.x</a></li>\r\n        <li><a href=\"#firefox\">Mozilla/Firefox</a></li>\r\n        <li><a href=\"#opera\">Opera 7.x</a></li>\r\n    </ul>\r\n    <h3><a name=\"ie7\"></a>Internet Explorer 7.x</h3>\r\n    <ol>\r\n        <li>\r\n            <p>Start Internet Explorer</p>\r\n        </li>\r\n        <li>\r\n            <p>Under the <strong>Tools</strong> menu, click <strong>Internet Options</strong></p>\r\n            <p><img src=\"{{skin url=\"images/cookies/ie7-1.gif\"}}\" alt=\"\" /></p>\r\n        </li>\r\n        <li>\r\n            <p>Click the <strong>Privacy</strong> tab</p>\r\n            <p><img src=\"{{skin url=\"images/cookies/ie7-2.gif\"}}\" alt=\"\" /></p>\r\n        </li>\r\n        <li>\r\n            <p>Click the <strong>Advanced</strong> button</p>\r\n            <p><img src=\"{{skin url=\"images/cookies/ie7-3.gif\"}}\" alt=\"\" /></p>\r\n        </li>\r\n        <li>\r\n            <p>Put a check mark in the box for <strong>Override Automatic Cookie Handling</strong>, put another check mark in the <strong>Always accept session cookies </strong>box</p>\r\n            <p><img src=\"{{skin url=\"images/cookies/ie7-4.gif\"}}\" alt=\"\" /></p>\r\n        </li>\r\n        <li>\r\n            <p>Click <strong>OK</strong></p>\r\n            <p><img src=\"{{skin url=\"images/cookies/ie7-5.gif\"}}\" alt=\"\" /></p>\r\n        </li>\r\n        <li>\r\n            <p>Click <strong>OK</strong></p>\r\n            <p><img src=\"{{skin url=\"images/cookies/ie7-6.gif\"}}\" alt=\"\" /></p>\r\n        </li>\r\n        <li>\r\n            <p>Restart Internet Explore</p>\r\n        </li>\r\n    </ol>\r\n    <p class=\"a-top\"><a href=\"#top\">Back to Top</a></p>\r\n    <h3><a name=\"ie6\"></a>Internet Explorer 6.x</h3>\r\n    <ol>\r\n        <li>\r\n            <p>Select <strong>Internet Options</strong> from the Tools menu</p>\r\n            <p><img src=\"{{skin url=\"images/cookies/ie6-1.gif\"}}\" alt=\"\" /></p>\r\n        </li>\r\n        <li>\r\n            <p>Click on the <strong>Privacy</strong> tab</p>\r\n        </li>\r\n        <li>\r\n            <p>Click the <strong>Default</strong> button (or manually slide the bar down to <strong>Medium</strong>) under <strong>Settings</strong>. Click <strong>OK</strong></p>\r\n            <p><img src=\"{{skin url=\"images/cookies/ie6-2.gif\"}}\" alt=\"\" /></p>\r\n        </li>\r\n    </ol>\r\n    <p class=\"a-top\"><a href=\"#top\">Back to Top</a></p>\r\n    <h3><a name=\"firefox\"></a>Mozilla/Firefox</h3>\r\n    <ol>\r\n        <li>\r\n            <p>Click on the <strong>Tools</strong>-menu in Mozilla</p>\r\n        </li>\r\n        <li>\r\n            <p>Click on the <strong>Options...</strong> item in the menu - a new window open</p>\r\n        </li>\r\n        <li>\r\n            <p>Click on the <strong>Privacy</strong> selection in the left part of the window. (See image below)</p>\r\n            <p><img src=\"{{skin url=\"images/cookies/firefox.png\"}}\" alt=\"\" /></p>\r\n        </li>\r\n        <li>\r\n            <p>Expand the <strong>Cookies</strong> section</p>\r\n        </li>\r\n        <li>\r\n            <p>Check the <strong>Enable cookies</strong> and <strong>Accept cookies normally</strong> checkboxes</p>\r\n        </li>\r\n        <li>\r\n            <p>Save changes by clicking <strong>Ok</strong>.</p>\r\n        </li>\r\n    </ol>\r\n    <p class=\"a-top\"><a href=\"#top\">Back to Top</a></p>\r\n    <h3><a name=\"opera\"></a>Opera 7.x</h3>\r\n    <ol>\r\n        <li>\r\n            <p>Click on the <strong>Tools</strong> menu in Opera</p>\r\n        </li>\r\n        <li>\r\n            <p>Click on the <strong>Preferences...</strong> item in the menu - a new window open</p>\r\n        </li>\r\n        <li>\r\n            <p>Click on the <strong>Privacy</strong> selection near the bottom left of the window. (See image below)</p>\r\n            <p><img src=\"{{skin url=\"images/cookies/opera.png\"}}\" alt=\"\" /></p>\r\n        </li>\r\n        <li>\r\n            <p>The <strong>Enable cookies</strong> checkbox must be checked, and <strong>Accept all cookies</strong> should be selected in the &quot;<strong>Normal cookies</strong>&quot; drop-down</p>\r\n        </li>\r\n        <li>\r\n            <p>Save changes by clicking <strong>Ok</strong></p>\r\n        </li>\r\n    </ol>\r\n    <p class=\"a-top\"><a href=\"#top\">Back to Top</a></p>\r\n</div>\r\n','2014-11-06 10:37:57','2014-11-06 10:37:57',1,0,NULL,NULL,'',NULL,NULL,NULL);
/*!40000 ALTER TABLE `cms_page` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `cms_page_store`
--

DROP TABLE IF EXISTS `cms_page_store`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `cms_page_store` (
  `page_id` smallint(6) NOT NULL,
  `store_id` smallint(5) unsigned NOT NULL,
  PRIMARY KEY (`page_id`,`store_id`),
  KEY `FK_CMS_PAGE_STORE_STORE` (`store_id`),
  CONSTRAINT `FK_CMS_PAGE_STORE_PAGE` FOREIGN KEY (`page_id`) REFERENCES `cms_page` (`page_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_CMS_PAGE_STORE_STORE` FOREIGN KEY (`store_id`) REFERENCES `core_store` (`store_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='CMS Pages to Stores';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `cms_page_store`
--

LOCK TABLES `cms_page_store` WRITE;
/*!40000 ALTER TABLE `cms_page_store` DISABLE KEYS */;
INSERT INTO `cms_page_store` VALUES (1,0),(3,0),(4,0),(5,0),(6,0),(2,1),(2,2),(2,3);
/*!40000 ALTER TABLE `cms_page_store` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `core_cache`
--

DROP TABLE IF EXISTS `core_cache`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `core_cache` (
  `id` varchar(255) NOT NULL,
  `data` mediumblob,
  `create_time` int(11) DEFAULT NULL,
  `update_time` int(11) DEFAULT NULL,
  `expire_time` int(11) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `IDX_EXPIRE_TIME` (`expire_time`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `core_cache`
--

LOCK TABLES `core_cache` WRITE;
/*!40000 ALTER TABLE `core_cache` DISABLE KEYS */;
/*!40000 ALTER TABLE `core_cache` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `core_cache_option`
--

DROP TABLE IF EXISTS `core_cache_option`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `core_cache_option` (
  `code` varchar(32) NOT NULL,
  `value` tinyint(3) DEFAULT NULL,
  PRIMARY KEY (`code`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `core_cache_option`
--

LOCK TABLES `core_cache_option` WRITE;
/*!40000 ALTER TABLE `core_cache_option` DISABLE KEYS */;
INSERT INTO `core_cache_option` VALUES ('block_html',1),('collections',1),('config',1),('config_api',1),('eav',1),('layout',1),('translate',1);
/*!40000 ALTER TABLE `core_cache_option` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `core_cache_tag`
--

DROP TABLE IF EXISTS `core_cache_tag`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `core_cache_tag` (
  `tag` varchar(100) NOT NULL DEFAULT '',
  `cache_id` varchar(200) NOT NULL DEFAULT '',
  PRIMARY KEY (`tag`,`cache_id`),
  KEY `IDX_CACHE_ID` (`cache_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `core_cache_tag`
--

LOCK TABLES `core_cache_tag` WRITE;
/*!40000 ALTER TABLE `core_cache_tag` DISABLE KEYS */;
/*!40000 ALTER TABLE `core_cache_tag` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `core_config_data`
--

DROP TABLE IF EXISTS `core_config_data`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `core_config_data` (
  `config_id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `scope` enum('default','websites','stores','config') NOT NULL DEFAULT 'default',
  `scope_id` int(11) NOT NULL DEFAULT '0',
  `path` varchar(255) NOT NULL DEFAULT 'general',
  `value` text NOT NULL,
  PRIMARY KEY (`config_id`),
  UNIQUE KEY `config_scope` (`scope`,`scope_id`,`path`)
) ENGINE=InnoDB AUTO_INCREMENT=10 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `core_config_data`
--

LOCK TABLES `core_config_data` WRITE;
/*!40000 ALTER TABLE `core_config_data` DISABLE KEYS */;
INSERT INTO `core_config_data` VALUES (1,'default',0,'web/seo/use_rewrites','1'),(2,'default',0,'admin/dashboard/enable_charts','0'),(3,'default',0,'web/unsecure/base_url','http://magento.dev/'),(4,'default',0,'web/secure/base_url','http://magento.dev/'),(5,'default',0,'general/locale/code','de_DE'),(6,'default',0,'general/locale/timezone','Europe/Berlin'),(7,'default',0,'currency/options/base','EUR'),(8,'default',0,'currency/options/default','EUR'),(9,'default',0,'currency/options/allow','EUR');
/*!40000 ALTER TABLE `core_config_data` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `core_email_template`
--

DROP TABLE IF EXISTS `core_email_template`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `core_email_template` (
  `template_id` int(7) unsigned NOT NULL AUTO_INCREMENT,
  `template_code` varchar(150) DEFAULT NULL,
  `template_text` text,
  `template_styles` text,
  `template_type` int(3) unsigned DEFAULT NULL,
  `template_subject` varchar(200) DEFAULT NULL,
  `template_sender_name` varchar(200) DEFAULT NULL,
  `template_sender_email` varchar(200) CHARACTER SET latin1 COLLATE latin1_general_ci DEFAULT NULL,
  `added_at` datetime DEFAULT NULL,
  `modified_at` datetime DEFAULT NULL,
  `orig_template_code` varchar(200) DEFAULT NULL,
  `orig_template_variables` text NOT NULL,
  PRIMARY KEY (`template_id`),
  UNIQUE KEY `template_code` (`template_code`),
  KEY `added_at` (`added_at`),
  KEY `modified_at` (`modified_at`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Email templates';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `core_email_template`
--

LOCK TABLES `core_email_template` WRITE;
/*!40000 ALTER TABLE `core_email_template` DISABLE KEYS */;
/*!40000 ALTER TABLE `core_email_template` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `core_flag`
--

DROP TABLE IF EXISTS `core_flag`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `core_flag` (
  `flag_id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `flag_code` varchar(255) NOT NULL,
  `state` smallint(5) unsigned NOT NULL DEFAULT '0',
  `flag_data` text,
  `last_update` datetime NOT NULL,
  PRIMARY KEY (`flag_id`),
  KEY `last_update` (`last_update`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `core_flag`
--

LOCK TABLES `core_flag` WRITE;
/*!40000 ALTER TABLE `core_flag` DISABLE KEYS */;
INSERT INTO `core_flag` VALUES (1,'catalog_product_flat',0,'a:1:{s:8:\"is_built\";b:1;}','2014-11-06 14:41:17');
/*!40000 ALTER TABLE `core_flag` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `core_layout_link`
--

DROP TABLE IF EXISTS `core_layout_link`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `core_layout_link` (
  `layout_link_id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `store_id` smallint(5) unsigned NOT NULL DEFAULT '0',
  `area` varchar(64) NOT NULL DEFAULT '',
  `package` varchar(64) NOT NULL DEFAULT '',
  `theme` varchar(64) NOT NULL DEFAULT '',
  `layout_update_id` int(10) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`layout_link_id`),
  UNIQUE KEY `store_id` (`store_id`,`package`,`theme`,`layout_update_id`),
  KEY `FK_core_layout_link_update` (`layout_update_id`),
  CONSTRAINT `FK_CORE_LAYOUT_LINK_STORE` FOREIGN KEY (`store_id`) REFERENCES `core_store` (`store_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_CORE_LAYOUT_LINK_UPDATE` FOREIGN KEY (`layout_update_id`) REFERENCES `core_layout_update` (`layout_update_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `core_layout_link`
--

LOCK TABLES `core_layout_link` WRITE;
/*!40000 ALTER TABLE `core_layout_link` DISABLE KEYS */;
/*!40000 ALTER TABLE `core_layout_link` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `core_layout_update`
--

DROP TABLE IF EXISTS `core_layout_update`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `core_layout_update` (
  `layout_update_id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `handle` varchar(255) DEFAULT NULL,
  `xml` text,
  `sort_order` smallint(5) NOT NULL DEFAULT '0',
  PRIMARY KEY (`layout_update_id`),
  KEY `handle` (`handle`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `core_layout_update`
--

LOCK TABLES `core_layout_update` WRITE;
/*!40000 ALTER TABLE `core_layout_update` DISABLE KEYS */;
/*!40000 ALTER TABLE `core_layout_update` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `core_resource`
--

DROP TABLE IF EXISTS `core_resource`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `core_resource` (
  `code` varchar(50) NOT NULL DEFAULT '',
  `version` varchar(50) NOT NULL DEFAULT '',
  `data_version` varchar(50) DEFAULT NULL,
  PRIMARY KEY (`code`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Resource version registry';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `core_resource`
--

LOCK TABLES `core_resource` WRITE;
/*!40000 ALTER TABLE `core_resource` DISABLE KEYS */;
INSERT INTO `core_resource` VALUES ('adminnotification_setup','1.0.0',NULL),('admin_setup','0.7.2',NULL),('api_setup','0.8.1',NULL),('backup_setup','0.7.0',NULL),('bundle_setup','0.1.14',NULL),('catalogindex_setup','0.7.10',NULL),('cataloginventory_setup','0.7.8',NULL),('catalogrule_setup','0.7.10',NULL),('catalogsearch_setup','0.7.7',NULL),('catalog_setup','1.4.0.0.44',NULL),('checkout_setup','0.9.5',NULL),('cms_setup','0.7.13',NULL),('compiler_setup','0.1.0',NULL),('contacts_setup','0.8.0',NULL),('core_setup','0.8.28',NULL),('cron_setup','0.7.1',NULL),('customer_setup','1.4.0.0.14',NULL),('dataflow_setup','0.7.4',NULL),('directory_setup','0.8.11',NULL),('downloadable_setup','1.4.0.3',NULL),('eav_setup','0.7.16',NULL),('find_feed_setup','0.0.2',NULL),('giftmessage_setup','0.7.6',NULL),('googleanalytics_setup','0.1.0',NULL),('googlebase_setup','0.1.2',NULL),('googlecheckout_setup','0.7.4',NULL),('googleoptimizer_setup','0.1.2',NULL),('importexport_setup','0.1.0',NULL),('index_setup','1.4.0.2',NULL),('log_setup','0.7.7',NULL),('moneybookers_setup','1.2.0.1',NULL),('newsletter_setup','0.8.3',NULL),('paygate_setup','0.7.1',NULL),('payment_setup','0.7.0',NULL),('paypaluk_setup','0.7.0',NULL),('paypal_setup','1.4.0.2',NULL),('poll_setup','0.7.2',NULL),('productalert_setup','0.7.2',NULL),('rating_setup','0.7.2',NULL),('reports_setup','0.7.10',NULL),('review_setup','0.7.6',NULL),('salesrule_setup','1.4.0.0.6',NULL),('sales_setup','1.4.0.25',NULL),('sendfriend_setup','0.7.4',NULL),('shipping_setup','0.7.0',NULL),('sitemap_setup','0.7.2',NULL),('tag_setup','0.7.7',NULL),('tax_setup','1.4.0.1',NULL),('usa_setup','0.7.1',NULL),('weee_setup','0.13',NULL),('widget_setup','1.4.0.0.0',NULL),('wishlist_setup','0.7.9',NULL),('xmlconnect_setup','1.4.0.13',NULL);
/*!40000 ALTER TABLE `core_resource` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `core_session`
--

DROP TABLE IF EXISTS `core_session`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `core_session` (
  `session_id` varchar(255) NOT NULL DEFAULT '',
  `website_id` smallint(5) unsigned DEFAULT NULL,
  `session_expires` int(10) unsigned NOT NULL DEFAULT '0',
  `session_data` mediumblob NOT NULL,
  PRIMARY KEY (`session_id`),
  KEY `FK_SESSION_WEBSITE` (`website_id`),
  CONSTRAINT `FK_SESSION_WEBSITE` FOREIGN KEY (`website_id`) REFERENCES `core_website` (`website_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Session data store';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `core_session`
--

LOCK TABLES `core_session` WRITE;
/*!40000 ALTER TABLE `core_session` DISABLE KEYS */;
/*!40000 ALTER TABLE `core_session` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `core_store`
--

DROP TABLE IF EXISTS `core_store`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `core_store` (
  `store_id` smallint(5) unsigned NOT NULL AUTO_INCREMENT,
  `code` varchar(32) NOT NULL DEFAULT '',
  `website_id` smallint(5) unsigned DEFAULT '0',
  `group_id` smallint(5) unsigned NOT NULL,
  `name` varchar(255) NOT NULL,
  `sort_order` smallint(5) unsigned NOT NULL DEFAULT '0',
  `is_active` tinyint(1) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`store_id`),
  UNIQUE KEY `code` (`code`),
  KEY `FK_STORE_WEBSITE` (`website_id`),
  KEY `is_active` (`is_active`,`sort_order`),
  KEY `FK_STORE_GROUP` (`group_id`),
  CONSTRAINT `FK_STORE_GROUP_STORE` FOREIGN KEY (`group_id`) REFERENCES `core_store_group` (`group_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_STORE_WEBSITE` FOREIGN KEY (`website_id`) REFERENCES `core_website` (`website_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=4 DEFAULT CHARSET=utf8 COMMENT='Stores';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `core_store`
--

LOCK TABLES `core_store` WRITE;
/*!40000 ALTER TABLE `core_store` DISABLE KEYS */;
INSERT INTO `core_store` VALUES (0,'admin',0,0,'Admin',0,1),(1,'default',1,1,'English',0,1),(2,'german',1,1,'German',0,1),(3,'french',1,1,'French',0,1);
/*!40000 ALTER TABLE `core_store` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `core_store_group`
--

DROP TABLE IF EXISTS `core_store_group`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `core_store_group` (
  `group_id` smallint(5) unsigned NOT NULL AUTO_INCREMENT,
  `website_id` smallint(5) unsigned NOT NULL DEFAULT '0',
  `name` varchar(255) NOT NULL,
  `root_category_id` int(10) unsigned NOT NULL DEFAULT '0',
  `default_store_id` smallint(5) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`group_id`),
  KEY `FK_STORE_GROUP_WEBSITE` (`website_id`),
  KEY `default_store_id` (`default_store_id`),
  CONSTRAINT `FK_STORE_GROUP_WEBSITE` FOREIGN KEY (`website_id`) REFERENCES `core_website` (`website_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `core_store_group`
--

LOCK TABLES `core_store_group` WRITE;
/*!40000 ALTER TABLE `core_store_group` DISABLE KEYS */;
INSERT INTO `core_store_group` VALUES (0,0,'Default',0,0),(1,1,'Main Store',3,1);
/*!40000 ALTER TABLE `core_store_group` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `core_translate`
--

DROP TABLE IF EXISTS `core_translate`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `core_translate` (
  `key_id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `string` varchar(255) NOT NULL DEFAULT '',
  `store_id` smallint(5) unsigned NOT NULL DEFAULT '0',
  `translate` varchar(255) NOT NULL DEFAULT '',
  `locale` varchar(20) NOT NULL DEFAULT 'en_US',
  PRIMARY KEY (`key_id`),
  UNIQUE KEY `IDX_CODE` (`store_id`,`locale`,`string`),
  KEY `FK_CORE_TRANSLATE_STORE` (`store_id`),
  CONSTRAINT `FK_CORE_TRANSLATE_STORE` FOREIGN KEY (`store_id`) REFERENCES `core_store` (`store_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=72 DEFAULT CHARSET=utf8 COMMENT='Translation data';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `core_translate`
--

LOCK TABLES `core_translate` WRITE;
/*!40000 ALTER TABLE `core_translate` DISABLE KEYS */;
INSERT INTO `core_translate` VALUES (1,'Size',0,'Size','en_US'),(2,'Color',0,'Color','en_US'),(3,'Thumbnail Image',0,'Thumbnail Image','en_US'),(4,'Thumbnail Image',1,'Thumbnail Image','en_US'),(5,'Med image',0,'Med image','en_US'),(6,'Med image',1,'Med Image','en_US'),(7,'Large Image',0,'Large Image','en_US'),(8,'Large Image',1,'Large Image','en_US'),(9,'Medium Image',0,'Medium Image','en_US'),(10,'Medium Image',1,'Medium Image','en_US'),(11,'Main Image',0,'Main Image','en_US'),(12,'In Depth',0,'In Depth','en_US'),(13,'In Depth',1,'In Depth','en_US'),(14,'Small Image',0,'Small Image','en_US'),(15,'Small Image',1,'Small Image','en_US'),(16,'Manufacturer',0,'Manufacturer','en_US'),(17,'Dimensions',0,'Dimensions','en_US'),(18,'Dimensions',1,'Dimensions','en_US'),(22,'Model',0,'Model','en_US'),(23,'Model',1,'Model','en_US'),(27,'Activation Information',0,'Activation Information','en_US'),(28,'Activation Information',1,'Activation Information','en_US'),(32,'Thumbnail',0,'Thumbnail','en_US'),(33,'Description',0,'Description','en_US'),(34,'Weight',0,'Weight','en_US'),(35,'Weight',1,'Weight','en_US'),(36,'Processor',0,'Processor','en_US'),(37,'Processor',1,'Processor','en_US'),(41,'Memory',0,'Memory','en_US'),(42,'Hardrive',0,'Hardrive','en_US'),(43,'Screensize',0,'Screensize','en_US'),(44,'Gender',0,'Gender','en_US'),(45,'Shoe Size',0,'Shoe Size','en_US'),(46,'Shoe Type',0,'Shoe Type','en_US'),(47,'shape',0,'shape','en_US'),(48,'Short Description',0,'Short Description','en_US'),(49,'Country of Origin',0,'Country of Origin','en_US'),(50,'Room',0,'Room','en_US'),(51,'Finish',0,'Finish','en_US'),(52,'Manufacturer1',0,'Manufacturer1','en_US'),(53,'color-roy',0,'color-roy','en_US'),(54,'Megapixels',0,'Megapixels','en_US'),(55,'Size',1,'Size','en_US'),(56,'Shirt Size',0,'Shirt Size','en_US'),(57,'Shirt Size',1,'Size','en_US'),(58,'Visibility',0,'Visibility','en_US'),(59,'Tax Class',0,'Tax Class','en_US'),(60,'Status',0,'Status','en_US'),(61,'Price',0,'Price','en_US'),(62,'Tier Price',0,'Tier Price','en_US'),(63,'Special Price',0,'Special Price','en_US'),(64,'Meta Keywords',0,'Meta Keywords','en_US'),(65,'Max Resolution',0,'Max Resolution','en_US'),(66,'RAM SIze',0,'RAM SIze','en_US'),(67,'Contrast Ratio',0,'Contrast Ratio','en_US'),(68,'Response Time',0,'Response Time','en_US'),(69,'CPU Speed',0,'CPU Speed','en_US'),(70,'Disk Speed',0,'Disk Speed','en_US'),(71,'Brand',0,'Brand','en_US');
/*!40000 ALTER TABLE `core_translate` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `core_url_rewrite`
--

DROP TABLE IF EXISTS `core_url_rewrite`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `core_url_rewrite` (
  `url_rewrite_id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `store_id` smallint(5) unsigned NOT NULL DEFAULT '0',
  `category_id` int(10) unsigned DEFAULT NULL,
  `product_id` int(10) unsigned DEFAULT NULL,
  `id_path` varchar(255) NOT NULL DEFAULT '',
  `request_path` varchar(255) NOT NULL DEFAULT '',
  `target_path` varchar(255) NOT NULL DEFAULT '',
  `is_system` tinyint(1) unsigned DEFAULT '1',
  `options` varchar(255) NOT NULL DEFAULT '',
  `description` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`url_rewrite_id`),
  UNIQUE KEY `UNQ_REQUEST_PATH` (`request_path`,`store_id`),
  UNIQUE KEY `UNQ_PATH` (`id_path`,`is_system`,`store_id`),
  KEY `FK_CORE_URL_REWRITE_STORE` (`store_id`),
  KEY `FK_CORE_URL_REWRITE_CATEGORY` (`category_id`),
  KEY `FK_CORE_URL_REWRITE_PRODUCT` (`product_id`),
  KEY `IDX_ID_PATH` (`id_path`),
  KEY `IDX_CATEGORY_REWRITE` (`category_id`,`is_system`,`product_id`,`store_id`,`id_path`),
  KEY `IDX_TARGET_PATH` (`target_path`,`store_id`),
  CONSTRAINT `core_url_rewrite_ibfk_1` FOREIGN KEY (`store_id`) REFERENCES `core_store` (`store_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_CORE_URL_REWRITE_CATEGORY` FOREIGN KEY (`category_id`) REFERENCES `catalog_category_entity` (`entity_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_CORE_URL_REWRITE_PRODUCT` FOREIGN KEY (`product_id`) REFERENCES `catalog_product_entity` (`entity_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_CORE_URL_REWRITE_STORE` FOREIGN KEY (`store_id`) REFERENCES `core_store` (`store_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=832 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `core_url_rewrite`
--

LOCK TABLES `core_url_rewrite` WRITE;
/*!40000 ALTER TABLE `core_url_rewrite` DISABLE KEYS */;
INSERT INTO `core_url_rewrite` VALUES (1,1,10,NULL,'category/10','furniture.html','catalog/category/view/id/10',1,'',NULL),(2,1,22,NULL,'category/22','furniture/living-room.html','catalog/category/view/id/22',1,'',NULL),(3,1,23,NULL,'category/23','furniture/bedroom.html','catalog/category/view/id/23',1,'',NULL),(4,1,13,NULL,'category/13','electronics.html','catalog/category/view/id/13',1,'',NULL),(5,1,12,NULL,'category/12','electronics/cameras.html','catalog/category/view/id/12',1,'',NULL),(6,1,25,NULL,'category/25','electronics/cameras/accessories.html','catalog/category/view/id/25',1,'',NULL),(7,1,26,NULL,'category/26','electronics/cameras/digital-cameras.html','catalog/category/view/id/26',1,'',NULL),(8,1,15,NULL,'category/15','electronics/computers.html','catalog/category/view/id/15',1,'',NULL),(9,1,27,NULL,'category/27','electronics/computers/build-your-own.html','catalog/category/view/id/27',1,'',NULL),(10,1,28,NULL,'category/28','electronics/computers/laptops.html','catalog/category/view/id/28',1,'',NULL),(11,1,29,NULL,'category/29','electronics/computers/hard-drives.html','catalog/category/view/id/29',1,'',NULL),(12,1,30,NULL,'category/30','electronics/computers/monitors.html','catalog/category/view/id/30',1,'',NULL),(13,1,31,NULL,'category/31','electronics/computers/ram-memory.html','catalog/category/view/id/31',1,'',NULL),(14,1,32,NULL,'category/32','electronics/computers/cases.html','catalog/category/view/id/32',1,'',NULL),(15,1,33,NULL,'category/33','electronics/computers/processors.html','catalog/category/view/id/33',1,'',NULL),(16,1,34,NULL,'category/34','electronics/computers/peripherals.html','catalog/category/view/id/34',1,'',NULL),(17,1,8,NULL,'category/8','electronics/cell-phones.html','catalog/category/view/id/8',1,'',NULL),(18,1,18,NULL,'category/18','apparel.html','catalog/category/view/id/18',1,'',NULL),(19,1,19,NULL,'category/19','apparel/hoodies.html','catalog/category/view/id/19',1,'',NULL),(20,1,24,NULL,'category/24','apparel/pants.html','catalog/category/view/id/24',1,'',NULL),(21,1,4,NULL,'category/4','apparel/shirts.html','catalog/category/view/id/4',1,'',NULL),(22,1,5,NULL,'category/5','apparel/shoes.html','catalog/category/view/id/5',1,'',NULL),(23,1,16,NULL,'category/16','apparel/shoes/mens.html','catalog/category/view/id/16',1,'',NULL),(24,1,17,NULL,'category/17','apparel/shoes/womens.html','catalog/category/view/id/17',1,'',NULL),(25,1,20,NULL,'category/20','household-items.html','catalog/category/view/id/20',1,'',NULL),(26,1,NULL,16,'product/16','nokia-2610-phone.html','catalog/product/view/id/16',1,'',NULL),(27,1,8,16,'product/16/8','electronics/cell-phones/nokia-2610-phone.html','catalog/product/view/id/16/category/8',1,'',NULL),(28,1,NULL,17,'product/17','blackberry-8100-pearl.html','catalog/product/view/id/17',1,'',NULL),(29,1,8,17,'product/17/8','electronics/cell-phones/blackberry-8100-pearl.html','catalog/product/view/id/17/category/8',1,'',NULL),(30,1,NULL,18,'product/18','sony-ericsson-w810i.html','catalog/product/view/id/18',1,'',NULL),(31,1,8,18,'product/18/8','electronics/cell-phones/sony-ericsson-w810i.html','catalog/product/view/id/18/category/8',1,'',NULL),(32,1,NULL,19,'product/19','atandt-8525-pda.html','catalog/product/view/id/19',1,'',NULL),(33,1,8,19,'product/19/8','electronics/cell-phones/atandt-8525-pda.html','catalog/product/view/id/19/category/8',1,'',NULL),(34,1,NULL,20,'product/20','samsung-mm-a900m-ace.html','catalog/product/view/id/20',1,'',NULL),(35,1,8,20,'product/20/8','electronics/cell-phones/samsung-mm-a900m-ace.html','catalog/product/view/id/20/category/8',1,'',NULL),(36,1,NULL,25,'product/25','apple-macbook-pro-ma464ll-a-15-4-notebook-pc-2-0-ghz-intel-core-duo-1-gb-ram-100-gb-hard-drive-superdrive.html','catalog/product/view/id/25',1,'',NULL),(37,1,15,25,'product/25/15','electronics/computers/apple-macbook-pro-ma464ll-a-15-4-notebook-pc-2-0-ghz-intel-core-duo-1-gb-ram-100-gb-hard-drive-superdrive.html','catalog/product/view/id/25/category/15',1,'',NULL),(38,1,28,25,'product/25/28','electronics/computers/laptops/apple-macbook-pro-ma464ll-a-15-4-notebook-pc-2-0-ghz-intel-core-duo-1-gb-ram-100-gb-hard-drive-superdrive.html','catalog/product/view/id/25/category/28',1,'',NULL),(39,1,NULL,26,'product/26','acer-ferrari-3200-notebook-computer-pc.html','catalog/product/view/id/26',1,'',NULL),(40,1,15,26,'product/26/15','electronics/computers/acer-ferrari-3200-notebook-computer-pc.html','catalog/product/view/id/26/category/15',1,'',NULL),(41,1,28,26,'product/26/28','electronics/computers/laptops/acer-ferrari-3200-notebook-computer-pc.html','catalog/product/view/id/26/category/28',1,'',NULL),(42,1,NULL,27,'product/27','sony-vaio-vgn-txn27n-b-11-1-notebook-pc.html','catalog/product/view/id/27',1,'',NULL),(43,1,NULL,28,'product/28','toshiba-satellite-a135-s4527-155-4-notebook-pc-intel-pentium-dual-core-processor-t2080-1-gb-ram-120-gb-hard-drive-supermulti-dvd-drive-vista-premium.html','catalog/product/view/id/28',1,'',NULL),(44,1,15,28,'product/28/15','electronics/computers/toshiba-satellite-a135-s4527-155-4-notebook-pc-intel-pentium-dual-core-processor-t2080-1-gb-ram-120-gb-hard-drive-supermulti-dvd-drive-vista-premium.html','catalog/product/view/id/28/category/15',1,'',NULL),(45,1,28,28,'product/28/28','electronics/computers/laptops/toshiba-satellite-a135-s4527-155-4-notebook-pc-intel-pentium-dual-core-processor-t2080-1-gb-ram-120-gb-hard-drive-supermulti-dvd-drive-vista-premium.html','catalog/product/view/id/28/category/28',1,'',NULL),(46,1,NULL,29,'product/29','cn-clogs-beach-garden-clog-3.html','catalog/product/view/id/29',1,'',NULL),(47,1,NULL,30,'product/30','asics-men-s-gel-kayano-xii-8.html','catalog/product/view/id/30',1,'',NULL),(48,1,16,30,'product/30/16','apparel/shoes/mens/asics-men-s-gel-kayano-xii-8.html','catalog/product/view/id/30/category/16',1,'',NULL),(49,1,NULL,31,'product/31','steven-by-steve-madden-pryme-pump-4.html','catalog/product/view/id/31',1,'',NULL),(50,1,17,31,'product/31/17','apparel/shoes/womens/steven-by-steve-madden-pryme-pump-4.html','catalog/product/view/id/31/category/17',1,'',NULL),(51,1,NULL,32,'product/32','nine-west-women-s-lucero-pump-3.html','catalog/product/view/id/32',1,'',NULL),(52,1,17,32,'product/32/17','apparel/shoes/womens/nine-west-women-s-lucero-pump-3.html','catalog/product/view/id/32/category/17',1,'',NULL),(53,1,NULL,33,'product/33','ecco-womens-golf-flexor-golf-shoe-3.html','catalog/product/view/id/33',1,'',NULL),(54,1,17,33,'product/33/17','apparel/shoes/womens/ecco-womens-golf-flexor-golf-shoe-3.html','catalog/product/view/id/33/category/17',1,'',NULL),(55,1,NULL,34,'product/34','kenneth-cole-new-york-men-s-con-verge-slip-on-8.html','catalog/product/view/id/34',1,'',NULL),(56,1,16,34,'product/34/16','apparel/shoes/mens/kenneth-cole-new-york-men-s-con-verge-slip-on-8.html','catalog/product/view/id/34/category/16',1,'',NULL),(57,1,NULL,35,'product/35','coalesce-functioning-on-impatience-t-shirt-small.html','catalog/product/view/id/35',1,'',NULL),(58,1,4,35,'product/35/4','apparel/shirts/coalesce-functioning-on-impatience-t-shirt-small.html','catalog/product/view/id/35/category/4',1,'',NULL),(59,1,NULL,36,'product/36','ink-eater-krylon-bombear-destroyed-tee-sm.html','catalog/product/view/id/36',1,'',NULL),(60,1,4,36,'product/36/4','apparel/shirts/ink-eater-krylon-bombear-destroyed-tee-sm.html','catalog/product/view/id/36/category/4',1,'',NULL),(61,1,NULL,37,'product/37','the-only-children-paisley-t-shirt-sm.html','catalog/product/view/id/37',1,'',NULL),(62,1,4,37,'product/37/4','apparel/shirts/the-only-children-paisley-t-shirt-sm.html','catalog/product/view/id/37/category/4',1,'',NULL),(63,1,NULL,38,'product/38','zolof-the-rock-and-roll-destroyer-lol-cat-t-shirt-r-sm.html','catalog/product/view/id/38',1,'',NULL),(64,1,4,38,'product/38/4','apparel/shirts/zolof-the-rock-and-roll-destroyer-lol-cat-t-shirt-r-sm.html','catalog/product/view/id/38/category/4',1,'',NULL),(65,1,NULL,39,'product/39','the-get-up-kids-band-camp-pullover-hoodie.html','catalog/product/view/id/39',1,'',NULL),(66,1,19,39,'product/39/19','apparel/hoodies/the-get-up-kids-band-camp-pullover-hoodie.html','catalog/product/view/id/39/category/19',1,'',NULL),(67,1,NULL,41,'product/41','akio-dresser.html','catalog/product/view/id/41',1,'',NULL),(68,1,23,41,'product/41/23','furniture/bedroom/akio-dresser.html','catalog/product/view/id/41/category/23',1,'',NULL),(69,1,NULL,42,'product/42','barcelona-bamboo-platform-bed.html','catalog/product/view/id/42',1,'',NULL),(70,1,23,42,'product/42/23','furniture/bedroom/barcelona-bamboo-platform-bed.html','catalog/product/view/id/42/category/23',1,'',NULL),(71,1,NULL,44,'product/44','canon-digital-rebel-xt-8mp-digital-slr-camera-with-ef-s-18-55mm-f3-5-5-6-lens-black.html','catalog/product/view/id/44',1,'',NULL),(72,1,26,44,'product/44/26','electronics/cameras/digital-cameras/canon-digital-rebel-xt-8mp-digital-slr-camera-with-ef-s-18-55mm-f3-5-5-6-lens-black.html','catalog/product/view/id/44/category/26',1,'',NULL),(73,1,NULL,45,'product/45','argus-qc-2185-quick-click-5mp-digital-camera.html','catalog/product/view/id/45',1,'',NULL),(74,1,26,45,'product/45/26','electronics/cameras/digital-cameras/argus-qc-2185-quick-click-5mp-digital-camera.html','catalog/product/view/id/45/category/26',1,'',NULL),(75,1,NULL,46,'product/46','olympus-stylus-750-7-1mp-digital-camera.html','catalog/product/view/id/46',1,'',NULL),(76,1,12,46,'product/46/12','electronics/cameras/olympus-stylus-750-7-1mp-digital-camera.html','catalog/product/view/id/46/category/12',1,'',NULL),(77,1,26,46,'product/46/26','electronics/cameras/digital-cameras/olympus-stylus-750-7-1mp-digital-camera.html','catalog/product/view/id/46/category/26',1,'',NULL),(78,1,NULL,47,'product/47','canon-powershot-a630-8mp-digital-camera-with-4x-optical-zoom.html','catalog/product/view/id/47',1,'',NULL),(79,1,26,47,'product/47/26','electronics/cameras/digital-cameras/canon-powershot-a630-8mp-digital-camera-with-4x-optical-zoom.html','catalog/product/view/id/47/category/26',1,'',NULL),(80,1,NULL,48,'product/48','kodak-easyshare-c530-5mp-digital-camera.html','catalog/product/view/id/48',1,'',NULL),(81,1,26,48,'product/48/26','electronics/cameras/digital-cameras/kodak-easyshare-c530-5mp-digital-camera.html','catalog/product/view/id/48/category/26',1,'',NULL),(82,1,NULL,49,'product/49','anashria-womens-premier-leather-sandal-9.html','catalog/product/view/id/49',1,'',NULL),(83,1,17,49,'product/49/17','apparel/shoes/womens/anashria-womens-premier-leather-sandal-9.html','catalog/product/view/id/49/category/17',1,'',NULL),(84,1,NULL,51,'product/51','ottoman.html','catalog/product/view/id/51',1,'',NULL),(85,1,22,51,'product/51/22','furniture/living-room/ottoman.html','catalog/product/view/id/51/category/22',1,'',NULL),(86,1,NULL,52,'product/52','chair.html','catalog/product/view/id/52',1,'',NULL),(87,1,22,52,'product/52/22','furniture/living-room/chair.html','catalog/product/view/id/52/category/22',1,'',NULL),(88,1,NULL,53,'product/53','couch.html','catalog/product/view/id/53',1,'',NULL),(89,1,22,53,'product/53/22','furniture/living-room/couch.html','catalog/product/view/id/53/category/22',1,'',NULL),(90,1,NULL,54,'product/54','magento-red-furniture-set.html','catalog/product/view/id/54',1,'',NULL),(91,1,22,54,'product/54/22','furniture/living-room/magento-red-furniture-set.html','catalog/product/view/id/54/category/22',1,'',NULL),(92,1,NULL,74,'product/74','anashria-womens-premier-leather-sandal-3.html','catalog/product/view/id/74',1,'',NULL),(93,1,17,74,'product/74/17','apparel/shoes/womens/anashria-womens-premier-leather-sandal-3.html','catalog/product/view/id/74/category/17',1,'',NULL),(94,1,NULL,75,'product/75','anashria-womens-premier-leather-sandal-4.html','catalog/product/view/id/75',1,'',NULL),(95,1,17,75,'product/75/17','apparel/shoes/womens/anashria-womens-premier-leather-sandal-4.html','catalog/product/view/id/75/category/17',1,'',NULL),(96,1,NULL,79,'product/79','anashria-womens-premier-leather-sandal-5.html','catalog/product/view/id/79',1,'',NULL),(97,1,17,79,'product/79/17','apparel/shoes/womens/anashria-womens-premier-leather-sandal-5.html','catalog/product/view/id/79/category/17',1,'',NULL),(98,1,NULL,80,'product/80','anashria-womens-premier-leather-sandal-6.html','catalog/product/view/id/80',1,'',NULL),(99,1,17,80,'product/80/17','apparel/shoes/womens/anashria-womens-premier-leather-sandal-6.html','catalog/product/view/id/80/category/17',1,'',NULL),(100,1,NULL,81,'product/81','anashria-womens-premier-leather-sandal-7.html','catalog/product/view/id/81',1,'',NULL),(101,1,17,81,'product/81/17','apparel/shoes/womens/anashria-womens-premier-leather-sandal-7.html','catalog/product/view/id/81/category/17',1,'',NULL),(102,1,NULL,82,'product/82','anashria-womens-premier-leather-sandal-8.html','catalog/product/view/id/82',1,'',NULL),(103,1,17,82,'product/82/17','apparel/shoes/womens/anashria-womens-premier-leather-sandal-8.html','catalog/product/view/id/82/category/17',1,'',NULL),(104,1,NULL,83,'product/83','cn-clogs-beach-garden-clog.html','catalog/product/view/id/83',1,'',NULL),(105,1,16,83,'product/83/16','apparel/shoes/mens/cn-clogs-beach-garden-clog.html','catalog/product/view/id/83/category/16',1,'',NULL),(106,1,17,83,'product/83/17','apparel/shoes/womens/cn-clogs-beach-garden-clog.html','catalog/product/view/id/83/category/17',1,'',NULL),(107,1,NULL,84,'product/84','cn-clogs-beach-garden-clog-4.html','catalog/product/view/id/84',1,'',NULL),(108,1,16,84,'product/84/16','apparel/shoes/mens/cn-clogs-beach-garden-clog-4.html','catalog/product/view/id/84/category/16',1,'',NULL),(109,1,17,84,'product/84/17','apparel/shoes/womens/cn-clogs-beach-garden-clog-4.html','catalog/product/view/id/84/category/17',1,'',NULL),(110,1,NULL,85,'product/85','cn-clogs-beach-garden-clog-5.html','catalog/product/view/id/85',1,'',NULL),(111,1,16,85,'product/85/16','apparel/shoes/mens/cn-clogs-beach-garden-clog-5.html','catalog/product/view/id/85/category/16',1,'',NULL),(112,1,17,85,'product/85/17','apparel/shoes/womens/cn-clogs-beach-garden-clog-5.html','catalog/product/view/id/85/category/17',1,'',NULL),(113,1,NULL,86,'product/86','cn-clogs-beach-garden-clog-6.html','catalog/product/view/id/86',1,'',NULL),(114,1,16,86,'product/86/16','apparel/shoes/mens/cn-clogs-beach-garden-clog-6.html','catalog/product/view/id/86/category/16',1,'',NULL),(115,1,17,86,'product/86/17','apparel/shoes/womens/cn-clogs-beach-garden-clog-6.html','catalog/product/view/id/86/category/17',1,'',NULL),(116,1,NULL,87,'product/87','cn-clogs-beach-garden-clog-7.html','catalog/product/view/id/87',1,'',NULL),(117,1,16,87,'product/87/16','apparel/shoes/mens/cn-clogs-beach-garden-clog-7.html','catalog/product/view/id/87/category/16',1,'',NULL),(118,1,17,87,'product/87/17','apparel/shoes/womens/cn-clogs-beach-garden-clog-7.html','catalog/product/view/id/87/category/17',1,'',NULL),(119,1,NULL,88,'product/88','cn-clogs-beach-garden-clog-8.html','catalog/product/view/id/88',1,'',NULL),(120,1,16,88,'product/88/16','apparel/shoes/mens/cn-clogs-beach-garden-clog-8.html','catalog/product/view/id/88/category/16',1,'',NULL),(121,1,17,88,'product/88/17','apparel/shoes/womens/cn-clogs-beach-garden-clog-8.html','catalog/product/view/id/88/category/17',1,'',NULL),(122,1,NULL,89,'product/89','cn-clogs-beach-garden-clog-9.html','catalog/product/view/id/89',1,'',NULL),(123,1,16,89,'product/89/16','apparel/shoes/mens/cn-clogs-beach-garden-clog-9.html','catalog/product/view/id/89/category/16',1,'',NULL),(124,1,17,89,'product/89/17','apparel/shoes/womens/cn-clogs-beach-garden-clog-9.html','catalog/product/view/id/89/category/17',1,'',NULL),(125,1,NULL,90,'product/90','cn-clogs-beach-garden-clog-10.html','catalog/product/view/id/90',1,'',NULL),(126,1,16,90,'product/90/16','apparel/shoes/mens/cn-clogs-beach-garden-clog-10.html','catalog/product/view/id/90/category/16',1,'',NULL),(127,1,17,90,'product/90/17','apparel/shoes/womens/cn-clogs-beach-garden-clog-10.html','catalog/product/view/id/90/category/17',1,'',NULL),(128,1,NULL,91,'product/91','cn-clogs-beach-garden-clog-11.html','catalog/product/view/id/91',1,'',NULL),(129,1,16,91,'product/91/16','apparel/shoes/mens/cn-clogs-beach-garden-clog-11.html','catalog/product/view/id/91/category/16',1,'',NULL),(130,1,17,91,'product/91/17','apparel/shoes/womens/cn-clogs-beach-garden-clog-11.html','catalog/product/view/id/91/category/17',1,'',NULL),(131,1,NULL,92,'product/92','cn-clogs-beach-garden-clog-12.html','catalog/product/view/id/92',1,'',NULL),(132,1,16,92,'product/92/16','apparel/shoes/mens/cn-clogs-beach-garden-clog-12.html','catalog/product/view/id/92/category/16',1,'',NULL),(133,1,17,92,'product/92/17','apparel/shoes/womens/cn-clogs-beach-garden-clog-12.html','catalog/product/view/id/92/category/17',1,'',NULL),(134,1,NULL,93,'product/93','asics-men-s-gel-kayano-xii.html','catalog/product/view/id/93',1,'',NULL),(135,1,16,93,'product/93/16','apparel/shoes/mens/asics-men-s-gel-kayano-xii.html','catalog/product/view/id/93/category/16',1,'',NULL),(136,1,NULL,94,'product/94','asics-men-s-gel-kayano-xii-9.html','catalog/product/view/id/94',1,'',NULL),(137,1,16,94,'product/94/16','apparel/shoes/mens/asics-men-s-gel-kayano-xii-9.html','catalog/product/view/id/94/category/16',1,'',NULL),(138,1,NULL,95,'product/95','asics-men-s-gel-kayano-xii-10.html','catalog/product/view/id/95',1,'',NULL),(139,1,16,95,'product/95/16','apparel/shoes/mens/asics-men-s-gel-kayano-xii-10.html','catalog/product/view/id/95/category/16',1,'',NULL),(140,1,NULL,96,'product/96','asics-men-s-gel-kayano-xii-11.html','catalog/product/view/id/96',1,'',NULL),(141,1,16,96,'product/96/16','apparel/shoes/mens/asics-men-s-gel-kayano-xii-11.html','catalog/product/view/id/96/category/16',1,'',NULL),(142,1,NULL,97,'product/97','asics-men-s-gel-kayano-xii-12.html','catalog/product/view/id/97',1,'',NULL),(143,1,16,97,'product/97/16','apparel/shoes/mens/asics-men-s-gel-kayano-xii-12.html','catalog/product/view/id/97/category/16',1,'',NULL),(144,1,NULL,98,'product/98','kenneth-cole-new-york-men-s-con-verge-slip-on.html','catalog/product/view/id/98',1,'',NULL),(145,1,16,98,'product/98/16','apparel/shoes/mens/kenneth-cole-new-york-men-s-con-verge-slip-on.html','catalog/product/view/id/98/category/16',1,'',NULL),(146,1,NULL,99,'product/99','kenneth-cole-new-york-men-s-con-verge-slip-on-9.html','catalog/product/view/id/99',1,'',NULL),(147,1,16,99,'product/99/16','apparel/shoes/mens/kenneth-cole-new-york-men-s-con-verge-slip-on-9.html','catalog/product/view/id/99/category/16',1,'',NULL),(148,1,NULL,100,'product/100','kenneth-cole-new-york-men-s-con-verge-slip-on-10.html','catalog/product/view/id/100',1,'',NULL),(149,1,16,100,'product/100/16','apparel/shoes/mens/kenneth-cole-new-york-men-s-con-verge-slip-on-10.html','catalog/product/view/id/100/category/16',1,'',NULL),(150,1,NULL,101,'product/101','kenneth-cole-new-york-men-s-con-verge-slip-on-11.html','catalog/product/view/id/101',1,'',NULL),(151,1,16,101,'product/101/16','apparel/shoes/mens/kenneth-cole-new-york-men-s-con-verge-slip-on-11.html','catalog/product/view/id/101/category/16',1,'',NULL),(152,1,NULL,102,'product/102','kenneth-cole-new-york-men-s-con-verge-slip-on-12.html','catalog/product/view/id/102',1,'',NULL),(153,1,16,102,'product/102/16','apparel/shoes/mens/kenneth-cole-new-york-men-s-con-verge-slip-on-12.html','catalog/product/view/id/102/category/16',1,'',NULL),(154,1,NULL,103,'product/103','steven-by-steve-madden-pryme-pump.html','catalog/product/view/id/103',1,'',NULL),(155,1,17,103,'product/103/17','apparel/shoes/womens/steven-by-steve-madden-pryme-pump.html','catalog/product/view/id/103/category/17',1,'',NULL),(156,1,NULL,104,'product/104','steven-by-steve-madden-pryme-pump-5.html','catalog/product/view/id/104',1,'',NULL),(157,1,17,104,'product/104/17','apparel/shoes/womens/steven-by-steve-madden-pryme-pump-5.html','catalog/product/view/id/104/category/17',1,'',NULL),(158,1,NULL,105,'product/105','steven-by-steve-madden-pryme-pump-6.html','catalog/product/view/id/105',1,'',NULL),(159,1,17,105,'product/105/17','apparel/shoes/womens/steven-by-steve-madden-pryme-pump-6.html','catalog/product/view/id/105/category/17',1,'',NULL),(160,1,NULL,106,'product/106','steven-by-steve-madden-pryme-pump-7.html','catalog/product/view/id/106',1,'',NULL),(161,1,17,106,'product/106/17','apparel/shoes/womens/steven-by-steve-madden-pryme-pump-7.html','catalog/product/view/id/106/category/17',1,'',NULL),(162,1,NULL,107,'product/107','steven-by-steve-madden-pryme-pump-8.html','catalog/product/view/id/107',1,'',NULL),(163,1,17,107,'product/107/17','apparel/shoes/womens/steven-by-steve-madden-pryme-pump-8.html','catalog/product/view/id/107/category/17',1,'',NULL),(164,1,NULL,108,'product/108','nine-west-women-s-lucero-pump.html','catalog/product/view/id/108',1,'',NULL),(165,1,17,108,'product/108/17','apparel/shoes/womens/nine-west-women-s-lucero-pump.html','catalog/product/view/id/108/category/17',1,'',NULL),(166,1,NULL,109,'product/109','nine-west-women-s-lucero-pump-4.html','catalog/product/view/id/109',1,'',NULL),(167,1,17,109,'product/109/17','apparel/shoes/womens/nine-west-women-s-lucero-pump-4.html','catalog/product/view/id/109/category/17',1,'',NULL),(168,1,NULL,110,'product/110','nine-west-women-s-lucero-pump-5.html','catalog/product/view/id/110',1,'',NULL),(169,1,17,110,'product/110/17','apparel/shoes/womens/nine-west-women-s-lucero-pump-5.html','catalog/product/view/id/110/category/17',1,'',NULL),(170,1,NULL,111,'product/111','nine-west-women-s-lucero-pump-6.html','catalog/product/view/id/111',1,'',NULL),(171,1,17,111,'product/111/17','apparel/shoes/womens/nine-west-women-s-lucero-pump-6.html','catalog/product/view/id/111/category/17',1,'',NULL),(172,1,NULL,112,'product/112','ecco-womens-golf-flexor-golf-shoe.html','catalog/product/view/id/112',1,'',NULL),(173,1,17,112,'product/112/17','apparel/shoes/womens/ecco-womens-golf-flexor-golf-shoe.html','catalog/product/view/id/112/category/17',1,'',NULL),(174,1,NULL,113,'product/113','ecco-womens-golf-flexor-golf-shoe-4.html','catalog/product/view/id/113',1,'',NULL),(175,1,17,113,'product/113/17','apparel/shoes/womens/ecco-womens-golf-flexor-golf-shoe-4.html','catalog/product/view/id/113/category/17',1,'',NULL),(176,1,NULL,114,'product/114','ecco-womens-golf-flexor-golf-shoe-5.html','catalog/product/view/id/114',1,'',NULL),(177,1,17,114,'product/114/17','apparel/shoes/womens/ecco-womens-golf-flexor-golf-shoe-5.html','catalog/product/view/id/114/category/17',1,'',NULL),(178,1,NULL,115,'product/115','ecco-womens-golf-flexor-golf-shoe-6.html','catalog/product/view/id/115',1,'',NULL),(179,1,17,115,'product/115/17','apparel/shoes/womens/ecco-womens-golf-flexor-golf-shoe-6.html','catalog/product/view/id/115/category/17',1,'',NULL),(180,1,NULL,117,'product/117','coalesce-functioning-on-impatience-t-shirt-medium.html','catalog/product/view/id/117',1,'',NULL),(181,1,4,117,'product/117/4','apparel/shirts/coalesce-functioning-on-impatience-t-shirt-medium.html','catalog/product/view/id/117/category/4',1,'',NULL),(182,1,NULL,118,'product/118','coalesce-functioning-on-impatience-t-shirt-large.html','catalog/product/view/id/118',1,'',NULL),(183,1,4,118,'product/118/4','apparel/shirts/coalesce-functioning-on-impatience-t-shirt-large.html','catalog/product/view/id/118/category/4',1,'',NULL),(184,1,NULL,119,'product/119','coalesce-functioning-on-impatience-t-shirt.html','catalog/product/view/id/119',1,'',NULL),(185,1,4,119,'product/119/4','apparel/shirts/coalesce-functioning-on-impatience-t-shirt.html','catalog/product/view/id/119/category/4',1,'',NULL),(186,1,NULL,120,'product/120','ink-eater-krylon-bombear-destroyed-tee.html','catalog/product/view/id/120',1,'',NULL),(187,1,4,120,'product/120/4','apparel/shirts/ink-eater-krylon-bombear-destroyed-tee.html','catalog/product/view/id/120/category/4',1,'',NULL),(188,1,NULL,121,'product/121','ink-eater-krylon-bombear-destroyed-tee-med.html','catalog/product/view/id/121',1,'',NULL),(189,1,4,121,'product/121/4','apparel/shirts/ink-eater-krylon-bombear-destroyed-tee-med.html','catalog/product/view/id/121/category/4',1,'',NULL),(190,1,NULL,122,'product/122','ink-eater-krylon-bombear-destroyed-tee-lrg.html','catalog/product/view/id/122',1,'',NULL),(191,1,4,122,'product/122/4','apparel/shirts/ink-eater-krylon-bombear-destroyed-tee-lrg.html','catalog/product/view/id/122/category/4',1,'',NULL),(192,1,NULL,123,'product/123','the-only-children-paisley-t-shirt.html','catalog/product/view/id/123',1,'',NULL),(193,1,4,123,'product/123/4','apparel/shirts/the-only-children-paisley-t-shirt.html','catalog/product/view/id/123/category/4',1,'',NULL),(194,1,NULL,124,'product/124','the-only-children-paisley-t-shirt-med.html','catalog/product/view/id/124',1,'',NULL),(195,1,4,124,'product/124/4','apparel/shirts/the-only-children-paisley-t-shirt-med.html','catalog/product/view/id/124/category/4',1,'',NULL),(196,1,NULL,125,'product/125','the-only-children-paisley-t-shirt-lrg.html','catalog/product/view/id/125',1,'',NULL),(197,1,4,125,'product/125/4','apparel/shirts/the-only-children-paisley-t-shirt-lrg.html','catalog/product/view/id/125/category/4',1,'',NULL),(198,1,NULL,126,'product/126','zolof-the-rock-and-roll-destroyer-lol-cat-t-shirt.html','catalog/product/view/id/126',1,'',NULL),(199,1,4,126,'product/126/4','apparel/shirts/zolof-the-rock-and-roll-destroyer-lol-cat-t-shirt.html','catalog/product/view/id/126/category/4',1,'',NULL),(200,1,NULL,127,'product/127','zolof-the-rock-and-roll-destroyer-lol-cat-t-shirt-g-sm.html','catalog/product/view/id/127',1,'',NULL),(201,1,4,127,'product/127/4','apparel/shirts/zolof-the-rock-and-roll-destroyer-lol-cat-t-shirt-g-sm.html','catalog/product/view/id/127/category/4',1,'',NULL),(202,1,NULL,128,'product/128','zolof-the-rock-and-roll-destroyer-lol-cat-t-shirt-r-med.html','catalog/product/view/id/128',1,'',NULL),(203,1,4,128,'product/128/4','apparel/shirts/zolof-the-rock-and-roll-destroyer-lol-cat-t-shirt-r-med.html','catalog/product/view/id/128/category/4',1,'',NULL),(204,1,NULL,129,'product/129','zolof-the-rock-and-roll-destroyer-lol-cat-t-shirt-g-med.html','catalog/product/view/id/129',1,'',NULL),(205,1,4,129,'product/129/4','apparel/shirts/zolof-the-rock-and-roll-destroyer-lol-cat-t-shirt-g-med.html','catalog/product/view/id/129/category/4',1,'',NULL),(206,1,NULL,130,'product/130','zolof-the-rock-and-roll-destroyer-lol-cat-t-shirt-r-lrg.html','catalog/product/view/id/130',1,'',NULL),(207,1,4,130,'product/130/4','apparel/shirts/zolof-the-rock-and-roll-destroyer-lol-cat-t-shirt-r-lrg.html','catalog/product/view/id/130/category/4',1,'',NULL),(208,1,NULL,131,'product/131','zolof-the-rock-and-roll-destroyer-lol-cat-t-shirt-g-lrg.html','catalog/product/view/id/131',1,'',NULL),(209,1,4,131,'product/131/4','apparel/shirts/zolof-the-rock-and-roll-destroyer-lol-cat-t-shirt-g-lrg.html','catalog/product/view/id/131/category/4',1,'',NULL),(210,1,NULL,132,'product/132','slr-camera-tripod.html','catalog/product/view/id/132',1,'',NULL),(211,1,25,132,'product/132/25','electronics/cameras/accessories/slr-camera-tripod.html','catalog/product/view/id/132/category/25',1,'',NULL),(212,1,NULL,133,'product/133','universal-camera-case.html','catalog/product/view/id/133',1,'',NULL),(213,1,25,133,'product/133/25','electronics/cameras/accessories/universal-camera-case.html','catalog/product/view/id/133/category/25',1,'',NULL),(214,1,NULL,134,'product/134','universal-camera-charger.html','catalog/product/view/id/134',1,'',NULL),(215,1,25,134,'product/134/25','electronics/cameras/accessories/universal-camera-charger.html','catalog/product/view/id/134/category/25',1,'',NULL),(216,1,NULL,135,'product/135','anashria-womens-premier-leather-sandal.html','catalog/product/view/id/135',1,'',NULL),(217,1,17,135,'product/135/17','apparel/shoes/womens/anashria-womens-premier-leather-sandal.html','catalog/product/view/id/135/category/17',1,'',NULL),(218,1,NULL,137,'product/137','zolof-the-rock-and-roll-destroyer-lol-cat-t-shirt-b-med.html','catalog/product/view/id/137',1,'',NULL),(219,1,NULL,138,'product/138','apevia-black-x-cruiser-case-atx-mid-tower-case.html','catalog/product/view/id/138',1,'',NULL),(220,1,32,138,'product/138/32','electronics/computers/cases/apevia-black-x-cruiser-case-atx-mid-tower-case.html','catalog/product/view/id/138/category/32',1,'',NULL),(221,1,NULL,139,'product/139','nzxt-lexa-silver-aluminum-atx-mid-tower-case.html','catalog/product/view/id/139',1,'',NULL),(222,1,32,139,'product/139/32','electronics/computers/cases/nzxt-lexa-silver-aluminum-atx-mid-tower-case.html','catalog/product/view/id/139/category/32',1,'',NULL),(223,1,NULL,140,'product/140','crucial-2gb-pc4200-ddr2-533mhz-memory.html','catalog/product/view/id/140',1,'',NULL),(224,1,15,140,'product/140/15','electronics/computers/crucial-2gb-pc4200-ddr2-533mhz-memory.html','catalog/product/view/id/140/category/15',1,'',NULL),(225,1,31,140,'product/140/31','electronics/computers/ram-memory/crucial-2gb-pc4200-ddr2-533mhz-memory.html','catalog/product/view/id/140/category/31',1,'',NULL),(226,1,NULL,141,'product/141','crucial-1gb-pc4200-ddr2-533mhz-memory.html','catalog/product/view/id/141',1,'',NULL),(227,1,15,141,'product/141/15','electronics/computers/crucial-1gb-pc4200-ddr2-533mhz-memory.html','catalog/product/view/id/141/category/15',1,'',NULL),(228,1,31,141,'product/141/31','electronics/computers/ram-memory/crucial-1gb-pc4200-ddr2-533mhz-memory.html','catalog/product/view/id/141/category/31',1,'',NULL),(229,1,NULL,142,'product/142','1-year-extended-warranty-parts-and-labor.html','catalog/product/view/id/142',1,'',NULL),(230,1,NULL,143,'product/143','crucial-512mb-pc4200-ddr2-533mhz-memory.html','catalog/product/view/id/143',1,'',NULL),(231,1,15,143,'product/143/15','electronics/computers/crucial-512mb-pc4200-ddr2-533mhz-memory.html','catalog/product/view/id/143/category/15',1,'',NULL),(232,1,31,143,'product/143/31','electronics/computers/ram-memory/crucial-512mb-pc4200-ddr2-533mhz-memory.html','catalog/product/view/id/143/category/31',1,'',NULL),(233,1,NULL,144,'product/144','1-year-extended-warranty-parts-and-labor-144.html','catalog/product/view/id/144',1,'',NULL),(234,1,NULL,145,'product/145','amd-phenom-x4-9850-black-ed-2-50ghz-retail.html','catalog/product/view/id/145',1,'',NULL),(235,1,33,145,'product/145/33','electronics/computers/processors/amd-phenom-x4-9850-black-ed-2-50ghz-retail.html','catalog/product/view/id/145/category/33',1,'',NULL),(236,1,NULL,146,'product/146','1-year-extended-warranty-parts-and-labor-146.html','catalog/product/view/id/146',1,'',NULL),(237,1,NULL,147,'product/147','22-syncmaster-lcd-monitor.html','catalog/product/view/id/147',1,'',NULL),(238,1,30,147,'product/147/30','electronics/computers/monitors/22-syncmaster-lcd-monitor.html','catalog/product/view/id/147/category/30',1,'',NULL),(239,1,NULL,148,'product/148','amd-a64-x2-3800-2-0ghz-oem.html','catalog/product/view/id/148',1,'',NULL),(240,1,33,148,'product/148/33','electronics/computers/processors/amd-a64-x2-3800-2-0ghz-oem.html','catalog/product/view/id/148/category/33',1,'',NULL),(241,1,NULL,149,'product/149','1tb-7200rpm.html','catalog/product/view/id/149',1,'',NULL),(242,1,29,149,'product/149/29','electronics/computers/hard-drives/1tb-7200rpm.html','catalog/product/view/id/149/category/29',1,'',NULL),(243,1,NULL,150,'product/150','500gb-7200rpm.html','catalog/product/view/id/150',1,'',NULL),(244,1,29,150,'product/150/29','electronics/computers/hard-drives/500gb-7200rpm.html','catalog/product/view/id/150/category/29',1,'',NULL),(245,1,NULL,151,'product/151','intel-c2d-e8400-3-0ghz-retail.html','catalog/product/view/id/151',1,'',NULL),(246,1,33,151,'product/151/33','electronics/computers/processors/intel-c2d-e8400-3-0ghz-retail.html','catalog/product/view/id/151/category/33',1,'',NULL),(247,1,NULL,152,'product/152','24-widescreen-flat-panel-lcd-monitor.html','catalog/product/view/id/152',1,'',NULL),(248,1,30,152,'product/152/30','electronics/computers/monitors/24-widescreen-flat-panel-lcd-monitor.html','catalog/product/view/id/152/category/30',1,'',NULL),(249,1,NULL,153,'product/153','intel-core-2-extreme-qx9775-3-20ghz-retail.html','catalog/product/view/id/153',1,'',NULL),(250,1,33,153,'product/153/33','electronics/computers/processors/intel-core-2-extreme-qx9775-3-20ghz-retail.html','catalog/product/view/id/153/category/33',1,'',NULL),(251,1,NULL,154,'product/154','500gb-5400rpm.html','catalog/product/view/id/154',1,'',NULL),(252,1,29,154,'product/154/29','electronics/computers/hard-drives/500gb-5400rpm.html','catalog/product/view/id/154/category/29',1,'',NULL),(253,1,NULL,155,'product/155','250gb-5400rpm.html','catalog/product/view/id/155',1,'',NULL),(254,1,29,155,'product/155/29','electronics/computers/hard-drives/250gb-5400rpm.html','catalog/product/view/id/155/category/29',1,'',NULL),(255,1,NULL,156,'product/156','19-widescreen-flat-panel-lcd-monitor.html','catalog/product/view/id/156',1,'',NULL),(256,1,30,156,'product/156/30','electronics/computers/monitors/19-widescreen-flat-panel-lcd-monitor.html','catalog/product/view/id/156/category/30',1,'',NULL),(257,1,NULL,157,'product/157','30-flat-panel-tft-lcd-cinema-hd-monitor.html','catalog/product/view/id/157',1,'',NULL),(258,1,30,157,'product/157/30','electronics/computers/monitors/30-flat-panel-tft-lcd-cinema-hd-monitor.html','catalog/product/view/id/157/category/30',1,'',NULL),(259,1,NULL,158,'product/158','sony-vaio-vgn-txn27n-b-11-1-notebook-pc-158.html','catalog/product/view/id/158',1,'',NULL),(260,1,28,158,'product/158/28','electronics/computers/laptops/sony-vaio-vgn-txn27n-b-11-1-notebook-pc.html','catalog/product/view/id/158/category/28',1,'',NULL),(261,1,NULL,159,'product/159','microsoft-natural-ergonomic-keyboard-4000.html','catalog/product/view/id/159',1,'',NULL),(262,1,34,159,'product/159/34','electronics/computers/peripherals/microsoft-natural-ergonomic-keyboard-4000.html','catalog/product/view/id/159/category/34',1,'',NULL),(263,1,NULL,160,'product/160','microsoft-wireless-optical-mouse-5000.html','catalog/product/view/id/160',1,'',NULL),(264,1,34,160,'product/160/34','electronics/computers/peripherals/microsoft-wireless-optical-mouse-5000.html','catalog/product/view/id/160/category/34',1,'',NULL),(265,1,NULL,161,'product/161','logitech-dinovo-edge-keyboard.html','catalog/product/view/id/161',1,'',NULL),(266,1,34,161,'product/161/34','electronics/computers/peripherals/logitech-dinovo-edge-keyboard.html','catalog/product/view/id/161/category/34',1,'',NULL),(267,1,NULL,162,'product/162','microsoft-wireless-optical-mouse-5000-162.html','catalog/product/view/id/162',1,'',NULL),(268,1,34,162,'product/162/34','electronics/computers/peripherals/microsoft-wireless-optical-mouse-5000-162.html','catalog/product/view/id/162/category/34',1,'',NULL),(269,1,NULL,163,'product/163','computer.html','catalog/product/view/id/163',1,'',NULL),(270,1,15,163,'product/163/15','electronics/computers/computer.html','catalog/product/view/id/163/category/15',1,'',NULL),(271,1,27,163,'product/163/27','electronics/computers/build-your-own/computer.html','catalog/product/view/id/163/category/27',1,'',NULL),(272,1,NULL,164,'product/164','gaming-computer.html','catalog/product/view/id/164',1,'',NULL),(273,1,27,164,'product/164/27','electronics/computers/build-your-own/gaming-computer.html','catalog/product/view/id/164/category/27',1,'',NULL),(274,1,NULL,165,'product/165','my-computer.html','catalog/product/view/id/165',1,'',NULL),(275,1,27,165,'product/165/27','electronics/computers/build-your-own/my-computer.html','catalog/product/view/id/165/category/27',1,'',NULL),(276,1,NULL,166,'product/166','htc-touch-diamond.html','catalog/product/view/id/166',1,'',NULL),(277,1,8,166,'product/166/8','electronics/cell-phones/htc-touch-diamond.html','catalog/product/view/id/166/category/8',1,'',NULL),(278,3,10,NULL,'category/10','furniture.html','catalog/category/view/id/10',1,'',NULL),(279,3,22,NULL,'category/22','furniture/living-room.html','catalog/category/view/id/22',1,'',NULL),(280,3,23,NULL,'category/23','furniture/bedroom.html','catalog/category/view/id/23',1,'',NULL),(281,3,13,NULL,'category/13','electronics.html','catalog/category/view/id/13',1,'',NULL),(282,3,12,NULL,'category/12','electronics/cameras.html','catalog/category/view/id/12',1,'',NULL),(283,3,25,NULL,'category/25','electronics/cameras/accessories.html','catalog/category/view/id/25',1,'',NULL),(284,3,26,NULL,'category/26','electronics/cameras/digital-cameras.html','catalog/category/view/id/26',1,'',NULL),(285,3,15,NULL,'category/15','electronics/computers.html','catalog/category/view/id/15',1,'',NULL),(286,3,27,NULL,'category/27','electronics/computers/build-your-own.html','catalog/category/view/id/27',1,'',NULL),(287,3,28,NULL,'category/28','electronics/computers/laptops.html','catalog/category/view/id/28',1,'',NULL),(288,3,29,NULL,'category/29','electronics/computers/hard-drives.html','catalog/category/view/id/29',1,'',NULL),(289,3,30,NULL,'category/30','electronics/computers/monitors.html','catalog/category/view/id/30',1,'',NULL),(290,3,31,NULL,'category/31','electronics/computers/ram-memory.html','catalog/category/view/id/31',1,'',NULL),(291,3,32,NULL,'category/32','electronics/computers/cases.html','catalog/category/view/id/32',1,'',NULL),(292,3,33,NULL,'category/33','electronics/computers/processors.html','catalog/category/view/id/33',1,'',NULL),(293,3,34,NULL,'category/34','electronics/computers/peripherals.html','catalog/category/view/id/34',1,'',NULL),(294,3,8,NULL,'category/8','electronics/cell-phones.html','catalog/category/view/id/8',1,'',NULL),(295,3,18,NULL,'category/18','apparel.html','catalog/category/view/id/18',1,'',NULL),(296,3,19,NULL,'category/19','apparel/hoodies.html','catalog/category/view/id/19',1,'',NULL),(297,3,24,NULL,'category/24','apparel/pants.html','catalog/category/view/id/24',1,'',NULL),(298,3,4,NULL,'category/4','apparel/shirts.html','catalog/category/view/id/4',1,'',NULL),(299,3,5,NULL,'category/5','apparel/shoes.html','catalog/category/view/id/5',1,'',NULL),(300,3,16,NULL,'category/16','apparel/shoes/mens.html','catalog/category/view/id/16',1,'',NULL),(301,3,17,NULL,'category/17','apparel/shoes/womens.html','catalog/category/view/id/17',1,'',NULL),(302,3,20,NULL,'category/20','household-items.html','catalog/category/view/id/20',1,'',NULL),(303,3,NULL,16,'product/16','nokia-2610-phone.html','catalog/product/view/id/16',1,'',NULL),(304,3,8,16,'product/16/8','electronics/cell-phones/nokia-2610-phone.html','catalog/product/view/id/16/category/8',1,'',NULL),(305,3,NULL,17,'product/17','blackberry-8100-pearl.html','catalog/product/view/id/17',1,'',NULL),(306,3,8,17,'product/17/8','electronics/cell-phones/blackberry-8100-pearl.html','catalog/product/view/id/17/category/8',1,'',NULL),(307,3,NULL,18,'product/18','sony-ericsson-w810i.html','catalog/product/view/id/18',1,'',NULL),(308,3,8,18,'product/18/8','electronics/cell-phones/sony-ericsson-w810i.html','catalog/product/view/id/18/category/8',1,'',NULL),(309,3,NULL,19,'product/19','atandt-8525-pda.html','catalog/product/view/id/19',1,'',NULL),(310,3,8,19,'product/19/8','electronics/cell-phones/atandt-8525-pda.html','catalog/product/view/id/19/category/8',1,'',NULL),(311,3,NULL,20,'product/20','samsung-mm-a900m-ace.html','catalog/product/view/id/20',1,'',NULL),(312,3,8,20,'product/20/8','electronics/cell-phones/samsung-mm-a900m-ace.html','catalog/product/view/id/20/category/8',1,'',NULL),(313,3,NULL,25,'product/25','apple-macbook-pro-ma464ll-a-15-4-notebook-pc-2-0-ghz-intel-core-duo-1-gb-ram-100-gb-hard-drive-superdrive.html','catalog/product/view/id/25',1,'',NULL),(314,3,15,25,'product/25/15','electronics/computers/apple-macbook-pro-ma464ll-a-15-4-notebook-pc-2-0-ghz-intel-core-duo-1-gb-ram-100-gb-hard-drive-superdrive.html','catalog/product/view/id/25/category/15',1,'',NULL),(315,3,28,25,'product/25/28','electronics/computers/laptops/apple-macbook-pro-ma464ll-a-15-4-notebook-pc-2-0-ghz-intel-core-duo-1-gb-ram-100-gb-hard-drive-superdrive.html','catalog/product/view/id/25/category/28',1,'',NULL),(316,3,NULL,26,'product/26','acer-ferrari-3200-notebook-computer-pc.html','catalog/product/view/id/26',1,'',NULL),(317,3,15,26,'product/26/15','electronics/computers/acer-ferrari-3200-notebook-computer-pc.html','catalog/product/view/id/26/category/15',1,'',NULL),(318,3,28,26,'product/26/28','electronics/computers/laptops/acer-ferrari-3200-notebook-computer-pc.html','catalog/product/view/id/26/category/28',1,'',NULL),(319,3,NULL,27,'product/27','sony-vaio-vgn-txn27n-b-11-1-notebook-pc.html','catalog/product/view/id/27',1,'',NULL),(320,3,NULL,28,'product/28','toshiba-satellite-a135-s4527-155-4-notebook-pc-intel-pentium-dual-core-processor-t2080-1-gb-ram-120-gb-hard-drive-supermulti-dvd-drive-vista-premium.html','catalog/product/view/id/28',1,'',NULL),(321,3,15,28,'product/28/15','electronics/computers/toshiba-satellite-a135-s4527-155-4-notebook-pc-intel-pentium-dual-core-processor-t2080-1-gb-ram-120-gb-hard-drive-supermulti-dvd-drive-vista-premium.html','catalog/product/view/id/28/category/15',1,'',NULL),(322,3,28,28,'product/28/28','electronics/computers/laptops/toshiba-satellite-a135-s4527-155-4-notebook-pc-intel-pentium-dual-core-processor-t2080-1-gb-ram-120-gb-hard-drive-supermulti-dvd-drive-vista-premium.html','catalog/product/view/id/28/category/28',1,'',NULL),(323,3,NULL,29,'product/29','cn-clogs-beach-garden-clog-3.html','catalog/product/view/id/29',1,'',NULL),(324,3,NULL,30,'product/30','asics-men-s-gel-kayano-xii-8.html','catalog/product/view/id/30',1,'',NULL),(325,3,16,30,'product/30/16','apparel/shoes/mens/asics-men-s-gel-kayano-xii-8.html','catalog/product/view/id/30/category/16',1,'',NULL),(326,3,NULL,31,'product/31','steven-by-steve-madden-pryme-pump-4.html','catalog/product/view/id/31',1,'',NULL),(327,3,17,31,'product/31/17','apparel/shoes/womens/steven-by-steve-madden-pryme-pump-4.html','catalog/product/view/id/31/category/17',1,'',NULL),(328,3,NULL,32,'product/32','nine-west-women-s-lucero-pump-3.html','catalog/product/view/id/32',1,'',NULL),(329,3,17,32,'product/32/17','apparel/shoes/womens/nine-west-women-s-lucero-pump-3.html','catalog/product/view/id/32/category/17',1,'',NULL),(330,3,NULL,33,'product/33','ecco-womens-golf-flexor-golf-shoe-3.html','catalog/product/view/id/33',1,'',NULL),(331,3,17,33,'product/33/17','apparel/shoes/womens/ecco-womens-golf-flexor-golf-shoe-3.html','catalog/product/view/id/33/category/17',1,'',NULL),(332,3,NULL,34,'product/34','kenneth-cole-new-york-men-s-con-verge-slip-on-8.html','catalog/product/view/id/34',1,'',NULL),(333,3,16,34,'product/34/16','apparel/shoes/mens/kenneth-cole-new-york-men-s-con-verge-slip-on-8.html','catalog/product/view/id/34/category/16',1,'',NULL),(334,3,NULL,35,'product/35','coalesce-functioning-on-impatience-t-shirt-small.html','catalog/product/view/id/35',1,'',NULL),(335,3,4,35,'product/35/4','apparel/shirts/coalesce-functioning-on-impatience-t-shirt-small.html','catalog/product/view/id/35/category/4',1,'',NULL),(336,3,NULL,36,'product/36','ink-eater-krylon-bombear-destroyed-tee-sm.html','catalog/product/view/id/36',1,'',NULL),(337,3,4,36,'product/36/4','apparel/shirts/ink-eater-krylon-bombear-destroyed-tee-sm.html','catalog/product/view/id/36/category/4',1,'',NULL),(338,3,NULL,37,'product/37','the-only-children-paisley-t-shirt-sm.html','catalog/product/view/id/37',1,'',NULL),(339,3,4,37,'product/37/4','apparel/shirts/the-only-children-paisley-t-shirt-sm.html','catalog/product/view/id/37/category/4',1,'',NULL),(340,3,NULL,38,'product/38','zolof-the-rock-and-roll-destroyer-lol-cat-t-shirt-r-sm.html','catalog/product/view/id/38',1,'',NULL),(341,3,4,38,'product/38/4','apparel/shirts/zolof-the-rock-and-roll-destroyer-lol-cat-t-shirt-r-sm.html','catalog/product/view/id/38/category/4',1,'',NULL),(342,3,NULL,39,'product/39','the-get-up-kids-band-camp-pullover-hoodie.html','catalog/product/view/id/39',1,'',NULL),(343,3,19,39,'product/39/19','apparel/hoodies/the-get-up-kids-band-camp-pullover-hoodie.html','catalog/product/view/id/39/category/19',1,'',NULL),(344,3,NULL,41,'product/41','akio-dresser.html','catalog/product/view/id/41',1,'',NULL),(345,3,23,41,'product/41/23','furniture/bedroom/akio-dresser.html','catalog/product/view/id/41/category/23',1,'',NULL),(346,3,NULL,42,'product/42','barcelona-bamboo-platform-bed.html','catalog/product/view/id/42',1,'',NULL),(347,3,23,42,'product/42/23','furniture/bedroom/barcelona-bamboo-platform-bed.html','catalog/product/view/id/42/category/23',1,'',NULL),(348,3,NULL,44,'product/44','canon-digital-rebel-xt-8mp-digital-slr-camera-with-ef-s-18-55mm-f3-5-5-6-lens-black.html','catalog/product/view/id/44',1,'',NULL),(349,3,26,44,'product/44/26','electronics/cameras/digital-cameras/canon-digital-rebel-xt-8mp-digital-slr-camera-with-ef-s-18-55mm-f3-5-5-6-lens-black.html','catalog/product/view/id/44/category/26',1,'',NULL),(350,3,NULL,45,'product/45','argus-qc-2185-quick-click-5mp-digital-camera.html','catalog/product/view/id/45',1,'',NULL),(351,3,26,45,'product/45/26','electronics/cameras/digital-cameras/argus-qc-2185-quick-click-5mp-digital-camera.html','catalog/product/view/id/45/category/26',1,'',NULL),(352,3,NULL,46,'product/46','olympus-stylus-750-7-1mp-digital-camera.html','catalog/product/view/id/46',1,'',NULL),(353,3,12,46,'product/46/12','electronics/cameras/olympus-stylus-750-7-1mp-digital-camera.html','catalog/product/view/id/46/category/12',1,'',NULL),(354,3,26,46,'product/46/26','electronics/cameras/digital-cameras/olympus-stylus-750-7-1mp-digital-camera.html','catalog/product/view/id/46/category/26',1,'',NULL),(355,3,NULL,47,'product/47','canon-powershot-a630-8mp-digital-camera-with-4x-optical-zoom.html','catalog/product/view/id/47',1,'',NULL),(356,3,26,47,'product/47/26','electronics/cameras/digital-cameras/canon-powershot-a630-8mp-digital-camera-with-4x-optical-zoom.html','catalog/product/view/id/47/category/26',1,'',NULL),(357,3,NULL,48,'product/48','kodak-easyshare-c530-5mp-digital-camera.html','catalog/product/view/id/48',1,'',NULL),(358,3,26,48,'product/48/26','electronics/cameras/digital-cameras/kodak-easyshare-c530-5mp-digital-camera.html','catalog/product/view/id/48/category/26',1,'',NULL),(359,3,NULL,49,'product/49','anashria-womens-premier-leather-sandal-9.html','catalog/product/view/id/49',1,'',NULL),(360,3,17,49,'product/49/17','apparel/shoes/womens/anashria-womens-premier-leather-sandal-9.html','catalog/product/view/id/49/category/17',1,'',NULL),(361,3,NULL,51,'product/51','ottoman.html','catalog/product/view/id/51',1,'',NULL),(362,3,22,51,'product/51/22','furniture/living-room/ottoman.html','catalog/product/view/id/51/category/22',1,'',NULL),(363,3,NULL,52,'product/52','chair.html','catalog/product/view/id/52',1,'',NULL),(364,3,22,52,'product/52/22','furniture/living-room/chair.html','catalog/product/view/id/52/category/22',1,'',NULL),(365,3,NULL,53,'product/53','couch.html','catalog/product/view/id/53',1,'',NULL),(366,3,22,53,'product/53/22','furniture/living-room/couch.html','catalog/product/view/id/53/category/22',1,'',NULL),(367,3,NULL,54,'product/54','magento-red-furniture-set.html','catalog/product/view/id/54',1,'',NULL),(368,3,22,54,'product/54/22','furniture/living-room/magento-red-furniture-set.html','catalog/product/view/id/54/category/22',1,'',NULL),(369,3,NULL,74,'product/74','anashria-womens-premier-leather-sandal-3.html','catalog/product/view/id/74',1,'',NULL),(370,3,17,74,'product/74/17','apparel/shoes/womens/anashria-womens-premier-leather-sandal-3.html','catalog/product/view/id/74/category/17',1,'',NULL),(371,3,NULL,75,'product/75','anashria-womens-premier-leather-sandal-4.html','catalog/product/view/id/75',1,'',NULL),(372,3,17,75,'product/75/17','apparel/shoes/womens/anashria-womens-premier-leather-sandal-4.html','catalog/product/view/id/75/category/17',1,'',NULL),(373,3,NULL,79,'product/79','anashria-womens-premier-leather-sandal-5.html','catalog/product/view/id/79',1,'',NULL),(374,3,17,79,'product/79/17','apparel/shoes/womens/anashria-womens-premier-leather-sandal-5.html','catalog/product/view/id/79/category/17',1,'',NULL),(375,3,NULL,80,'product/80','anashria-womens-premier-leather-sandal-6.html','catalog/product/view/id/80',1,'',NULL),(376,3,17,80,'product/80/17','apparel/shoes/womens/anashria-womens-premier-leather-sandal-6.html','catalog/product/view/id/80/category/17',1,'',NULL),(377,3,NULL,81,'product/81','anashria-womens-premier-leather-sandal-7.html','catalog/product/view/id/81',1,'',NULL),(378,3,17,81,'product/81/17','apparel/shoes/womens/anashria-womens-premier-leather-sandal-7.html','catalog/product/view/id/81/category/17',1,'',NULL),(379,3,NULL,82,'product/82','anashria-womens-premier-leather-sandal-8.html','catalog/product/view/id/82',1,'',NULL),(380,3,17,82,'product/82/17','apparel/shoes/womens/anashria-womens-premier-leather-sandal-8.html','catalog/product/view/id/82/category/17',1,'',NULL),(381,3,NULL,83,'product/83','cn-clogs-beach-garden-clog.html','catalog/product/view/id/83',1,'',NULL),(382,3,16,83,'product/83/16','apparel/shoes/mens/cn-clogs-beach-garden-clog.html','catalog/product/view/id/83/category/16',1,'',NULL),(383,3,17,83,'product/83/17','apparel/shoes/womens/cn-clogs-beach-garden-clog.html','catalog/product/view/id/83/category/17',1,'',NULL),(384,3,NULL,84,'product/84','cn-clogs-beach-garden-clog-4.html','catalog/product/view/id/84',1,'',NULL),(385,3,16,84,'product/84/16','apparel/shoes/mens/cn-clogs-beach-garden-clog-4.html','catalog/product/view/id/84/category/16',1,'',NULL),(386,3,17,84,'product/84/17','apparel/shoes/womens/cn-clogs-beach-garden-clog-4.html','catalog/product/view/id/84/category/17',1,'',NULL),(387,3,NULL,85,'product/85','cn-clogs-beach-garden-clog-5.html','catalog/product/view/id/85',1,'',NULL),(388,3,16,85,'product/85/16','apparel/shoes/mens/cn-clogs-beach-garden-clog-5.html','catalog/product/view/id/85/category/16',1,'',NULL),(389,3,17,85,'product/85/17','apparel/shoes/womens/cn-clogs-beach-garden-clog-5.html','catalog/product/view/id/85/category/17',1,'',NULL),(390,3,NULL,86,'product/86','cn-clogs-beach-garden-clog-6.html','catalog/product/view/id/86',1,'',NULL),(391,3,16,86,'product/86/16','apparel/shoes/mens/cn-clogs-beach-garden-clog-6.html','catalog/product/view/id/86/category/16',1,'',NULL),(392,3,17,86,'product/86/17','apparel/shoes/womens/cn-clogs-beach-garden-clog-6.html','catalog/product/view/id/86/category/17',1,'',NULL),(393,3,NULL,87,'product/87','cn-clogs-beach-garden-clog-7.html','catalog/product/view/id/87',1,'',NULL),(394,3,16,87,'product/87/16','apparel/shoes/mens/cn-clogs-beach-garden-clog-7.html','catalog/product/view/id/87/category/16',1,'',NULL),(395,3,17,87,'product/87/17','apparel/shoes/womens/cn-clogs-beach-garden-clog-7.html','catalog/product/view/id/87/category/17',1,'',NULL),(396,3,NULL,88,'product/88','cn-clogs-beach-garden-clog-8.html','catalog/product/view/id/88',1,'',NULL),(397,3,16,88,'product/88/16','apparel/shoes/mens/cn-clogs-beach-garden-clog-8.html','catalog/product/view/id/88/category/16',1,'',NULL),(398,3,17,88,'product/88/17','apparel/shoes/womens/cn-clogs-beach-garden-clog-8.html','catalog/product/view/id/88/category/17',1,'',NULL),(399,3,NULL,89,'product/89','cn-clogs-beach-garden-clog-9.html','catalog/product/view/id/89',1,'',NULL),(400,3,16,89,'product/89/16','apparel/shoes/mens/cn-clogs-beach-garden-clog-9.html','catalog/product/view/id/89/category/16',1,'',NULL),(401,3,17,89,'product/89/17','apparel/shoes/womens/cn-clogs-beach-garden-clog-9.html','catalog/product/view/id/89/category/17',1,'',NULL),(402,3,NULL,90,'product/90','cn-clogs-beach-garden-clog-10.html','catalog/product/view/id/90',1,'',NULL),(403,3,16,90,'product/90/16','apparel/shoes/mens/cn-clogs-beach-garden-clog-10.html','catalog/product/view/id/90/category/16',1,'',NULL),(404,3,17,90,'product/90/17','apparel/shoes/womens/cn-clogs-beach-garden-clog-10.html','catalog/product/view/id/90/category/17',1,'',NULL),(405,3,NULL,91,'product/91','cn-clogs-beach-garden-clog-11.html','catalog/product/view/id/91',1,'',NULL),(406,3,16,91,'product/91/16','apparel/shoes/mens/cn-clogs-beach-garden-clog-11.html','catalog/product/view/id/91/category/16',1,'',NULL),(407,3,17,91,'product/91/17','apparel/shoes/womens/cn-clogs-beach-garden-clog-11.html','catalog/product/view/id/91/category/17',1,'',NULL),(408,3,NULL,92,'product/92','cn-clogs-beach-garden-clog-12.html','catalog/product/view/id/92',1,'',NULL),(409,3,16,92,'product/92/16','apparel/shoes/mens/cn-clogs-beach-garden-clog-12.html','catalog/product/view/id/92/category/16',1,'',NULL),(410,3,17,92,'product/92/17','apparel/shoes/womens/cn-clogs-beach-garden-clog-12.html','catalog/product/view/id/92/category/17',1,'',NULL),(411,3,NULL,93,'product/93','asics-men-s-gel-kayano-xii.html','catalog/product/view/id/93',1,'',NULL),(412,3,16,93,'product/93/16','apparel/shoes/mens/asics-men-s-gel-kayano-xii.html','catalog/product/view/id/93/category/16',1,'',NULL),(413,3,NULL,94,'product/94','asics-men-s-gel-kayano-xii-9.html','catalog/product/view/id/94',1,'',NULL),(414,3,16,94,'product/94/16','apparel/shoes/mens/asics-men-s-gel-kayano-xii-9.html','catalog/product/view/id/94/category/16',1,'',NULL),(415,3,NULL,95,'product/95','asics-men-s-gel-kayano-xii-10.html','catalog/product/view/id/95',1,'',NULL),(416,3,16,95,'product/95/16','apparel/shoes/mens/asics-men-s-gel-kayano-xii-10.html','catalog/product/view/id/95/category/16',1,'',NULL),(417,3,NULL,96,'product/96','asics-men-s-gel-kayano-xii-11.html','catalog/product/view/id/96',1,'',NULL),(418,3,16,96,'product/96/16','apparel/shoes/mens/asics-men-s-gel-kayano-xii-11.html','catalog/product/view/id/96/category/16',1,'',NULL),(419,3,NULL,97,'product/97','asics-men-s-gel-kayano-xii-12.html','catalog/product/view/id/97',1,'',NULL),(420,3,16,97,'product/97/16','apparel/shoes/mens/asics-men-s-gel-kayano-xii-12.html','catalog/product/view/id/97/category/16',1,'',NULL),(421,3,NULL,98,'product/98','kenneth-cole-new-york-men-s-con-verge-slip-on.html','catalog/product/view/id/98',1,'',NULL),(422,3,16,98,'product/98/16','apparel/shoes/mens/kenneth-cole-new-york-men-s-con-verge-slip-on.html','catalog/product/view/id/98/category/16',1,'',NULL),(423,3,NULL,99,'product/99','kenneth-cole-new-york-men-s-con-verge-slip-on-9.html','catalog/product/view/id/99',1,'',NULL),(424,3,16,99,'product/99/16','apparel/shoes/mens/kenneth-cole-new-york-men-s-con-verge-slip-on-9.html','catalog/product/view/id/99/category/16',1,'',NULL),(425,3,NULL,100,'product/100','kenneth-cole-new-york-men-s-con-verge-slip-on-10.html','catalog/product/view/id/100',1,'',NULL),(426,3,16,100,'product/100/16','apparel/shoes/mens/kenneth-cole-new-york-men-s-con-verge-slip-on-10.html','catalog/product/view/id/100/category/16',1,'',NULL),(427,3,NULL,101,'product/101','kenneth-cole-new-york-men-s-con-verge-slip-on-11.html','catalog/product/view/id/101',1,'',NULL),(428,3,16,101,'product/101/16','apparel/shoes/mens/kenneth-cole-new-york-men-s-con-verge-slip-on-11.html','catalog/product/view/id/101/category/16',1,'',NULL),(429,3,NULL,102,'product/102','kenneth-cole-new-york-men-s-con-verge-slip-on-12.html','catalog/product/view/id/102',1,'',NULL),(430,3,16,102,'product/102/16','apparel/shoes/mens/kenneth-cole-new-york-men-s-con-verge-slip-on-12.html','catalog/product/view/id/102/category/16',1,'',NULL),(431,3,NULL,103,'product/103','steven-by-steve-madden-pryme-pump.html','catalog/product/view/id/103',1,'',NULL),(432,3,17,103,'product/103/17','apparel/shoes/womens/steven-by-steve-madden-pryme-pump.html','catalog/product/view/id/103/category/17',1,'',NULL),(433,3,NULL,104,'product/104','steven-by-steve-madden-pryme-pump-5.html','catalog/product/view/id/104',1,'',NULL),(434,3,17,104,'product/104/17','apparel/shoes/womens/steven-by-steve-madden-pryme-pump-5.html','catalog/product/view/id/104/category/17',1,'',NULL),(435,3,NULL,105,'product/105','steven-by-steve-madden-pryme-pump-6.html','catalog/product/view/id/105',1,'',NULL),(436,3,17,105,'product/105/17','apparel/shoes/womens/steven-by-steve-madden-pryme-pump-6.html','catalog/product/view/id/105/category/17',1,'',NULL),(437,3,NULL,106,'product/106','steven-by-steve-madden-pryme-pump-7.html','catalog/product/view/id/106',1,'',NULL),(438,3,17,106,'product/106/17','apparel/shoes/womens/steven-by-steve-madden-pryme-pump-7.html','catalog/product/view/id/106/category/17',1,'',NULL),(439,3,NULL,107,'product/107','steven-by-steve-madden-pryme-pump-8.html','catalog/product/view/id/107',1,'',NULL),(440,3,17,107,'product/107/17','apparel/shoes/womens/steven-by-steve-madden-pryme-pump-8.html','catalog/product/view/id/107/category/17',1,'',NULL),(441,3,NULL,108,'product/108','nine-west-women-s-lucero-pump.html','catalog/product/view/id/108',1,'',NULL),(442,3,17,108,'product/108/17','apparel/shoes/womens/nine-west-women-s-lucero-pump.html','catalog/product/view/id/108/category/17',1,'',NULL),(443,3,NULL,109,'product/109','nine-west-women-s-lucero-pump-4.html','catalog/product/view/id/109',1,'',NULL),(444,3,17,109,'product/109/17','apparel/shoes/womens/nine-west-women-s-lucero-pump-4.html','catalog/product/view/id/109/category/17',1,'',NULL),(445,3,NULL,110,'product/110','nine-west-women-s-lucero-pump-5.html','catalog/product/view/id/110',1,'',NULL),(446,3,17,110,'product/110/17','apparel/shoes/womens/nine-west-women-s-lucero-pump-5.html','catalog/product/view/id/110/category/17',1,'',NULL),(447,3,NULL,111,'product/111','nine-west-women-s-lucero-pump-6.html','catalog/product/view/id/111',1,'',NULL),(448,3,17,111,'product/111/17','apparel/shoes/womens/nine-west-women-s-lucero-pump-6.html','catalog/product/view/id/111/category/17',1,'',NULL),(449,3,NULL,112,'product/112','ecco-womens-golf-flexor-golf-shoe.html','catalog/product/view/id/112',1,'',NULL),(450,3,17,112,'product/112/17','apparel/shoes/womens/ecco-womens-golf-flexor-golf-shoe.html','catalog/product/view/id/112/category/17',1,'',NULL),(451,3,NULL,113,'product/113','ecco-womens-golf-flexor-golf-shoe-4.html','catalog/product/view/id/113',1,'',NULL),(452,3,17,113,'product/113/17','apparel/shoes/womens/ecco-womens-golf-flexor-golf-shoe-4.html','catalog/product/view/id/113/category/17',1,'',NULL),(453,3,NULL,114,'product/114','ecco-womens-golf-flexor-golf-shoe-5.html','catalog/product/view/id/114',1,'',NULL),(454,3,17,114,'product/114/17','apparel/shoes/womens/ecco-womens-golf-flexor-golf-shoe-5.html','catalog/product/view/id/114/category/17',1,'',NULL),(455,3,NULL,115,'product/115','ecco-womens-golf-flexor-golf-shoe-6.html','catalog/product/view/id/115',1,'',NULL),(456,3,17,115,'product/115/17','apparel/shoes/womens/ecco-womens-golf-flexor-golf-shoe-6.html','catalog/product/view/id/115/category/17',1,'',NULL),(457,3,NULL,117,'product/117','coalesce-functioning-on-impatience-t-shirt-medium.html','catalog/product/view/id/117',1,'',NULL),(458,3,4,117,'product/117/4','apparel/shirts/coalesce-functioning-on-impatience-t-shirt-medium.html','catalog/product/view/id/117/category/4',1,'',NULL),(459,3,NULL,118,'product/118','coalesce-functioning-on-impatience-t-shirt-large.html','catalog/product/view/id/118',1,'',NULL),(460,3,4,118,'product/118/4','apparel/shirts/coalesce-functioning-on-impatience-t-shirt-large.html','catalog/product/view/id/118/category/4',1,'',NULL),(461,3,NULL,119,'product/119','coalesce-functioning-on-impatience-t-shirt.html','catalog/product/view/id/119',1,'',NULL),(462,3,4,119,'product/119/4','apparel/shirts/coalesce-functioning-on-impatience-t-shirt.html','catalog/product/view/id/119/category/4',1,'',NULL),(463,3,NULL,120,'product/120','ink-eater-krylon-bombear-destroyed-tee.html','catalog/product/view/id/120',1,'',NULL),(464,3,4,120,'product/120/4','apparel/shirts/ink-eater-krylon-bombear-destroyed-tee.html','catalog/product/view/id/120/category/4',1,'',NULL),(465,3,NULL,121,'product/121','ink-eater-krylon-bombear-destroyed-tee-med.html','catalog/product/view/id/121',1,'',NULL),(466,3,4,121,'product/121/4','apparel/shirts/ink-eater-krylon-bombear-destroyed-tee-med.html','catalog/product/view/id/121/category/4',1,'',NULL),(467,3,NULL,122,'product/122','ink-eater-krylon-bombear-destroyed-tee-lrg.html','catalog/product/view/id/122',1,'',NULL),(468,3,4,122,'product/122/4','apparel/shirts/ink-eater-krylon-bombear-destroyed-tee-lrg.html','catalog/product/view/id/122/category/4',1,'',NULL),(469,3,NULL,123,'product/123','the-only-children-paisley-t-shirt.html','catalog/product/view/id/123',1,'',NULL),(470,3,4,123,'product/123/4','apparel/shirts/the-only-children-paisley-t-shirt.html','catalog/product/view/id/123/category/4',1,'',NULL),(471,3,NULL,124,'product/124','the-only-children-paisley-t-shirt-med.html','catalog/product/view/id/124',1,'',NULL),(472,3,4,124,'product/124/4','apparel/shirts/the-only-children-paisley-t-shirt-med.html','catalog/product/view/id/124/category/4',1,'',NULL),(473,3,NULL,125,'product/125','the-only-children-paisley-t-shirt-lrg.html','catalog/product/view/id/125',1,'',NULL),(474,3,4,125,'product/125/4','apparel/shirts/the-only-children-paisley-t-shirt-lrg.html','catalog/product/view/id/125/category/4',1,'',NULL),(475,3,NULL,126,'product/126','zolof-the-rock-and-roll-destroyer-lol-cat-t-shirt.html','catalog/product/view/id/126',1,'',NULL),(476,3,4,126,'product/126/4','apparel/shirts/zolof-the-rock-and-roll-destroyer-lol-cat-t-shirt.html','catalog/product/view/id/126/category/4',1,'',NULL),(477,3,NULL,127,'product/127','zolof-the-rock-and-roll-destroyer-lol-cat-t-shirt-g-sm.html','catalog/product/view/id/127',1,'',NULL),(478,3,4,127,'product/127/4','apparel/shirts/zolof-the-rock-and-roll-destroyer-lol-cat-t-shirt-g-sm.html','catalog/product/view/id/127/category/4',1,'',NULL),(479,3,NULL,128,'product/128','zolof-the-rock-and-roll-destroyer-lol-cat-t-shirt-r-med.html','catalog/product/view/id/128',1,'',NULL),(480,3,4,128,'product/128/4','apparel/shirts/zolof-the-rock-and-roll-destroyer-lol-cat-t-shirt-r-med.html','catalog/product/view/id/128/category/4',1,'',NULL),(481,3,NULL,129,'product/129','zolof-the-rock-and-roll-destroyer-lol-cat-t-shirt-g-med.html','catalog/product/view/id/129',1,'',NULL),(482,3,4,129,'product/129/4','apparel/shirts/zolof-the-rock-and-roll-destroyer-lol-cat-t-shirt-g-med.html','catalog/product/view/id/129/category/4',1,'',NULL),(483,3,NULL,130,'product/130','zolof-the-rock-and-roll-destroyer-lol-cat-t-shirt-r-lrg.html','catalog/product/view/id/130',1,'',NULL),(484,3,4,130,'product/130/4','apparel/shirts/zolof-the-rock-and-roll-destroyer-lol-cat-t-shirt-r-lrg.html','catalog/product/view/id/130/category/4',1,'',NULL),(485,3,NULL,131,'product/131','zolof-the-rock-and-roll-destroyer-lol-cat-t-shirt-g-lrg.html','catalog/product/view/id/131',1,'',NULL),(486,3,4,131,'product/131/4','apparel/shirts/zolof-the-rock-and-roll-destroyer-lol-cat-t-shirt-g-lrg.html','catalog/product/view/id/131/category/4',1,'',NULL),(487,3,NULL,132,'product/132','slr-camera-tripod.html','catalog/product/view/id/132',1,'',NULL),(488,3,25,132,'product/132/25','electronics/cameras/accessories/slr-camera-tripod.html','catalog/product/view/id/132/category/25',1,'',NULL),(489,3,NULL,133,'product/133','universal-camera-case.html','catalog/product/view/id/133',1,'',NULL),(490,3,25,133,'product/133/25','electronics/cameras/accessories/universal-camera-case.html','catalog/product/view/id/133/category/25',1,'',NULL),(491,3,NULL,134,'product/134','universal-camera-charger.html','catalog/product/view/id/134',1,'',NULL),(492,3,25,134,'product/134/25','electronics/cameras/accessories/universal-camera-charger.html','catalog/product/view/id/134/category/25',1,'',NULL),(493,3,NULL,135,'product/135','anashria-womens-premier-leather-sandal.html','catalog/product/view/id/135',1,'',NULL),(494,3,17,135,'product/135/17','apparel/shoes/womens/anashria-womens-premier-leather-sandal.html','catalog/product/view/id/135/category/17',1,'',NULL),(495,3,NULL,137,'product/137','zolof-the-rock-and-roll-destroyer-lol-cat-t-shirt-b-med.html','catalog/product/view/id/137',1,'',NULL),(496,3,NULL,138,'product/138','apevia-black-x-cruiser-case-atx-mid-tower-case.html','catalog/product/view/id/138',1,'',NULL),(497,3,32,138,'product/138/32','electronics/computers/cases/apevia-black-x-cruiser-case-atx-mid-tower-case.html','catalog/product/view/id/138/category/32',1,'',NULL),(498,3,NULL,139,'product/139','nzxt-lexa-silver-aluminum-atx-mid-tower-case.html','catalog/product/view/id/139',1,'',NULL),(499,3,32,139,'product/139/32','electronics/computers/cases/nzxt-lexa-silver-aluminum-atx-mid-tower-case.html','catalog/product/view/id/139/category/32',1,'',NULL),(500,3,NULL,140,'product/140','crucial-2gb-pc4200-ddr2-533mhz-memory.html','catalog/product/view/id/140',1,'',NULL),(501,3,15,140,'product/140/15','electronics/computers/crucial-2gb-pc4200-ddr2-533mhz-memory.html','catalog/product/view/id/140/category/15',1,'',NULL),(502,3,31,140,'product/140/31','electronics/computers/ram-memory/crucial-2gb-pc4200-ddr2-533mhz-memory.html','catalog/product/view/id/140/category/31',1,'',NULL),(503,3,NULL,141,'product/141','crucial-1gb-pc4200-ddr2-533mhz-memory.html','catalog/product/view/id/141',1,'',NULL),(504,3,15,141,'product/141/15','electronics/computers/crucial-1gb-pc4200-ddr2-533mhz-memory.html','catalog/product/view/id/141/category/15',1,'',NULL),(505,3,31,141,'product/141/31','electronics/computers/ram-memory/crucial-1gb-pc4200-ddr2-533mhz-memory.html','catalog/product/view/id/141/category/31',1,'',NULL),(506,3,NULL,142,'product/142','1-year-extended-warranty-parts-and-labor.html','catalog/product/view/id/142',1,'',NULL),(507,3,NULL,143,'product/143','crucial-512mb-pc4200-ddr2-533mhz-memory.html','catalog/product/view/id/143',1,'',NULL),(508,3,15,143,'product/143/15','electronics/computers/crucial-512mb-pc4200-ddr2-533mhz-memory.html','catalog/product/view/id/143/category/15',1,'',NULL),(509,3,31,143,'product/143/31','electronics/computers/ram-memory/crucial-512mb-pc4200-ddr2-533mhz-memory.html','catalog/product/view/id/143/category/31',1,'',NULL),(510,3,NULL,144,'product/144','1-year-extended-warranty-parts-and-labor-144.html','catalog/product/view/id/144',1,'',NULL),(511,3,NULL,145,'product/145','amd-phenom-x4-9850-black-ed-2-50ghz-retail.html','catalog/product/view/id/145',1,'',NULL),(512,3,33,145,'product/145/33','electronics/computers/processors/amd-phenom-x4-9850-black-ed-2-50ghz-retail.html','catalog/product/view/id/145/category/33',1,'',NULL),(513,3,NULL,146,'product/146','1-year-extended-warranty-parts-and-labor-146.html','catalog/product/view/id/146',1,'',NULL),(514,3,NULL,147,'product/147','22-syncmaster-lcd-monitor.html','catalog/product/view/id/147',1,'',NULL),(515,3,30,147,'product/147/30','electronics/computers/monitors/22-syncmaster-lcd-monitor.html','catalog/product/view/id/147/category/30',1,'',NULL),(516,3,NULL,148,'product/148','amd-a64-x2-3800-2-0ghz-oem.html','catalog/product/view/id/148',1,'',NULL),(517,3,33,148,'product/148/33','electronics/computers/processors/amd-a64-x2-3800-2-0ghz-oem.html','catalog/product/view/id/148/category/33',1,'',NULL),(518,3,NULL,149,'product/149','1tb-7200rpm.html','catalog/product/view/id/149',1,'',NULL),(519,3,29,149,'product/149/29','electronics/computers/hard-drives/1tb-7200rpm.html','catalog/product/view/id/149/category/29',1,'',NULL),(520,3,NULL,150,'product/150','500gb-7200rpm.html','catalog/product/view/id/150',1,'',NULL),(521,3,29,150,'product/150/29','electronics/computers/hard-drives/500gb-7200rpm.html','catalog/product/view/id/150/category/29',1,'',NULL),(522,3,NULL,151,'product/151','intel-c2d-e8400-3-0ghz-retail.html','catalog/product/view/id/151',1,'',NULL),(523,3,33,151,'product/151/33','electronics/computers/processors/intel-c2d-e8400-3-0ghz-retail.html','catalog/product/view/id/151/category/33',1,'',NULL),(524,3,NULL,152,'product/152','24-widescreen-flat-panel-lcd-monitor.html','catalog/product/view/id/152',1,'',NULL),(525,3,30,152,'product/152/30','electronics/computers/monitors/24-widescreen-flat-panel-lcd-monitor.html','catalog/product/view/id/152/category/30',1,'',NULL),(526,3,NULL,153,'product/153','intel-core-2-extreme-qx9775-3-20ghz-retail.html','catalog/product/view/id/153',1,'',NULL),(527,3,33,153,'product/153/33','electronics/computers/processors/intel-core-2-extreme-qx9775-3-20ghz-retail.html','catalog/product/view/id/153/category/33',1,'',NULL),(528,3,NULL,154,'product/154','500gb-5400rpm.html','catalog/product/view/id/154',1,'',NULL),(529,3,29,154,'product/154/29','electronics/computers/hard-drives/500gb-5400rpm.html','catalog/product/view/id/154/category/29',1,'',NULL),(530,3,NULL,155,'product/155','250gb-5400rpm.html','catalog/product/view/id/155',1,'',NULL),(531,3,29,155,'product/155/29','electronics/computers/hard-drives/250gb-5400rpm.html','catalog/product/view/id/155/category/29',1,'',NULL),(532,3,NULL,156,'product/156','19-widescreen-flat-panel-lcd-monitor.html','catalog/product/view/id/156',1,'',NULL),(533,3,30,156,'product/156/30','electronics/computers/monitors/19-widescreen-flat-panel-lcd-monitor.html','catalog/product/view/id/156/category/30',1,'',NULL),(534,3,NULL,157,'product/157','30-flat-panel-tft-lcd-cinema-hd-monitor.html','catalog/product/view/id/157',1,'',NULL),(535,3,30,157,'product/157/30','electronics/computers/monitors/30-flat-panel-tft-lcd-cinema-hd-monitor.html','catalog/product/view/id/157/category/30',1,'',NULL),(536,3,NULL,158,'product/158','sony-vaio-vgn-txn27n-b-11-1-notebook-pc-158.html','catalog/product/view/id/158',1,'',NULL),(537,3,28,158,'product/158/28','electronics/computers/laptops/sony-vaio-vgn-txn27n-b-11-1-notebook-pc.html','catalog/product/view/id/158/category/28',1,'',NULL),(538,3,NULL,159,'product/159','microsoft-natural-ergonomic-keyboard-4000.html','catalog/product/view/id/159',1,'',NULL),(539,3,34,159,'product/159/34','electronics/computers/peripherals/microsoft-natural-ergonomic-keyboard-4000.html','catalog/product/view/id/159/category/34',1,'',NULL),(540,3,NULL,160,'product/160','microsoft-wireless-optical-mouse-5000.html','catalog/product/view/id/160',1,'',NULL),(541,3,34,160,'product/160/34','electronics/computers/peripherals/microsoft-wireless-optical-mouse-5000.html','catalog/product/view/id/160/category/34',1,'',NULL),(542,3,NULL,161,'product/161','logitech-dinovo-edge-keyboard.html','catalog/product/view/id/161',1,'',NULL),(543,3,34,161,'product/161/34','electronics/computers/peripherals/logitech-dinovo-edge-keyboard.html','catalog/product/view/id/161/category/34',1,'',NULL),(544,3,NULL,162,'product/162','microsoft-wireless-optical-mouse-5000-162.html','catalog/product/view/id/162',1,'',NULL),(545,3,34,162,'product/162/34','electronics/computers/peripherals/microsoft-wireless-optical-mouse-5000-162.html','catalog/product/view/id/162/category/34',1,'',NULL),(546,3,NULL,163,'product/163','computer.html','catalog/product/view/id/163',1,'',NULL),(547,3,15,163,'product/163/15','electronics/computers/computer.html','catalog/product/view/id/163/category/15',1,'',NULL),(548,3,27,163,'product/163/27','electronics/computers/build-your-own/computer.html','catalog/product/view/id/163/category/27',1,'',NULL),(549,3,NULL,164,'product/164','gaming-computer.html','catalog/product/view/id/164',1,'',NULL),(550,3,27,164,'product/164/27','electronics/computers/build-your-own/gaming-computer.html','catalog/product/view/id/164/category/27',1,'',NULL),(551,3,NULL,165,'product/165','my-computer.html','catalog/product/view/id/165',1,'',NULL),(552,3,27,165,'product/165/27','electronics/computers/build-your-own/my-computer.html','catalog/product/view/id/165/category/27',1,'',NULL),(553,3,NULL,166,'product/166','htc-touch-diamond.html','catalog/product/view/id/166',1,'',NULL),(554,3,8,166,'product/166/8','electronics/cell-phones/htc-touch-diamond.html','catalog/product/view/id/166/category/8',1,'',NULL),(555,2,10,NULL,'category/10','furniture.html','catalog/category/view/id/10',1,'',NULL),(556,2,22,NULL,'category/22','furniture/living-room.html','catalog/category/view/id/22',1,'',NULL),(557,2,23,NULL,'category/23','furniture/bedroom.html','catalog/category/view/id/23',1,'',NULL),(558,2,13,NULL,'category/13','electronics.html','catalog/category/view/id/13',1,'',NULL),(559,2,12,NULL,'category/12','electronics/cameras.html','catalog/category/view/id/12',1,'',NULL),(560,2,25,NULL,'category/25','electronics/cameras/accessories.html','catalog/category/view/id/25',1,'',NULL),(561,2,26,NULL,'category/26','electronics/cameras/digital-cameras.html','catalog/category/view/id/26',1,'',NULL),(562,2,15,NULL,'category/15','electronics/computers.html','catalog/category/view/id/15',1,'',NULL),(563,2,27,NULL,'category/27','electronics/computers/build-your-own.html','catalog/category/view/id/27',1,'',NULL),(564,2,28,NULL,'category/28','electronics/computers/laptops.html','catalog/category/view/id/28',1,'',NULL),(565,2,29,NULL,'category/29','electronics/computers/hard-drives.html','catalog/category/view/id/29',1,'',NULL),(566,2,30,NULL,'category/30','electronics/computers/monitors.html','catalog/category/view/id/30',1,'',NULL),(567,2,31,NULL,'category/31','electronics/computers/ram-memory.html','catalog/category/view/id/31',1,'',NULL),(568,2,32,NULL,'category/32','electronics/computers/cases.html','catalog/category/view/id/32',1,'',NULL),(569,2,33,NULL,'category/33','electronics/computers/processors.html','catalog/category/view/id/33',1,'',NULL),(570,2,34,NULL,'category/34','electronics/computers/peripherals.html','catalog/category/view/id/34',1,'',NULL),(571,2,8,NULL,'category/8','electronics/cell-phones.html','catalog/category/view/id/8',1,'',NULL),(572,2,18,NULL,'category/18','apparel.html','catalog/category/view/id/18',1,'',NULL),(573,2,19,NULL,'category/19','apparel/hoodies.html','catalog/category/view/id/19',1,'',NULL),(574,2,24,NULL,'category/24','apparel/pants.html','catalog/category/view/id/24',1,'',NULL),(575,2,4,NULL,'category/4','apparel/shirts.html','catalog/category/view/id/4',1,'',NULL),(576,2,5,NULL,'category/5','apparel/shoes.html','catalog/category/view/id/5',1,'',NULL),(577,2,16,NULL,'category/16','apparel/shoes/mens.html','catalog/category/view/id/16',1,'',NULL),(578,2,17,NULL,'category/17','apparel/shoes/womens.html','catalog/category/view/id/17',1,'',NULL),(579,2,20,NULL,'category/20','household-items.html','catalog/category/view/id/20',1,'',NULL),(580,2,NULL,16,'product/16','nokia-2610-phone.html','catalog/product/view/id/16',1,'',NULL),(581,2,8,16,'product/16/8','electronics/cell-phones/nokia-2610-phone.html','catalog/product/view/id/16/category/8',1,'',NULL),(582,2,NULL,17,'product/17','blackberry-8100-pearl.html','catalog/product/view/id/17',1,'',NULL),(583,2,8,17,'product/17/8','electronics/cell-phones/blackberry-8100-pearl.html','catalog/product/view/id/17/category/8',1,'',NULL),(584,2,NULL,18,'product/18','sony-ericsson-w810i.html','catalog/product/view/id/18',1,'',NULL),(585,2,8,18,'product/18/8','electronics/cell-phones/sony-ericsson-w810i.html','catalog/product/view/id/18/category/8',1,'',NULL),(586,2,NULL,19,'product/19','atandt-8525-pda.html','catalog/product/view/id/19',1,'',NULL),(587,2,8,19,'product/19/8','electronics/cell-phones/atandt-8525-pda.html','catalog/product/view/id/19/category/8',1,'',NULL),(588,2,NULL,20,'product/20','samsung-mm-a900m-ace.html','catalog/product/view/id/20',1,'',NULL),(589,2,8,20,'product/20/8','electronics/cell-phones/samsung-mm-a900m-ace.html','catalog/product/view/id/20/category/8',1,'',NULL),(590,2,NULL,25,'product/25','apple-macbook-pro-ma464ll-a-15-4-notebook-pc-2-0-ghz-intel-core-duo-1-gb-ram-100-gb-hard-drive-superdrive.html','catalog/product/view/id/25',1,'',NULL),(591,2,15,25,'product/25/15','electronics/computers/apple-macbook-pro-ma464ll-a-15-4-notebook-pc-2-0-ghz-intel-core-duo-1-gb-ram-100-gb-hard-drive-superdrive.html','catalog/product/view/id/25/category/15',1,'',NULL),(592,2,28,25,'product/25/28','electronics/computers/laptops/apple-macbook-pro-ma464ll-a-15-4-notebook-pc-2-0-ghz-intel-core-duo-1-gb-ram-100-gb-hard-drive-superdrive.html','catalog/product/view/id/25/category/28',1,'',NULL),(593,2,NULL,26,'product/26','acer-ferrari-3200-notebook-computer-pc.html','catalog/product/view/id/26',1,'',NULL),(594,2,15,26,'product/26/15','electronics/computers/acer-ferrari-3200-notebook-computer-pc.html','catalog/product/view/id/26/category/15',1,'',NULL),(595,2,28,26,'product/26/28','electronics/computers/laptops/acer-ferrari-3200-notebook-computer-pc.html','catalog/product/view/id/26/category/28',1,'',NULL),(596,2,NULL,27,'product/27','sony-vaio-vgn-txn27n-b-11-1-notebook-pc.html','catalog/product/view/id/27',1,'',NULL),(597,2,NULL,28,'product/28','toshiba-satellite-a135-s4527-155-4-notebook-pc-intel-pentium-dual-core-processor-t2080-1-gb-ram-120-gb-hard-drive-supermulti-dvd-drive-vista-premium.html','catalog/product/view/id/28',1,'',NULL),(598,2,15,28,'product/28/15','electronics/computers/toshiba-satellite-a135-s4527-155-4-notebook-pc-intel-pentium-dual-core-processor-t2080-1-gb-ram-120-gb-hard-drive-supermulti-dvd-drive-vista-premium.html','catalog/product/view/id/28/category/15',1,'',NULL),(599,2,28,28,'product/28/28','electronics/computers/laptops/toshiba-satellite-a135-s4527-155-4-notebook-pc-intel-pentium-dual-core-processor-t2080-1-gb-ram-120-gb-hard-drive-supermulti-dvd-drive-vista-premium.html','catalog/product/view/id/28/category/28',1,'',NULL),(600,2,NULL,29,'product/29','cn-clogs-beach-garden-clog-3.html','catalog/product/view/id/29',1,'',NULL),(601,2,NULL,30,'product/30','asics-men-s-gel-kayano-xii-8.html','catalog/product/view/id/30',1,'',NULL),(602,2,16,30,'product/30/16','apparel/shoes/mens/asics-men-s-gel-kayano-xii-8.html','catalog/product/view/id/30/category/16',1,'',NULL),(603,2,NULL,31,'product/31','steven-by-steve-madden-pryme-pump-4.html','catalog/product/view/id/31',1,'',NULL),(604,2,17,31,'product/31/17','apparel/shoes/womens/steven-by-steve-madden-pryme-pump-4.html','catalog/product/view/id/31/category/17',1,'',NULL),(605,2,NULL,32,'product/32','nine-west-women-s-lucero-pump-3.html','catalog/product/view/id/32',1,'',NULL),(606,2,17,32,'product/32/17','apparel/shoes/womens/nine-west-women-s-lucero-pump-3.html','catalog/product/view/id/32/category/17',1,'',NULL),(607,2,NULL,33,'product/33','ecco-womens-golf-flexor-golf-shoe-3.html','catalog/product/view/id/33',1,'',NULL),(608,2,17,33,'product/33/17','apparel/shoes/womens/ecco-womens-golf-flexor-golf-shoe-3.html','catalog/product/view/id/33/category/17',1,'',NULL),(609,2,NULL,34,'product/34','kenneth-cole-new-york-men-s-con-verge-slip-on-8.html','catalog/product/view/id/34',1,'',NULL),(610,2,16,34,'product/34/16','apparel/shoes/mens/kenneth-cole-new-york-men-s-con-verge-slip-on-8.html','catalog/product/view/id/34/category/16',1,'',NULL),(611,2,NULL,35,'product/35','coalesce-functioning-on-impatience-t-shirt-small.html','catalog/product/view/id/35',1,'',NULL),(612,2,4,35,'product/35/4','apparel/shirts/coalesce-functioning-on-impatience-t-shirt-small.html','catalog/product/view/id/35/category/4',1,'',NULL),(613,2,NULL,36,'product/36','ink-eater-krylon-bombear-destroyed-tee-sm.html','catalog/product/view/id/36',1,'',NULL),(614,2,4,36,'product/36/4','apparel/shirts/ink-eater-krylon-bombear-destroyed-tee-sm.html','catalog/product/view/id/36/category/4',1,'',NULL),(615,2,NULL,37,'product/37','the-only-children-paisley-t-shirt-sm.html','catalog/product/view/id/37',1,'',NULL),(616,2,4,37,'product/37/4','apparel/shirts/the-only-children-paisley-t-shirt-sm.html','catalog/product/view/id/37/category/4',1,'',NULL),(617,2,NULL,38,'product/38','zolof-the-rock-and-roll-destroyer-lol-cat-t-shirt-r-sm.html','catalog/product/view/id/38',1,'',NULL),(618,2,4,38,'product/38/4','apparel/shirts/zolof-the-rock-and-roll-destroyer-lol-cat-t-shirt-r-sm.html','catalog/product/view/id/38/category/4',1,'',NULL),(619,2,NULL,39,'product/39','the-get-up-kids-band-camp-pullover-hoodie.html','catalog/product/view/id/39',1,'',NULL),(620,2,19,39,'product/39/19','apparel/hoodies/the-get-up-kids-band-camp-pullover-hoodie.html','catalog/product/view/id/39/category/19',1,'',NULL),(621,2,NULL,41,'product/41','akio-dresser.html','catalog/product/view/id/41',1,'',NULL),(622,2,23,41,'product/41/23','furniture/bedroom/akio-dresser.html','catalog/product/view/id/41/category/23',1,'',NULL),(623,2,NULL,42,'product/42','barcelona-bamboo-platform-bed.html','catalog/product/view/id/42',1,'',NULL),(624,2,23,42,'product/42/23','furniture/bedroom/barcelona-bamboo-platform-bed.html','catalog/product/view/id/42/category/23',1,'',NULL),(625,2,NULL,44,'product/44','canon-digital-rebel-xt-8mp-digital-slr-camera-with-ef-s-18-55mm-f3-5-5-6-lens-black.html','catalog/product/view/id/44',1,'',NULL),(626,2,26,44,'product/44/26','electronics/cameras/digital-cameras/canon-digital-rebel-xt-8mp-digital-slr-camera-with-ef-s-18-55mm-f3-5-5-6-lens-black.html','catalog/product/view/id/44/category/26',1,'',NULL),(627,2,NULL,45,'product/45','argus-qc-2185-quick-click-5mp-digital-camera.html','catalog/product/view/id/45',1,'',NULL),(628,2,26,45,'product/45/26','electronics/cameras/digital-cameras/argus-qc-2185-quick-click-5mp-digital-camera.html','catalog/product/view/id/45/category/26',1,'',NULL),(629,2,NULL,46,'product/46','olympus-stylus-750-7-1mp-digital-camera.html','catalog/product/view/id/46',1,'',NULL),(630,2,12,46,'product/46/12','electronics/cameras/olympus-stylus-750-7-1mp-digital-camera.html','catalog/product/view/id/46/category/12',1,'',NULL),(631,2,26,46,'product/46/26','electronics/cameras/digital-cameras/olympus-stylus-750-7-1mp-digital-camera.html','catalog/product/view/id/46/category/26',1,'',NULL),(632,2,NULL,47,'product/47','canon-powershot-a630-8mp-digital-camera-with-4x-optical-zoom.html','catalog/product/view/id/47',1,'',NULL),(633,2,26,47,'product/47/26','electronics/cameras/digital-cameras/canon-powershot-a630-8mp-digital-camera-with-4x-optical-zoom.html','catalog/product/view/id/47/category/26',1,'',NULL),(634,2,NULL,48,'product/48','kodak-easyshare-c530-5mp-digital-camera.html','catalog/product/view/id/48',1,'',NULL),(635,2,26,48,'product/48/26','electronics/cameras/digital-cameras/kodak-easyshare-c530-5mp-digital-camera.html','catalog/product/view/id/48/category/26',1,'',NULL),(636,2,NULL,49,'product/49','anashria-womens-premier-leather-sandal-9.html','catalog/product/view/id/49',1,'',NULL),(637,2,17,49,'product/49/17','apparel/shoes/womens/anashria-womens-premier-leather-sandal-9.html','catalog/product/view/id/49/category/17',1,'',NULL),(638,2,NULL,51,'product/51','ottoman.html','catalog/product/view/id/51',1,'',NULL),(639,2,22,51,'product/51/22','furniture/living-room/ottoman.html','catalog/product/view/id/51/category/22',1,'',NULL),(640,2,NULL,52,'product/52','chair.html','catalog/product/view/id/52',1,'',NULL),(641,2,22,52,'product/52/22','furniture/living-room/chair.html','catalog/product/view/id/52/category/22',1,'',NULL),(642,2,NULL,53,'product/53','couch.html','catalog/product/view/id/53',1,'',NULL),(643,2,22,53,'product/53/22','furniture/living-room/couch.html','catalog/product/view/id/53/category/22',1,'',NULL),(644,2,NULL,54,'product/54','magento-red-furniture-set.html','catalog/product/view/id/54',1,'',NULL),(645,2,22,54,'product/54/22','furniture/living-room/magento-red-furniture-set.html','catalog/product/view/id/54/category/22',1,'',NULL),(646,2,NULL,74,'product/74','anashria-womens-premier-leather-sandal-3.html','catalog/product/view/id/74',1,'',NULL),(647,2,17,74,'product/74/17','apparel/shoes/womens/anashria-womens-premier-leather-sandal-3.html','catalog/product/view/id/74/category/17',1,'',NULL),(648,2,NULL,75,'product/75','anashria-womens-premier-leather-sandal-4.html','catalog/product/view/id/75',1,'',NULL),(649,2,17,75,'product/75/17','apparel/shoes/womens/anashria-womens-premier-leather-sandal-4.html','catalog/product/view/id/75/category/17',1,'',NULL),(650,2,NULL,79,'product/79','anashria-womens-premier-leather-sandal-5.html','catalog/product/view/id/79',1,'',NULL),(651,2,17,79,'product/79/17','apparel/shoes/womens/anashria-womens-premier-leather-sandal-5.html','catalog/product/view/id/79/category/17',1,'',NULL),(652,2,NULL,80,'product/80','anashria-womens-premier-leather-sandal-6.html','catalog/product/view/id/80',1,'',NULL),(653,2,17,80,'product/80/17','apparel/shoes/womens/anashria-womens-premier-leather-sandal-6.html','catalog/product/view/id/80/category/17',1,'',NULL),(654,2,NULL,81,'product/81','anashria-womens-premier-leather-sandal-7.html','catalog/product/view/id/81',1,'',NULL),(655,2,17,81,'product/81/17','apparel/shoes/womens/anashria-womens-premier-leather-sandal-7.html','catalog/product/view/id/81/category/17',1,'',NULL),(656,2,NULL,82,'product/82','anashria-womens-premier-leather-sandal-8.html','catalog/product/view/id/82',1,'',NULL),(657,2,17,82,'product/82/17','apparel/shoes/womens/anashria-womens-premier-leather-sandal-8.html','catalog/product/view/id/82/category/17',1,'',NULL),(658,2,NULL,83,'product/83','cn-clogs-beach-garden-clog.html','catalog/product/view/id/83',1,'',NULL),(659,2,16,83,'product/83/16','apparel/shoes/mens/cn-clogs-beach-garden-clog.html','catalog/product/view/id/83/category/16',1,'',NULL),(660,2,17,83,'product/83/17','apparel/shoes/womens/cn-clogs-beach-garden-clog.html','catalog/product/view/id/83/category/17',1,'',NULL),(661,2,NULL,84,'product/84','cn-clogs-beach-garden-clog-4.html','catalog/product/view/id/84',1,'',NULL),(662,2,16,84,'product/84/16','apparel/shoes/mens/cn-clogs-beach-garden-clog-4.html','catalog/product/view/id/84/category/16',1,'',NULL),(663,2,17,84,'product/84/17','apparel/shoes/womens/cn-clogs-beach-garden-clog-4.html','catalog/product/view/id/84/category/17',1,'',NULL),(664,2,NULL,85,'product/85','cn-clogs-beach-garden-clog-5.html','catalog/product/view/id/85',1,'',NULL),(665,2,16,85,'product/85/16','apparel/shoes/mens/cn-clogs-beach-garden-clog-5.html','catalog/product/view/id/85/category/16',1,'',NULL),(666,2,17,85,'product/85/17','apparel/shoes/womens/cn-clogs-beach-garden-clog-5.html','catalog/product/view/id/85/category/17',1,'',NULL),(667,2,NULL,86,'product/86','cn-clogs-beach-garden-clog-6.html','catalog/product/view/id/86',1,'',NULL),(668,2,16,86,'product/86/16','apparel/shoes/mens/cn-clogs-beach-garden-clog-6.html','catalog/product/view/id/86/category/16',1,'',NULL),(669,2,17,86,'product/86/17','apparel/shoes/womens/cn-clogs-beach-garden-clog-6.html','catalog/product/view/id/86/category/17',1,'',NULL),(670,2,NULL,87,'product/87','cn-clogs-beach-garden-clog-7.html','catalog/product/view/id/87',1,'',NULL),(671,2,16,87,'product/87/16','apparel/shoes/mens/cn-clogs-beach-garden-clog-7.html','catalog/product/view/id/87/category/16',1,'',NULL),(672,2,17,87,'product/87/17','apparel/shoes/womens/cn-clogs-beach-garden-clog-7.html','catalog/product/view/id/87/category/17',1,'',NULL),(673,2,NULL,88,'product/88','cn-clogs-beach-garden-clog-8.html','catalog/product/view/id/88',1,'',NULL),(674,2,16,88,'product/88/16','apparel/shoes/mens/cn-clogs-beach-garden-clog-8.html','catalog/product/view/id/88/category/16',1,'',NULL),(675,2,17,88,'product/88/17','apparel/shoes/womens/cn-clogs-beach-garden-clog-8.html','catalog/product/view/id/88/category/17',1,'',NULL),(676,2,NULL,89,'product/89','cn-clogs-beach-garden-clog-9.html','catalog/product/view/id/89',1,'',NULL),(677,2,16,89,'product/89/16','apparel/shoes/mens/cn-clogs-beach-garden-clog-9.html','catalog/product/view/id/89/category/16',1,'',NULL),(678,2,17,89,'product/89/17','apparel/shoes/womens/cn-clogs-beach-garden-clog-9.html','catalog/product/view/id/89/category/17',1,'',NULL),(679,2,NULL,90,'product/90','cn-clogs-beach-garden-clog-10.html','catalog/product/view/id/90',1,'',NULL),(680,2,16,90,'product/90/16','apparel/shoes/mens/cn-clogs-beach-garden-clog-10.html','catalog/product/view/id/90/category/16',1,'',NULL),(681,2,17,90,'product/90/17','apparel/shoes/womens/cn-clogs-beach-garden-clog-10.html','catalog/product/view/id/90/category/17',1,'',NULL),(682,2,NULL,91,'product/91','cn-clogs-beach-garden-clog-11.html','catalog/product/view/id/91',1,'',NULL),(683,2,16,91,'product/91/16','apparel/shoes/mens/cn-clogs-beach-garden-clog-11.html','catalog/product/view/id/91/category/16',1,'',NULL),(684,2,17,91,'product/91/17','apparel/shoes/womens/cn-clogs-beach-garden-clog-11.html','catalog/product/view/id/91/category/17',1,'',NULL),(685,2,NULL,92,'product/92','cn-clogs-beach-garden-clog-12.html','catalog/product/view/id/92',1,'',NULL),(686,2,16,92,'product/92/16','apparel/shoes/mens/cn-clogs-beach-garden-clog-12.html','catalog/product/view/id/92/category/16',1,'',NULL),(687,2,17,92,'product/92/17','apparel/shoes/womens/cn-clogs-beach-garden-clog-12.html','catalog/product/view/id/92/category/17',1,'',NULL),(688,2,NULL,93,'product/93','asics-men-s-gel-kayano-xii.html','catalog/product/view/id/93',1,'',NULL),(689,2,16,93,'product/93/16','apparel/shoes/mens/asics-men-s-gel-kayano-xii.html','catalog/product/view/id/93/category/16',1,'',NULL),(690,2,NULL,94,'product/94','asics-men-s-gel-kayano-xii-9.html','catalog/product/view/id/94',1,'',NULL),(691,2,16,94,'product/94/16','apparel/shoes/mens/asics-men-s-gel-kayano-xii-9.html','catalog/product/view/id/94/category/16',1,'',NULL),(692,2,NULL,95,'product/95','asics-men-s-gel-kayano-xii-10.html','catalog/product/view/id/95',1,'',NULL),(693,2,16,95,'product/95/16','apparel/shoes/mens/asics-men-s-gel-kayano-xii-10.html','catalog/product/view/id/95/category/16',1,'',NULL),(694,2,NULL,96,'product/96','asics-men-s-gel-kayano-xii-11.html','catalog/product/view/id/96',1,'',NULL),(695,2,16,96,'product/96/16','apparel/shoes/mens/asics-men-s-gel-kayano-xii-11.html','catalog/product/view/id/96/category/16',1,'',NULL),(696,2,NULL,97,'product/97','asics-men-s-gel-kayano-xii-12.html','catalog/product/view/id/97',1,'',NULL),(697,2,16,97,'product/97/16','apparel/shoes/mens/asics-men-s-gel-kayano-xii-12.html','catalog/product/view/id/97/category/16',1,'',NULL),(698,2,NULL,98,'product/98','kenneth-cole-new-york-men-s-con-verge-slip-on.html','catalog/product/view/id/98',1,'',NULL),(699,2,16,98,'product/98/16','apparel/shoes/mens/kenneth-cole-new-york-men-s-con-verge-slip-on.html','catalog/product/view/id/98/category/16',1,'',NULL),(700,2,NULL,99,'product/99','kenneth-cole-new-york-men-s-con-verge-slip-on-9.html','catalog/product/view/id/99',1,'',NULL),(701,2,16,99,'product/99/16','apparel/shoes/mens/kenneth-cole-new-york-men-s-con-verge-slip-on-9.html','catalog/product/view/id/99/category/16',1,'',NULL),(702,2,NULL,100,'product/100','kenneth-cole-new-york-men-s-con-verge-slip-on-10.html','catalog/product/view/id/100',1,'',NULL),(703,2,16,100,'product/100/16','apparel/shoes/mens/kenneth-cole-new-york-men-s-con-verge-slip-on-10.html','catalog/product/view/id/100/category/16',1,'',NULL),(704,2,NULL,101,'product/101','kenneth-cole-new-york-men-s-con-verge-slip-on-11.html','catalog/product/view/id/101',1,'',NULL),(705,2,16,101,'product/101/16','apparel/shoes/mens/kenneth-cole-new-york-men-s-con-verge-slip-on-11.html','catalog/product/view/id/101/category/16',1,'',NULL),(706,2,NULL,102,'product/102','kenneth-cole-new-york-men-s-con-verge-slip-on-12.html','catalog/product/view/id/102',1,'',NULL),(707,2,16,102,'product/102/16','apparel/shoes/mens/kenneth-cole-new-york-men-s-con-verge-slip-on-12.html','catalog/product/view/id/102/category/16',1,'',NULL),(708,2,NULL,103,'product/103','steven-by-steve-madden-pryme-pump.html','catalog/product/view/id/103',1,'',NULL),(709,2,17,103,'product/103/17','apparel/shoes/womens/steven-by-steve-madden-pryme-pump.html','catalog/product/view/id/103/category/17',1,'',NULL),(710,2,NULL,104,'product/104','steven-by-steve-madden-pryme-pump-5.html','catalog/product/view/id/104',1,'',NULL),(711,2,17,104,'product/104/17','apparel/shoes/womens/steven-by-steve-madden-pryme-pump-5.html','catalog/product/view/id/104/category/17',1,'',NULL),(712,2,NULL,105,'product/105','steven-by-steve-madden-pryme-pump-6.html','catalog/product/view/id/105',1,'',NULL),(713,2,17,105,'product/105/17','apparel/shoes/womens/steven-by-steve-madden-pryme-pump-6.html','catalog/product/view/id/105/category/17',1,'',NULL),(714,2,NULL,106,'product/106','steven-by-steve-madden-pryme-pump-7.html','catalog/product/view/id/106',1,'',NULL),(715,2,17,106,'product/106/17','apparel/shoes/womens/steven-by-steve-madden-pryme-pump-7.html','catalog/product/view/id/106/category/17',1,'',NULL),(716,2,NULL,107,'product/107','steven-by-steve-madden-pryme-pump-8.html','catalog/product/view/id/107',1,'',NULL),(717,2,17,107,'product/107/17','apparel/shoes/womens/steven-by-steve-madden-pryme-pump-8.html','catalog/product/view/id/107/category/17',1,'',NULL),(718,2,NULL,108,'product/108','nine-west-women-s-lucero-pump.html','catalog/product/view/id/108',1,'',NULL),(719,2,17,108,'product/108/17','apparel/shoes/womens/nine-west-women-s-lucero-pump.html','catalog/product/view/id/108/category/17',1,'',NULL),(720,2,NULL,109,'product/109','nine-west-women-s-lucero-pump-4.html','catalog/product/view/id/109',1,'',NULL),(721,2,17,109,'product/109/17','apparel/shoes/womens/nine-west-women-s-lucero-pump-4.html','catalog/product/view/id/109/category/17',1,'',NULL),(722,2,NULL,110,'product/110','nine-west-women-s-lucero-pump-5.html','catalog/product/view/id/110',1,'',NULL),(723,2,17,110,'product/110/17','apparel/shoes/womens/nine-west-women-s-lucero-pump-5.html','catalog/product/view/id/110/category/17',1,'',NULL),(724,2,NULL,111,'product/111','nine-west-women-s-lucero-pump-6.html','catalog/product/view/id/111',1,'',NULL),(725,2,17,111,'product/111/17','apparel/shoes/womens/nine-west-women-s-lucero-pump-6.html','catalog/product/view/id/111/category/17',1,'',NULL),(726,2,NULL,112,'product/112','ecco-womens-golf-flexor-golf-shoe.html','catalog/product/view/id/112',1,'',NULL),(727,2,17,112,'product/112/17','apparel/shoes/womens/ecco-womens-golf-flexor-golf-shoe.html','catalog/product/view/id/112/category/17',1,'',NULL),(728,2,NULL,113,'product/113','ecco-womens-golf-flexor-golf-shoe-4.html','catalog/product/view/id/113',1,'',NULL),(729,2,17,113,'product/113/17','apparel/shoes/womens/ecco-womens-golf-flexor-golf-shoe-4.html','catalog/product/view/id/113/category/17',1,'',NULL),(730,2,NULL,114,'product/114','ecco-womens-golf-flexor-golf-shoe-5.html','catalog/product/view/id/114',1,'',NULL),(731,2,17,114,'product/114/17','apparel/shoes/womens/ecco-womens-golf-flexor-golf-shoe-5.html','catalog/product/view/id/114/category/17',1,'',NULL),(732,2,NULL,115,'product/115','ecco-womens-golf-flexor-golf-shoe-6.html','catalog/product/view/id/115',1,'',NULL),(733,2,17,115,'product/115/17','apparel/shoes/womens/ecco-womens-golf-flexor-golf-shoe-6.html','catalog/product/view/id/115/category/17',1,'',NULL),(734,2,NULL,117,'product/117','coalesce-functioning-on-impatience-t-shirt-medium.html','catalog/product/view/id/117',1,'',NULL),(735,2,4,117,'product/117/4','apparel/shirts/coalesce-functioning-on-impatience-t-shirt-medium.html','catalog/product/view/id/117/category/4',1,'',NULL),(736,2,NULL,118,'product/118','coalesce-functioning-on-impatience-t-shirt-large.html','catalog/product/view/id/118',1,'',NULL),(737,2,4,118,'product/118/4','apparel/shirts/coalesce-functioning-on-impatience-t-shirt-large.html','catalog/product/view/id/118/category/4',1,'',NULL),(738,2,NULL,119,'product/119','coalesce-functioning-on-impatience-t-shirt.html','catalog/product/view/id/119',1,'',NULL),(739,2,4,119,'product/119/4','apparel/shirts/coalesce-functioning-on-impatience-t-shirt.html','catalog/product/view/id/119/category/4',1,'',NULL),(740,2,NULL,120,'product/120','ink-eater-krylon-bombear-destroyed-tee.html','catalog/product/view/id/120',1,'',NULL),(741,2,4,120,'product/120/4','apparel/shirts/ink-eater-krylon-bombear-destroyed-tee.html','catalog/product/view/id/120/category/4',1,'',NULL),(742,2,NULL,121,'product/121','ink-eater-krylon-bombear-destroyed-tee-med.html','catalog/product/view/id/121',1,'',NULL),(743,2,4,121,'product/121/4','apparel/shirts/ink-eater-krylon-bombear-destroyed-tee-med.html','catalog/product/view/id/121/category/4',1,'',NULL),(744,2,NULL,122,'product/122','ink-eater-krylon-bombear-destroyed-tee-lrg.html','catalog/product/view/id/122',1,'',NULL),(745,2,4,122,'product/122/4','apparel/shirts/ink-eater-krylon-bombear-destroyed-tee-lrg.html','catalog/product/view/id/122/category/4',1,'',NULL),(746,2,NULL,123,'product/123','the-only-children-paisley-t-shirt.html','catalog/product/view/id/123',1,'',NULL),(747,2,4,123,'product/123/4','apparel/shirts/the-only-children-paisley-t-shirt.html','catalog/product/view/id/123/category/4',1,'',NULL),(748,2,NULL,124,'product/124','the-only-children-paisley-t-shirt-med.html','catalog/product/view/id/124',1,'',NULL),(749,2,4,124,'product/124/4','apparel/shirts/the-only-children-paisley-t-shirt-med.html','catalog/product/view/id/124/category/4',1,'',NULL),(750,2,NULL,125,'product/125','the-only-children-paisley-t-shirt-lrg.html','catalog/product/view/id/125',1,'',NULL),(751,2,4,125,'product/125/4','apparel/shirts/the-only-children-paisley-t-shirt-lrg.html','catalog/product/view/id/125/category/4',1,'',NULL),(752,2,NULL,126,'product/126','zolof-the-rock-and-roll-destroyer-lol-cat-t-shirt.html','catalog/product/view/id/126',1,'',NULL),(753,2,4,126,'product/126/4','apparel/shirts/zolof-the-rock-and-roll-destroyer-lol-cat-t-shirt.html','catalog/product/view/id/126/category/4',1,'',NULL),(754,2,NULL,127,'product/127','zolof-the-rock-and-roll-destroyer-lol-cat-t-shirt-g-sm.html','catalog/product/view/id/127',1,'',NULL),(755,2,4,127,'product/127/4','apparel/shirts/zolof-the-rock-and-roll-destroyer-lol-cat-t-shirt-g-sm.html','catalog/product/view/id/127/category/4',1,'',NULL),(756,2,NULL,128,'product/128','zolof-the-rock-and-roll-destroyer-lol-cat-t-shirt-r-med.html','catalog/product/view/id/128',1,'',NULL),(757,2,4,128,'product/128/4','apparel/shirts/zolof-the-rock-and-roll-destroyer-lol-cat-t-shirt-r-med.html','catalog/product/view/id/128/category/4',1,'',NULL),(758,2,NULL,129,'product/129','zolof-the-rock-and-roll-destroyer-lol-cat-t-shirt-g-med.html','catalog/product/view/id/129',1,'',NULL),(759,2,4,129,'product/129/4','apparel/shirts/zolof-the-rock-and-roll-destroyer-lol-cat-t-shirt-g-med.html','catalog/product/view/id/129/category/4',1,'',NULL),(760,2,NULL,130,'product/130','zolof-the-rock-and-roll-destroyer-lol-cat-t-shirt-r-lrg.html','catalog/product/view/id/130',1,'',NULL),(761,2,4,130,'product/130/4','apparel/shirts/zolof-the-rock-and-roll-destroyer-lol-cat-t-shirt-r-lrg.html','catalog/product/view/id/130/category/4',1,'',NULL),(762,2,NULL,131,'product/131','zolof-the-rock-and-roll-destroyer-lol-cat-t-shirt-g-lrg.html','catalog/product/view/id/131',1,'',NULL),(763,2,4,131,'product/131/4','apparel/shirts/zolof-the-rock-and-roll-destroyer-lol-cat-t-shirt-g-lrg.html','catalog/product/view/id/131/category/4',1,'',NULL),(764,2,NULL,132,'product/132','slr-camera-tripod.html','catalog/product/view/id/132',1,'',NULL),(765,2,25,132,'product/132/25','electronics/cameras/accessories/slr-camera-tripod.html','catalog/product/view/id/132/category/25',1,'',NULL),(766,2,NULL,133,'product/133','universal-camera-case.html','catalog/product/view/id/133',1,'',NULL),(767,2,25,133,'product/133/25','electronics/cameras/accessories/universal-camera-case.html','catalog/product/view/id/133/category/25',1,'',NULL),(768,2,NULL,134,'product/134','universal-camera-charger.html','catalog/product/view/id/134',1,'',NULL),(769,2,25,134,'product/134/25','electronics/cameras/accessories/universal-camera-charger.html','catalog/product/view/id/134/category/25',1,'',NULL),(770,2,NULL,135,'product/135','anashria-womens-premier-leather-sandal.html','catalog/product/view/id/135',1,'',NULL),(771,2,17,135,'product/135/17','apparel/shoes/womens/anashria-womens-premier-leather-sandal.html','catalog/product/view/id/135/category/17',1,'',NULL),(772,2,NULL,137,'product/137','zolof-the-rock-and-roll-destroyer-lol-cat-t-shirt-b-med.html','catalog/product/view/id/137',1,'',NULL),(773,2,NULL,138,'product/138','apevia-black-x-cruiser-case-atx-mid-tower-case.html','catalog/product/view/id/138',1,'',NULL),(774,2,32,138,'product/138/32','electronics/computers/cases/apevia-black-x-cruiser-case-atx-mid-tower-case.html','catalog/product/view/id/138/category/32',1,'',NULL),(775,2,NULL,139,'product/139','nzxt-lexa-silver-aluminum-atx-mid-tower-case.html','catalog/product/view/id/139',1,'',NULL),(776,2,32,139,'product/139/32','electronics/computers/cases/nzxt-lexa-silver-aluminum-atx-mid-tower-case.html','catalog/product/view/id/139/category/32',1,'',NULL),(777,2,NULL,140,'product/140','crucial-2gb-pc4200-ddr2-533mhz-memory.html','catalog/product/view/id/140',1,'',NULL),(778,2,15,140,'product/140/15','electronics/computers/crucial-2gb-pc4200-ddr2-533mhz-memory.html','catalog/product/view/id/140/category/15',1,'',NULL),(779,2,31,140,'product/140/31','electronics/computers/ram-memory/crucial-2gb-pc4200-ddr2-533mhz-memory.html','catalog/product/view/id/140/category/31',1,'',NULL),(780,2,NULL,141,'product/141','crucial-1gb-pc4200-ddr2-533mhz-memory.html','catalog/product/view/id/141',1,'',NULL),(781,2,15,141,'product/141/15','electronics/computers/crucial-1gb-pc4200-ddr2-533mhz-memory.html','catalog/product/view/id/141/category/15',1,'',NULL),(782,2,31,141,'product/141/31','electronics/computers/ram-memory/crucial-1gb-pc4200-ddr2-533mhz-memory.html','catalog/product/view/id/141/category/31',1,'',NULL),(783,2,NULL,142,'product/142','1-year-extended-warranty-parts-and-labor.html','catalog/product/view/id/142',1,'',NULL),(784,2,NULL,143,'product/143','crucial-512mb-pc4200-ddr2-533mhz-memory.html','catalog/product/view/id/143',1,'',NULL),(785,2,15,143,'product/143/15','electronics/computers/crucial-512mb-pc4200-ddr2-533mhz-memory.html','catalog/product/view/id/143/category/15',1,'',NULL),(786,2,31,143,'product/143/31','electronics/computers/ram-memory/crucial-512mb-pc4200-ddr2-533mhz-memory.html','catalog/product/view/id/143/category/31',1,'',NULL),(787,2,NULL,144,'product/144','1-year-extended-warranty-parts-and-labor-144.html','catalog/product/view/id/144',1,'',NULL),(788,2,NULL,145,'product/145','amd-phenom-x4-9850-black-ed-2-50ghz-retail.html','catalog/product/view/id/145',1,'',NULL),(789,2,33,145,'product/145/33','electronics/computers/processors/amd-phenom-x4-9850-black-ed-2-50ghz-retail.html','catalog/product/view/id/145/category/33',1,'',NULL),(790,2,NULL,146,'product/146','1-year-extended-warranty-parts-and-labor-146.html','catalog/product/view/id/146',1,'',NULL),(791,2,NULL,147,'product/147','22-syncmaster-lcd-monitor.html','catalog/product/view/id/147',1,'',NULL),(792,2,30,147,'product/147/30','electronics/computers/monitors/22-syncmaster-lcd-monitor.html','catalog/product/view/id/147/category/30',1,'',NULL),(793,2,NULL,148,'product/148','amd-a64-x2-3800-2-0ghz-oem.html','catalog/product/view/id/148',1,'',NULL),(794,2,33,148,'product/148/33','electronics/computers/processors/amd-a64-x2-3800-2-0ghz-oem.html','catalog/product/view/id/148/category/33',1,'',NULL),(795,2,NULL,149,'product/149','1tb-7200rpm.html','catalog/product/view/id/149',1,'',NULL),(796,2,29,149,'product/149/29','electronics/computers/hard-drives/1tb-7200rpm.html','catalog/product/view/id/149/category/29',1,'',NULL),(797,2,NULL,150,'product/150','500gb-7200rpm.html','catalog/product/view/id/150',1,'',NULL),(798,2,29,150,'product/150/29','electronics/computers/hard-drives/500gb-7200rpm.html','catalog/product/view/id/150/category/29',1,'',NULL),(799,2,NULL,151,'product/151','intel-c2d-e8400-3-0ghz-retail.html','catalog/product/view/id/151',1,'',NULL),(800,2,33,151,'product/151/33','electronics/computers/processors/intel-c2d-e8400-3-0ghz-retail.html','catalog/product/view/id/151/category/33',1,'',NULL),(801,2,NULL,152,'product/152','24-widescreen-flat-panel-lcd-monitor.html','catalog/product/view/id/152',1,'',NULL),(802,2,30,152,'product/152/30','electronics/computers/monitors/24-widescreen-flat-panel-lcd-monitor.html','catalog/product/view/id/152/category/30',1,'',NULL),(803,2,NULL,153,'product/153','intel-core-2-extreme-qx9775-3-20ghz-retail.html','catalog/product/view/id/153',1,'',NULL),(804,2,33,153,'product/153/33','electronics/computers/processors/intel-core-2-extreme-qx9775-3-20ghz-retail.html','catalog/product/view/id/153/category/33',1,'',NULL),(805,2,NULL,154,'product/154','500gb-5400rpm.html','catalog/product/view/id/154',1,'',NULL),(806,2,29,154,'product/154/29','electronics/computers/hard-drives/500gb-5400rpm.html','catalog/product/view/id/154/category/29',1,'',NULL),(807,2,NULL,155,'product/155','250gb-5400rpm.html','catalog/product/view/id/155',1,'',NULL),(808,2,29,155,'product/155/29','electronics/computers/hard-drives/250gb-5400rpm.html','catalog/product/view/id/155/category/29',1,'',NULL),(809,2,NULL,156,'product/156','19-widescreen-flat-panel-lcd-monitor.html','catalog/product/view/id/156',1,'',NULL),(810,2,30,156,'product/156/30','electronics/computers/monitors/19-widescreen-flat-panel-lcd-monitor.html','catalog/product/view/id/156/category/30',1,'',NULL),(811,2,NULL,157,'product/157','30-flat-panel-tft-lcd-cinema-hd-monitor.html','catalog/product/view/id/157',1,'',NULL),(812,2,30,157,'product/157/30','electronics/computers/monitors/30-flat-panel-tft-lcd-cinema-hd-monitor.html','catalog/product/view/id/157/category/30',1,'',NULL),(813,2,NULL,158,'product/158','sony-vaio-vgn-txn27n-b-11-1-notebook-pc-158.html','catalog/product/view/id/158',1,'',NULL),(814,2,28,158,'product/158/28','electronics/computers/laptops/sony-vaio-vgn-txn27n-b-11-1-notebook-pc.html','catalog/product/view/id/158/category/28',1,'',NULL),(815,2,NULL,159,'product/159','microsoft-natural-ergonomic-keyboard-4000.html','catalog/product/view/id/159',1,'',NULL),(816,2,34,159,'product/159/34','electronics/computers/peripherals/microsoft-natural-ergonomic-keyboard-4000.html','catalog/product/view/id/159/category/34',1,'',NULL),(817,2,NULL,160,'product/160','microsoft-wireless-optical-mouse-5000.html','catalog/product/view/id/160',1,'',NULL),(818,2,34,160,'product/160/34','electronics/computers/peripherals/microsoft-wireless-optical-mouse-5000.html','catalog/product/view/id/160/category/34',1,'',NULL),(819,2,NULL,161,'product/161','logitech-dinovo-edge-keyboard.html','catalog/product/view/id/161',1,'',NULL),(820,2,34,161,'product/161/34','electronics/computers/peripherals/logitech-dinovo-edge-keyboard.html','catalog/product/view/id/161/category/34',1,'',NULL),(821,2,NULL,162,'product/162','microsoft-wireless-optical-mouse-5000-162.html','catalog/product/view/id/162',1,'',NULL),(822,2,34,162,'product/162/34','electronics/computers/peripherals/microsoft-wireless-optical-mouse-5000-162.html','catalog/product/view/id/162/category/34',1,'',NULL),(823,2,NULL,163,'product/163','computer.html','catalog/product/view/id/163',1,'',NULL),(824,2,15,163,'product/163/15','electronics/computers/computer.html','catalog/product/view/id/163/category/15',1,'',NULL),(825,2,27,163,'product/163/27','electronics/computers/build-your-own/computer.html','catalog/product/view/id/163/category/27',1,'',NULL),(826,2,NULL,164,'product/164','gaming-computer.html','catalog/product/view/id/164',1,'',NULL),(827,2,27,164,'product/164/27','electronics/computers/build-your-own/gaming-computer.html','catalog/product/view/id/164/category/27',1,'',NULL),(828,2,NULL,165,'product/165','my-computer.html','catalog/product/view/id/165',1,'',NULL),(829,2,27,165,'product/165/27','electronics/computers/build-your-own/my-computer.html','catalog/product/view/id/165/category/27',1,'',NULL),(830,2,NULL,166,'product/166','htc-touch-diamond.html','catalog/product/view/id/166',1,'',NULL),(831,2,8,166,'product/166/8','electronics/cell-phones/htc-touch-diamond.html','catalog/product/view/id/166/category/8',1,'',NULL);
/*!40000 ALTER TABLE `core_url_rewrite` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `core_variable`
--

DROP TABLE IF EXISTS `core_variable`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `core_variable` (
  `variable_id` int(11) unsigned NOT NULL AUTO_INCREMENT,
  `code` varchar(255) NOT NULL DEFAULT '',
  `name` varchar(255) NOT NULL DEFAULT '',
  PRIMARY KEY (`variable_id`),
  UNIQUE KEY `IDX_CODE` (`code`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `core_variable`
--

LOCK TABLES `core_variable` WRITE;
/*!40000 ALTER TABLE `core_variable` DISABLE KEYS */;
/*!40000 ALTER TABLE `core_variable` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `core_variable_value`
--

DROP TABLE IF EXISTS `core_variable_value`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `core_variable_value` (
  `value_id` int(11) unsigned NOT NULL AUTO_INCREMENT,
  `variable_id` int(11) unsigned NOT NULL DEFAULT '0',
  `store_id` smallint(5) unsigned NOT NULL DEFAULT '0',
  `plain_value` text NOT NULL,
  `html_value` text NOT NULL,
  PRIMARY KEY (`value_id`),
  UNIQUE KEY `IDX_VARIABLE_STORE` (`variable_id`,`store_id`),
  KEY `IDX_VARIABLE_ID` (`variable_id`),
  KEY `IDX_STORE_ID` (`store_id`),
  CONSTRAINT `FK_CORE_VARIABLE_VALUE_STORE_ID` FOREIGN KEY (`store_id`) REFERENCES `core_store` (`store_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_CORE_VARIABLE_VALUE_VARIABLE_ID` FOREIGN KEY (`variable_id`) REFERENCES `core_variable` (`variable_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `core_variable_value`
--

LOCK TABLES `core_variable_value` WRITE;
/*!40000 ALTER TABLE `core_variable_value` DISABLE KEYS */;
/*!40000 ALTER TABLE `core_variable_value` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `core_website`
--

DROP TABLE IF EXISTS `core_website`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `core_website` (
  `website_id` smallint(5) unsigned NOT NULL AUTO_INCREMENT,
  `code` varchar(32) NOT NULL DEFAULT '',
  `name` varchar(64) NOT NULL DEFAULT '',
  `sort_order` smallint(5) unsigned NOT NULL DEFAULT '0',
  `default_group_id` smallint(5) unsigned NOT NULL DEFAULT '0',
  `is_default` tinyint(1) unsigned DEFAULT '0',
  PRIMARY KEY (`website_id`),
  UNIQUE KEY `code` (`code`),
  KEY `sort_order` (`sort_order`),
  KEY `default_group_id` (`default_group_id`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8 COMMENT='Websites';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `core_website`
--

LOCK TABLES `core_website` WRITE;
/*!40000 ALTER TABLE `core_website` DISABLE KEYS */;
INSERT INTO `core_website` VALUES (0,'admin','Admin',0,0,0),(1,'base','Main Website',0,1,1);
/*!40000 ALTER TABLE `core_website` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `coupon_aggregated`
--

DROP TABLE IF EXISTS `coupon_aggregated`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `coupon_aggregated` (
  `id` int(11) unsigned NOT NULL AUTO_INCREMENT,
  `period` date NOT NULL DEFAULT '0000-00-00',
  `store_id` smallint(5) unsigned DEFAULT NULL,
  `order_status` varchar(50) NOT NULL DEFAULT '',
  `coupon_code` varchar(50) NOT NULL DEFAULT '',
  `coupon_uses` int(11) NOT NULL DEFAULT '0',
  `subtotal_amount` decimal(12,4) NOT NULL DEFAULT '0.0000',
  `discount_amount` decimal(12,4) NOT NULL DEFAULT '0.0000',
  `total_amount` decimal(12,4) NOT NULL DEFAULT '0.0000',
  `subtotal_amount_actual` decimal(12,4) NOT NULL DEFAULT '0.0000',
  `discount_amount_actual` decimal(12,4) NOT NULL DEFAULT '0.0000',
  `total_amount_actual` decimal(12,4) NOT NULL DEFAULT '0.0000',
  PRIMARY KEY (`id`),
  UNIQUE KEY `UNQ_COUPON_AGGREGATED_PSOC` (`period`,`store_id`,`order_status`,`coupon_code`),
  KEY `IDX_STORE_ID` (`store_id`),
  CONSTRAINT `FK_SALESTRULE_COUPON_AGGREGATED_STORE` FOREIGN KEY (`store_id`) REFERENCES `core_store` (`store_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `coupon_aggregated`
--

LOCK TABLES `coupon_aggregated` WRITE;
/*!40000 ALTER TABLE `coupon_aggregated` DISABLE KEYS */;
/*!40000 ALTER TABLE `coupon_aggregated` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `coupon_aggregated_order`
--

DROP TABLE IF EXISTS `coupon_aggregated_order`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `coupon_aggregated_order` (
  `id` int(11) unsigned NOT NULL AUTO_INCREMENT,
  `period` date NOT NULL DEFAULT '0000-00-00',
  `store_id` smallint(5) unsigned DEFAULT NULL,
  `order_status` varchar(50) NOT NULL DEFAULT '',
  `coupon_code` varchar(50) NOT NULL DEFAULT '',
  `coupon_uses` int(11) NOT NULL DEFAULT '0',
  `subtotal_amount` decimal(12,4) NOT NULL DEFAULT '0.0000',
  `discount_amount` decimal(12,4) NOT NULL DEFAULT '0.0000',
  `total_amount` decimal(12,4) NOT NULL DEFAULT '0.0000',
  PRIMARY KEY (`id`),
  UNIQUE KEY `UNQ_COUPON_AGGREGATED_ORDER_PSOC` (`period`,`store_id`,`order_status`,`coupon_code`),
  KEY `IDX_STORE_ID` (`store_id`),
  CONSTRAINT `FK_SALESTRULE_COUPON_AGGREGATED_ORDER_STORE` FOREIGN KEY (`store_id`) REFERENCES `core_store` (`store_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `coupon_aggregated_order`
--

LOCK TABLES `coupon_aggregated_order` WRITE;
/*!40000 ALTER TABLE `coupon_aggregated_order` DISABLE KEYS */;
/*!40000 ALTER TABLE `coupon_aggregated_order` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `cron_schedule`
--

DROP TABLE IF EXISTS `cron_schedule`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `cron_schedule` (
  `schedule_id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `job_code` varchar(255) NOT NULL DEFAULT '0',
  `status` enum('pending','running','success','missed','error') NOT NULL DEFAULT 'pending',
  `messages` text,
  `created_at` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `scheduled_at` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `executed_at` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `finished_at` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  PRIMARY KEY (`schedule_id`),
  KEY `task_name` (`job_code`),
  KEY `scheduled_at` (`scheduled_at`,`status`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `cron_schedule`
--

LOCK TABLES `cron_schedule` WRITE;
/*!40000 ALTER TABLE `cron_schedule` DISABLE KEYS */;
/*!40000 ALTER TABLE `cron_schedule` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `customer_address_entity`
--

DROP TABLE IF EXISTS `customer_address_entity`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `customer_address_entity` (
  `entity_id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `entity_type_id` smallint(8) unsigned NOT NULL DEFAULT '0',
  `attribute_set_id` smallint(5) unsigned NOT NULL DEFAULT '0',
  `increment_id` varchar(50) NOT NULL DEFAULT '',
  `parent_id` int(10) unsigned DEFAULT NULL,
  `created_at` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `updated_at` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `is_active` tinyint(1) unsigned NOT NULL DEFAULT '1',
  PRIMARY KEY (`entity_id`),
  KEY `FK_CUSTOMER_ADDRESS_CUSTOMER_ID` (`parent_id`),
  CONSTRAINT `FK_CUSTOMER_ADDRESS_CUSTOMER_ID` FOREIGN KEY (`parent_id`) REFERENCES `customer_entity` (`entity_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 ROW_FORMAT=DYNAMIC COMMENT='Customer Address Entityies';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `customer_address_entity`
--

LOCK TABLES `customer_address_entity` WRITE;
/*!40000 ALTER TABLE `customer_address_entity` DISABLE KEYS */;
/*!40000 ALTER TABLE `customer_address_entity` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `customer_address_entity_datetime`
--

DROP TABLE IF EXISTS `customer_address_entity_datetime`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `customer_address_entity_datetime` (
  `value_id` int(11) NOT NULL AUTO_INCREMENT,
  `entity_type_id` smallint(8) unsigned NOT NULL DEFAULT '0',
  `attribute_id` smallint(5) unsigned NOT NULL DEFAULT '0',
  `entity_id` int(10) unsigned NOT NULL DEFAULT '0',
  `value` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  PRIMARY KEY (`value_id`),
  UNIQUE KEY `IDX_ATTRIBUTE_VALUE` (`entity_id`,`attribute_id`),
  KEY `FK_CUSTOMER_ADDRESS_DATETIME_ENTITY_TYPE` (`entity_type_id`),
  KEY `FK_CUSTOMER_ADDRESS_DATETIME_ATTRIBUTE` (`attribute_id`),
  KEY `FK_CUSTOMER_ADDRESS_DATETIME_ENTITY` (`entity_id`),
  KEY `IDX_VALUE` (`entity_id`,`attribute_id`,`value`),
  CONSTRAINT `FK_CUSTOMER_ADDRESS_DATETIME_ATTRIBUTE` FOREIGN KEY (`attribute_id`) REFERENCES `eav_attribute` (`attribute_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_CUSTOMER_ADDRESS_DATETIME_ENTITY` FOREIGN KEY (`entity_id`) REFERENCES `customer_address_entity` (`entity_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_CUSTOMER_ADDRESS_DATETIME_ENTITY_TYPE` FOREIGN KEY (`entity_type_id`) REFERENCES `eav_entity_type` (`entity_type_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `customer_address_entity_datetime`
--

LOCK TABLES `customer_address_entity_datetime` WRITE;
/*!40000 ALTER TABLE `customer_address_entity_datetime` DISABLE KEYS */;
/*!40000 ALTER TABLE `customer_address_entity_datetime` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `customer_address_entity_decimal`
--

DROP TABLE IF EXISTS `customer_address_entity_decimal`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `customer_address_entity_decimal` (
  `value_id` int(11) NOT NULL AUTO_INCREMENT,
  `entity_type_id` smallint(8) unsigned NOT NULL DEFAULT '0',
  `attribute_id` smallint(5) unsigned NOT NULL DEFAULT '0',
  `entity_id` int(10) unsigned NOT NULL DEFAULT '0',
  `value` decimal(12,4) NOT NULL DEFAULT '0.0000',
  PRIMARY KEY (`value_id`),
  UNIQUE KEY `IDX_ATTRIBUTE_VALUE` (`entity_id`,`attribute_id`),
  KEY `FK_CUSTOMER_ADDRESS_DECIMAL_ENTITY_TYPE` (`entity_type_id`),
  KEY `FK_CUSTOMER_ADDRESS_DECIMAL_ATTRIBUTE` (`attribute_id`),
  KEY `FK_CUSTOMER_ADDRESS_DECIMAL_ENTITY` (`entity_id`),
  KEY `IDX_VALUE` (`entity_id`,`attribute_id`,`value`),
  CONSTRAINT `FK_CUSTOMER_ADDRESS_DECIMAL_ATTRIBUTE` FOREIGN KEY (`attribute_id`) REFERENCES `eav_attribute` (`attribute_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_CUSTOMER_ADDRESS_DECIMAL_ENTITY` FOREIGN KEY (`entity_id`) REFERENCES `customer_address_entity` (`entity_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_CUSTOMER_ADDRESS_DECIMAL_ENTITY_TYPE` FOREIGN KEY (`entity_type_id`) REFERENCES `eav_entity_type` (`entity_type_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `customer_address_entity_decimal`
--

LOCK TABLES `customer_address_entity_decimal` WRITE;
/*!40000 ALTER TABLE `customer_address_entity_decimal` DISABLE KEYS */;
/*!40000 ALTER TABLE `customer_address_entity_decimal` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `customer_address_entity_int`
--

DROP TABLE IF EXISTS `customer_address_entity_int`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `customer_address_entity_int` (
  `value_id` int(11) NOT NULL AUTO_INCREMENT,
  `entity_type_id` smallint(8) unsigned NOT NULL DEFAULT '0',
  `attribute_id` smallint(5) unsigned NOT NULL DEFAULT '0',
  `entity_id` int(10) unsigned NOT NULL DEFAULT '0',
  `value` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`value_id`),
  UNIQUE KEY `IDX_ATTRIBUTE_VALUE` (`entity_id`,`attribute_id`),
  KEY `FK_CUSTOMER_ADDRESS_INT_ENTITY_TYPE` (`entity_type_id`),
  KEY `FK_CUSTOMER_ADDRESS_INT_ATTRIBUTE` (`attribute_id`),
  KEY `FK_CUSTOMER_ADDRESS_INT_ENTITY` (`entity_id`),
  KEY `IDX_VALUE` (`entity_id`,`attribute_id`,`value`),
  CONSTRAINT `FK_CUSTOMER_ADDRESS_INT_ATTRIBUTE` FOREIGN KEY (`attribute_id`) REFERENCES `eav_attribute` (`attribute_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_CUSTOMER_ADDRESS_INT_ENTITY` FOREIGN KEY (`entity_id`) REFERENCES `customer_address_entity` (`entity_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_CUSTOMER_ADDRESS_INT_ENTITY_TYPE` FOREIGN KEY (`entity_type_id`) REFERENCES `eav_entity_type` (`entity_type_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `customer_address_entity_int`
--

LOCK TABLES `customer_address_entity_int` WRITE;
/*!40000 ALTER TABLE `customer_address_entity_int` DISABLE KEYS */;
/*!40000 ALTER TABLE `customer_address_entity_int` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `customer_address_entity_text`
--

DROP TABLE IF EXISTS `customer_address_entity_text`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `customer_address_entity_text` (
  `value_id` int(11) NOT NULL AUTO_INCREMENT,
  `entity_type_id` smallint(8) unsigned NOT NULL DEFAULT '0',
  `attribute_id` smallint(5) unsigned NOT NULL DEFAULT '0',
  `entity_id` int(10) unsigned NOT NULL DEFAULT '0',
  `value` text NOT NULL,
  PRIMARY KEY (`value_id`),
  UNIQUE KEY `IDX_ATTRIBUTE_VALUE` (`entity_id`,`attribute_id`),
  KEY `FK_CUSTOMER_ADDRESS_TEXT_ENTITY_TYPE` (`entity_type_id`),
  KEY `FK_CUSTOMER_ADDRESS_TEXT_ATTRIBUTE` (`attribute_id`),
  KEY `FK_CUSTOMER_ADDRESS_TEXT_ENTITY` (`entity_id`),
  CONSTRAINT `FK_CUSTOMER_ADDRESS_TEXT_ATTRIBUTE` FOREIGN KEY (`attribute_id`) REFERENCES `eav_attribute` (`attribute_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_CUSTOMER_ADDRESS_TEXT_ENTITY` FOREIGN KEY (`entity_id`) REFERENCES `customer_address_entity` (`entity_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_CUSTOMER_ADDRESS_TEXT_ENTITY_TYPE` FOREIGN KEY (`entity_type_id`) REFERENCES `eav_entity_type` (`entity_type_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `customer_address_entity_text`
--

LOCK TABLES `customer_address_entity_text` WRITE;
/*!40000 ALTER TABLE `customer_address_entity_text` DISABLE KEYS */;
/*!40000 ALTER TABLE `customer_address_entity_text` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `customer_address_entity_varchar`
--

DROP TABLE IF EXISTS `customer_address_entity_varchar`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `customer_address_entity_varchar` (
  `value_id` int(11) NOT NULL AUTO_INCREMENT,
  `entity_type_id` smallint(8) unsigned NOT NULL DEFAULT '0',
  `attribute_id` smallint(5) unsigned NOT NULL DEFAULT '0',
  `entity_id` int(10) unsigned NOT NULL DEFAULT '0',
  `value` varchar(255) NOT NULL DEFAULT '',
  PRIMARY KEY (`value_id`),
  UNIQUE KEY `IDX_ATTRIBUTE_VALUE` (`entity_id`,`attribute_id`),
  KEY `FK_CUSTOMER_ADDRESS_VARCHAR_ENTITY_TYPE` (`entity_type_id`),
  KEY `FK_CUSTOMER_ADDRESS_VARCHAR_ATTRIBUTE` (`attribute_id`),
  KEY `FK_CUSTOMER_ADDRESS_VARCHAR_ENTITY` (`entity_id`),
  KEY `IDX_VALUE` (`entity_id`,`attribute_id`,`value`),
  CONSTRAINT `FK_CUSTOMER_ADDRESS_VARCHAR_ATTRIBUTE` FOREIGN KEY (`attribute_id`) REFERENCES `eav_attribute` (`attribute_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_CUSTOMER_ADDRESS_VARCHAR_ENTITY` FOREIGN KEY (`entity_id`) REFERENCES `customer_address_entity` (`entity_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_CUSTOMER_ADDRESS_VARCHAR_ENTITY_TYPE` FOREIGN KEY (`entity_type_id`) REFERENCES `eav_entity_type` (`entity_type_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `customer_address_entity_varchar`
--

LOCK TABLES `customer_address_entity_varchar` WRITE;
/*!40000 ALTER TABLE `customer_address_entity_varchar` DISABLE KEYS */;
/*!40000 ALTER TABLE `customer_address_entity_varchar` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `customer_eav_attribute`
--

DROP TABLE IF EXISTS `customer_eav_attribute`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `customer_eav_attribute` (
  `attribute_id` smallint(5) unsigned NOT NULL AUTO_INCREMENT,
  `is_visible` tinyint(1) unsigned NOT NULL DEFAULT '1',
  `input_filter` varchar(255) DEFAULT NULL,
  `multiline_count` tinyint(3) unsigned NOT NULL DEFAULT '1',
  `validate_rules` text,
  `is_system` tinyint(3) unsigned NOT NULL DEFAULT '0',
  `sort_order` int(10) unsigned NOT NULL DEFAULT '0',
  `data_model` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`attribute_id`),
  CONSTRAINT `FK_CUSTOMER_EAV_ATTRIBUTE_ID` FOREIGN KEY (`attribute_id`) REFERENCES `eav_attribute` (`attribute_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=881 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `customer_eav_attribute`
--

LOCK TABLES `customer_eav_attribute` WRITE;
/*!40000 ALTER TABLE `customer_eav_attribute` DISABLE KEYS */;
INSERT INTO `customer_eav_attribute` VALUES (1,1,'',0,NULL,0,0,NULL),(2,1,'',0,NULL,0,0,NULL),(3,1,'',0,NULL,0,0,NULL),(4,1,'',0,NULL,0,0,NULL),(7,0,'',0,NULL,0,0,NULL),(8,0,'',0,NULL,0,0,NULL),(9,1,'',0,NULL,0,0,NULL),(10,1,'',0,NULL,0,0,NULL),(11,1,'',0,NULL,0,0,NULL),(12,1,'',0,NULL,0,0,NULL),(13,1,'',0,NULL,0,0,NULL),(14,1,'',0,NULL,0,0,NULL),(15,1,'',0,NULL,0,0,NULL),(16,1,'',0,NULL,0,0,NULL),(17,1,'',0,NULL,0,0,NULL),(18,1,'',0,NULL,0,0,NULL),(95,1,'',0,NULL,0,0,NULL),(477,1,'',0,NULL,0,0,NULL),(478,0,'',0,NULL,0,0,NULL),(532,1,'',0,NULL,0,0,NULL),(700,1,'',0,NULL,0,0,NULL),(826,1,'',0,NULL,0,0,NULL),(827,1,'',0,NULL,0,0,NULL),(828,1,'',0,NULL,0,0,NULL),(829,1,'',0,NULL,0,0,NULL),(830,1,'',0,NULL,0,0,NULL),(831,0,'',0,NULL,0,0,NULL),(832,1,'',0,NULL,0,0,NULL),(833,1,'',0,NULL,0,0,NULL),(834,1,'',0,NULL,0,0,NULL),(879,1,'',0,NULL,0,0,NULL),(880,0,'',0,NULL,0,0,NULL);
/*!40000 ALTER TABLE `customer_eav_attribute` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `customer_eav_attribute_website`
--

DROP TABLE IF EXISTS `customer_eav_attribute_website`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `customer_eav_attribute_website` (
  `attribute_id` smallint(5) unsigned NOT NULL,
  `website_id` smallint(5) unsigned NOT NULL,
  `is_visible` tinyint(1) unsigned DEFAULT NULL,
  `is_required` tinyint(1) unsigned DEFAULT NULL,
  `default_value` text,
  `multiline_count` tinyint(3) unsigned DEFAULT NULL,
  PRIMARY KEY (`attribute_id`,`website_id`),
  KEY `IDX_WEBSITE` (`website_id`),
  CONSTRAINT `FK_CUST_EAV_ATTR_WEBST_WEBST_CORE_WEBST` FOREIGN KEY (`website_id`) REFERENCES `core_website` (`website_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_CUST_EAV_ATTR_WEBST_ATTR_EAV_ATTR` FOREIGN KEY (`attribute_id`) REFERENCES `eav_attribute` (`attribute_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `customer_eav_attribute_website`
--

LOCK TABLES `customer_eav_attribute_website` WRITE;
/*!40000 ALTER TABLE `customer_eav_attribute_website` DISABLE KEYS */;
/*!40000 ALTER TABLE `customer_eav_attribute_website` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `customer_entity`
--

DROP TABLE IF EXISTS `customer_entity`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `customer_entity` (
  `entity_id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `entity_type_id` smallint(8) unsigned NOT NULL DEFAULT '0',
  `attribute_set_id` smallint(5) unsigned NOT NULL DEFAULT '0',
  `website_id` smallint(5) unsigned DEFAULT NULL,
  `email` varchar(255) NOT NULL,
  `group_id` smallint(3) unsigned NOT NULL,
  `increment_id` varchar(50) NOT NULL DEFAULT '',
  `store_id` smallint(5) unsigned DEFAULT '0',
  `created_at` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `updated_at` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `is_active` tinyint(1) unsigned NOT NULL DEFAULT '1',
  PRIMARY KEY (`entity_id`),
  KEY `FK_CUSTOMER_ENTITY_STORE` (`store_id`),
  KEY `IDX_ENTITY_TYPE` (`entity_type_id`),
  KEY `IDX_AUTH` (`email`,`website_id`),
  KEY `FK_CUSTOMER_WEBSITE` (`website_id`),
  CONSTRAINT `FK_CUSTOMER_ENTITY_STORE` FOREIGN KEY (`store_id`) REFERENCES `core_store` (`store_id`) ON DELETE SET NULL ON UPDATE CASCADE,
  CONSTRAINT `FK_CUSTOMER_WEBSITE` FOREIGN KEY (`website_id`) REFERENCES `core_website` (`website_id`) ON DELETE SET NULL ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8 ROW_FORMAT=DYNAMIC COMMENT='Customer Entityies';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `customer_entity`
--

LOCK TABLES `customer_entity` WRITE;
/*!40000 ALTER TABLE `customer_entity` DISABLE KEYS */;
INSERT INTO `customer_entity` VALUES (1,1,0,1,'john.doe@example.com',1,'000000001',1,'2007-08-30 23:23:13','2008-08-08 12:28:24',1);
/*!40000 ALTER TABLE `customer_entity` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `customer_entity_datetime`
--

DROP TABLE IF EXISTS `customer_entity_datetime`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `customer_entity_datetime` (
  `value_id` int(11) NOT NULL AUTO_INCREMENT,
  `entity_type_id` smallint(8) unsigned NOT NULL DEFAULT '0',
  `attribute_id` smallint(5) unsigned NOT NULL DEFAULT '0',
  `entity_id` int(10) unsigned NOT NULL DEFAULT '0',
  `value` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  PRIMARY KEY (`value_id`),
  UNIQUE KEY `IDX_ATTRIBUTE_VALUE` (`entity_id`,`attribute_id`),
  KEY `FK_CUSTOMER_DATETIME_ENTITY_TYPE` (`entity_type_id`),
  KEY `FK_CUSTOMER_DATETIME_ATTRIBUTE` (`attribute_id`),
  KEY `FK_CUSTOMER_DATETIME_ENTITY` (`entity_id`),
  KEY `IDX_VALUE` (`entity_id`,`attribute_id`,`value`),
  CONSTRAINT `FK_CUSTOMER_DATETIME_ATTRIBUTE` FOREIGN KEY (`attribute_id`) REFERENCES `eav_attribute` (`attribute_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_CUSTOMER_DATETIME_ENTITY` FOREIGN KEY (`entity_id`) REFERENCES `customer_entity` (`entity_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_CUSTOMER_DATETIME_ENTITY_TYPE` FOREIGN KEY (`entity_type_id`) REFERENCES `eav_entity_type` (`entity_type_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `customer_entity_datetime`
--

LOCK TABLES `customer_entity_datetime` WRITE;
/*!40000 ALTER TABLE `customer_entity_datetime` DISABLE KEYS */;
/*!40000 ALTER TABLE `customer_entity_datetime` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `customer_entity_decimal`
--

DROP TABLE IF EXISTS `customer_entity_decimal`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `customer_entity_decimal` (
  `value_id` int(11) NOT NULL AUTO_INCREMENT,
  `entity_type_id` smallint(8) unsigned NOT NULL DEFAULT '0',
  `attribute_id` smallint(5) unsigned NOT NULL DEFAULT '0',
  `entity_id` int(10) unsigned NOT NULL DEFAULT '0',
  `value` decimal(12,4) NOT NULL DEFAULT '0.0000',
  PRIMARY KEY (`value_id`),
  UNIQUE KEY `IDX_ATTRIBUTE_VALUE` (`entity_id`,`attribute_id`),
  KEY `FK_CUSTOMER_DECIMAL_ENTITY_TYPE` (`entity_type_id`),
  KEY `FK_CUSTOMER_DECIMAL_ATTRIBUTE` (`attribute_id`),
  KEY `FK_CUSTOMER_DECIMAL_ENTITY` (`entity_id`),
  KEY `IDX_VALUE` (`entity_id`,`attribute_id`,`value`),
  CONSTRAINT `FK_CUSTOMER_DECIMAL_ATTRIBUTE` FOREIGN KEY (`attribute_id`) REFERENCES `eav_attribute` (`attribute_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_CUSTOMER_DECIMAL_ENTITY` FOREIGN KEY (`entity_id`) REFERENCES `customer_entity` (`entity_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_CUSTOMER_DECIMAL_ENTITY_TYPE` FOREIGN KEY (`entity_type_id`) REFERENCES `eav_entity_type` (`entity_type_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `customer_entity_decimal`
--

LOCK TABLES `customer_entity_decimal` WRITE;
/*!40000 ALTER TABLE `customer_entity_decimal` DISABLE KEYS */;
/*!40000 ALTER TABLE `customer_entity_decimal` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `customer_entity_int`
--

DROP TABLE IF EXISTS `customer_entity_int`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `customer_entity_int` (
  `value_id` int(11) NOT NULL AUTO_INCREMENT,
  `entity_type_id` smallint(8) unsigned NOT NULL DEFAULT '0',
  `attribute_id` smallint(5) unsigned NOT NULL DEFAULT '0',
  `entity_id` int(10) unsigned NOT NULL DEFAULT '0',
  `value` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`value_id`),
  UNIQUE KEY `IDX_ATTRIBUTE_VALUE` (`entity_id`,`attribute_id`),
  KEY `FK_CUSTOMER_INT_ENTITY_TYPE` (`entity_type_id`),
  KEY `FK_CUSTOMER_INT_ATTRIBUTE` (`attribute_id`),
  KEY `FK_CUSTOMER_INT_ENTITY` (`entity_id`),
  KEY `IDX_VALUE` (`entity_id`,`attribute_id`,`value`),
  CONSTRAINT `FK_CUSTOMER_INT_ATTRIBUTE` FOREIGN KEY (`attribute_id`) REFERENCES `eav_attribute` (`attribute_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_CUSTOMER_INT_ENTITY` FOREIGN KEY (`entity_id`) REFERENCES `customer_entity` (`entity_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_CUSTOMER_INT_ENTITY_TYPE` FOREIGN KEY (`entity_type_id`) REFERENCES `eav_entity_type` (`entity_type_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=2726 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `customer_entity_int`
--

LOCK TABLES `customer_entity_int` WRITE;
/*!40000 ALTER TABLE `customer_entity_int` DISABLE KEYS */;
INSERT INTO `customer_entity_int` VALUES (804,1,7,1,274),(805,1,8,1,274),(2725,1,532,1,1);
/*!40000 ALTER TABLE `customer_entity_int` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `customer_entity_text`
--

DROP TABLE IF EXISTS `customer_entity_text`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `customer_entity_text` (
  `value_id` int(11) NOT NULL AUTO_INCREMENT,
  `entity_type_id` smallint(8) unsigned NOT NULL DEFAULT '0',
  `attribute_id` smallint(5) unsigned NOT NULL DEFAULT '0',
  `entity_id` int(10) unsigned NOT NULL DEFAULT '0',
  `value` text NOT NULL,
  PRIMARY KEY (`value_id`),
  UNIQUE KEY `IDX_ATTRIBUTE_VALUE` (`entity_id`,`attribute_id`),
  KEY `FK_CUSTOMER_TEXT_ENTITY_TYPE` (`entity_type_id`),
  KEY `FK_CUSTOMER_TEXT_ATTRIBUTE` (`attribute_id`),
  KEY `FK_CUSTOMER_TEXT_ENTITY` (`entity_id`),
  CONSTRAINT `FK_CUSTOMER_TEXT_ATTRIBUTE` FOREIGN KEY (`attribute_id`) REFERENCES `eav_attribute` (`attribute_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_CUSTOMER_TEXT_ENTITY` FOREIGN KEY (`entity_id`) REFERENCES `customer_entity` (`entity_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_CUSTOMER_TEXT_ENTITY_TYPE` FOREIGN KEY (`entity_type_id`) REFERENCES `eav_entity_type` (`entity_type_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `customer_entity_text`
--

LOCK TABLES `customer_entity_text` WRITE;
/*!40000 ALTER TABLE `customer_entity_text` DISABLE KEYS */;
/*!40000 ALTER TABLE `customer_entity_text` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `customer_entity_varchar`
--

DROP TABLE IF EXISTS `customer_entity_varchar`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `customer_entity_varchar` (
  `value_id` int(11) NOT NULL AUTO_INCREMENT,
  `entity_type_id` smallint(8) unsigned NOT NULL DEFAULT '0',
  `attribute_id` smallint(5) unsigned NOT NULL DEFAULT '0',
  `entity_id` int(10) unsigned NOT NULL DEFAULT '0',
  `value` varchar(255) NOT NULL DEFAULT '',
  PRIMARY KEY (`value_id`),
  UNIQUE KEY `IDX_ATTRIBUTE_VALUE` (`entity_id`,`attribute_id`),
  KEY `FK_CUSTOMER_VARCHAR_ENTITY_TYPE` (`entity_type_id`),
  KEY `FK_CUSTOMER_VARCHAR_ATTRIBUTE` (`attribute_id`),
  KEY `FK_CUSTOMER_VARCHAR_ENTITY` (`entity_id`),
  KEY `IDX_VALUE` (`entity_id`,`attribute_id`,`value`),
  CONSTRAINT `FK_CUSTOMER_VARCHAR_ATTRIBUTE` FOREIGN KEY (`attribute_id`) REFERENCES `eav_attribute` (`attribute_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_CUSTOMER_VARCHAR_ENTITY` FOREIGN KEY (`entity_id`) REFERENCES `customer_entity` (`entity_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_CUSTOMER_VARCHAR_ENTITY_TYPE` FOREIGN KEY (`entity_type_id`) REFERENCES `eav_entity_type` (`entity_type_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=21287 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `customer_entity_varchar`
--

LOCK TABLES `customer_entity_varchar` WRITE;
/*!40000 ALTER TABLE `customer_entity_varchar` DISABLE KEYS */;
INSERT INTO `customer_entity_varchar` VALUES (726,1,1,1,'John'),(727,1,2,1,'Doe'),(728,1,4,1,'2049484a4020ed15d0e4238db22977d5:eg'),(21283,1,826,1,''),(21284,1,827,1,''),(21285,1,828,1,''),(21286,1,830,1,'');
/*!40000 ALTER TABLE `customer_entity_varchar` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `customer_form_attribute`
--

DROP TABLE IF EXISTS `customer_form_attribute`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `customer_form_attribute` (
  `form_code` char(32) NOT NULL,
  `attribute_id` smallint(5) unsigned NOT NULL,
  PRIMARY KEY (`form_code`,`attribute_id`),
  KEY `IDX_CUSTOMER_FORM_ATTRIBUTE_ATTRIBUTE` (`attribute_id`),
  CONSTRAINT `FK_CUSTOMER_FORM_ATTRIBUTE_ATTRIBUTE` FOREIGN KEY (`attribute_id`) REFERENCES `eav_attribute` (`attribute_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Customer attributes/forms relations';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `customer_form_attribute`
--

LOCK TABLES `customer_form_attribute` WRITE;
/*!40000 ALTER TABLE `customer_form_attribute` DISABLE KEYS */;
/*!40000 ALTER TABLE `customer_form_attribute` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `customer_group`
--

DROP TABLE IF EXISTS `customer_group`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `customer_group` (
  `customer_group_id` smallint(3) unsigned NOT NULL AUTO_INCREMENT,
  `customer_group_code` varchar(32) NOT NULL DEFAULT '',
  `tax_class_id` int(10) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`customer_group_id`)
) ENGINE=InnoDB AUTO_INCREMENT=5 DEFAULT CHARSET=utf8 COMMENT='Customer groups';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `customer_group`
--

LOCK TABLES `customer_group` WRITE;
/*!40000 ALTER TABLE `customer_group` DISABLE KEYS */;
INSERT INTO `customer_group` VALUES (0,'NOT LOGGED IN',3),(1,'General',3),(2,'Wholesale',3),(3,'Retailer',3),(4,'QAAAA',3);
/*!40000 ALTER TABLE `customer_group` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `dataflow_batch`
--

DROP TABLE IF EXISTS `dataflow_batch`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `dataflow_batch` (
  `batch_id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `profile_id` int(10) unsigned NOT NULL DEFAULT '0',
  `store_id` smallint(5) unsigned NOT NULL DEFAULT '0',
  `adapter` varchar(128) DEFAULT NULL,
  `params` text,
  `created_at` datetime DEFAULT NULL,
  PRIMARY KEY (`batch_id`),
  KEY `FK_DATAFLOW_BATCH_PROFILE` (`profile_id`),
  KEY `FK_DATAFLOW_BATCH_STORE` (`store_id`),
  KEY `IDX_CREATED_AT` (`created_at`),
  CONSTRAINT `FK_DATAFLOW_BATCH_PROFILE` FOREIGN KEY (`profile_id`) REFERENCES `dataflow_profile` (`profile_id`) ON DELETE CASCADE,
  CONSTRAINT `FK_DATAFLOW_BATCH_STORE` FOREIGN KEY (`store_id`) REFERENCES `core_store` (`store_id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `dataflow_batch`
--

LOCK TABLES `dataflow_batch` WRITE;
/*!40000 ALTER TABLE `dataflow_batch` DISABLE KEYS */;
/*!40000 ALTER TABLE `dataflow_batch` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `dataflow_batch_export`
--

DROP TABLE IF EXISTS `dataflow_batch_export`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `dataflow_batch_export` (
  `batch_export_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `batch_id` int(10) unsigned NOT NULL DEFAULT '0',
  `batch_data` longtext,
  `status` tinyint(3) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`batch_export_id`),
  KEY `FK_DATAFLOW_BATCH_EXPORT_BATCH` (`batch_id`),
  CONSTRAINT `FK_DATAFLOW_BATCH_EXPORT_BATCH` FOREIGN KEY (`batch_id`) REFERENCES `dataflow_batch` (`batch_id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `dataflow_batch_export`
--

LOCK TABLES `dataflow_batch_export` WRITE;
/*!40000 ALTER TABLE `dataflow_batch_export` DISABLE KEYS */;
/*!40000 ALTER TABLE `dataflow_batch_export` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `dataflow_batch_import`
--

DROP TABLE IF EXISTS `dataflow_batch_import`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `dataflow_batch_import` (
  `batch_import_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `batch_id` int(10) unsigned NOT NULL DEFAULT '0',
  `batch_data` longtext,
  `status` tinyint(3) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`batch_import_id`),
  KEY `FK_DATAFLOW_BATCH_IMPORT_BATCH` (`batch_id`),
  CONSTRAINT `FK_DATAFLOW_BATCH_IMPORT_BATCH` FOREIGN KEY (`batch_id`) REFERENCES `dataflow_batch` (`batch_id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `dataflow_batch_import`
--

LOCK TABLES `dataflow_batch_import` WRITE;
/*!40000 ALTER TABLE `dataflow_batch_import` DISABLE KEYS */;
/*!40000 ALTER TABLE `dataflow_batch_import` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `dataflow_import_data`
--

DROP TABLE IF EXISTS `dataflow_import_data`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `dataflow_import_data` (
  `import_id` int(11) NOT NULL AUTO_INCREMENT,
  `session_id` int(11) DEFAULT NULL,
  `serial_number` int(11) NOT NULL DEFAULT '0',
  `value` text,
  `status` int(1) NOT NULL DEFAULT '0',
  PRIMARY KEY (`import_id`),
  KEY `FK_dataflow_import_data` (`session_id`),
  CONSTRAINT `FK_dataflow_import_data` FOREIGN KEY (`session_id`) REFERENCES `dataflow_session` (`session_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `dataflow_import_data`
--

LOCK TABLES `dataflow_import_data` WRITE;
/*!40000 ALTER TABLE `dataflow_import_data` DISABLE KEYS */;
/*!40000 ALTER TABLE `dataflow_import_data` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `dataflow_profile`
--

DROP TABLE IF EXISTS `dataflow_profile`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `dataflow_profile` (
  `profile_id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(255) NOT NULL DEFAULT '',
  `created_at` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `updated_at` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `actions_xml` text,
  `gui_data` text,
  `direction` enum('import','export') DEFAULT NULL,
  `entity_type` varchar(64) NOT NULL DEFAULT '',
  `store_id` smallint(5) unsigned NOT NULL DEFAULT '0',
  `data_transfer` enum('file','interactive') DEFAULT NULL,
  PRIMARY KEY (`profile_id`)
) ENGINE=InnoDB AUTO_INCREMENT=7 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `dataflow_profile`
--

LOCK TABLES `dataflow_profile` WRITE;
/*!40000 ALTER TABLE `dataflow_profile` DISABLE KEYS */;
INSERT INTO `dataflow_profile` VALUES (1,'Export All Products','2008-03-31 01:32:54','2008-03-31 01:32:54','<action type=\"catalog/convert_adapter_product\" method=\"load\">\r\n    <var name=\"store\"><![CDATA[0]]></var>\r\n</action>\r\n\r\n<action type=\"catalog/convert_parser_product\" method=\"unparse\">\r\n    <var name=\"store\"><![CDATA[0]]></var>\r\n</action>\r\n\r\n<action type=\"dataflow/convert_mapper_column\" method=\"map\">\r\n</action>\r\n\r\n<action type=\"dataflow/convert_parser_csv\" method=\"unparse\">\r\n    <var name=\"delimiter\"><![CDATA[,]]></var>\r\n    <var name=\"enclose\"><![CDATA[\"]]></var>\r\n    <var name=\"fieldnames\">true</var>\r\n</action>\r\n\r\n<action type=\"dataflow/convert_adapter_io\" method=\"save\">\r\n    <var name=\"type\">file</var>\r\n    <var name=\"path\">var/export</var>\r\n    <var name=\"filename\"><![CDATA[export_all_products.csv]]></var>\r\n</action>\r\n\r\n','a:5:{s:4:\"file\";a:7:{s:4:\"type\";s:4:\"file\";s:8:\"filename\";s:23:\"export_all_products.csv\";s:4:\"path\";s:10:\"var/export\";s:4:\"host\";s:0:\"\";s:4:\"user\";s:0:\"\";s:8:\"password\";s:0:\"\";s:7:\"passive\";s:0:\"\";}s:5:\"parse\";a:5:{s:4:\"type\";s:3:\"csv\";s:12:\"single_sheet\";s:0:\"\";s:9:\"delimiter\";s:1:\",\";s:7:\"enclose\";s:1:\"\"\";s:10:\"fieldnames\";s:4:\"true\";}s:3:\"map\";a:3:{s:14:\"only_specified\";s:0:\"\";s:7:\"product\";a:2:{s:2:\"db\";a:0:{}s:4:\"file\";a:0:{}}s:8:\"customer\";a:2:{s:2:\"db\";a:0:{}s:4:\"file\";a:0:{}}}s:7:\"product\";a:1:{s:6:\"filter\";a:8:{s:4:\"name\";s:0:\"\";s:3:\"sku\";s:0:\"\";s:4:\"type\";s:1:\"0\";s:13:\"attribute_set\";s:0:\"\";s:5:\"price\";a:2:{s:4:\"from\";s:0:\"\";s:2:\"to\";s:0:\"\";}s:3:\"qty\";a:2:{s:4:\"from\";s:0:\"\";s:2:\"to\";s:0:\"\";}s:10:\"visibility\";s:1:\"0\";s:6:\"status\";s:1:\"0\";}}s:8:\"customer\";a:1:{s:6:\"filter\";a:10:{s:9:\"firstname\";s:0:\"\";s:8:\"lastname\";s:0:\"\";s:5:\"email\";s:0:\"\";s:5:\"group\";s:1:\"0\";s:10:\"adressType\";s:15:\"default_billing\";s:9:\"telephone\";s:0:\"\";s:8:\"postcode\";s:0:\"\";s:7:\"country\";s:0:\"\";s:6:\"region\";s:0:\"\";s:10:\"created_at\";a:2:{s:4:\"from\";s:0:\"\";s:2:\"to\";s:0:\"\";}}}}','export','product',0,'file'),(2,'Export Product Stocks','2008-03-31 01:32:54','2008-03-31 01:32:54','<action type=\"catalog/convert_adapter_product\" method=\"load\">\r\n    <var name=\"store\"><![CDATA[0]]></var>\r\n</action>\r\n\r\n<action type=\"catalog/convert_parser_product\" method=\"unparse\">\r\n    <var name=\"store\"><![CDATA[0]]></var>\r\n</action>\r\n\r\n<action type=\"dataflow/convert_mapper_column\" method=\"map\">\r\n    <var name=\"map\">\r\n        <map name=\"store\"><![CDATA[store]]></map>\r\n        <map name=\"sku\"><![CDATA[sku]]></map>\r\n        <map name=\"qty\"><![CDATA[qty]]></map>\r\n        <map name=\"is_in_stock\"><![CDATA[is_in_stock]]></map>\r\n    </var>\r\n    <var name=\"_only_specified\">true</var>\r\n</action>\r\n\r\n<action type=\"dataflow/convert_parser_csv\" method=\"unparse\">\r\n    <var name=\"delimiter\"><![CDATA[,]]></var>\r\n    <var name=\"enclose\"><![CDATA[\"]]></var>\r\n    <var name=\"fieldnames\">true</var>\r\n</action>\r\n\r\n<action type=\"dataflow/convert_adapter_io\" method=\"save\">\r\n    <var name=\"type\">file</var>\r\n    <var name=\"path\">var/export</var>\r\n    <var name=\"filename\"><![CDATA[export_product_stocks.csv]]></var>\r\n</action>\r\n\r\n','a:5:{s:4:\"file\";a:7:{s:4:\"type\";s:4:\"file\";s:8:\"filename\";s:25:\"export_product_stocks.csv\";s:4:\"path\";s:10:\"var/export\";s:4:\"host\";s:0:\"\";s:4:\"user\";s:0:\"\";s:8:\"password\";s:0:\"\";s:7:\"passive\";s:0:\"\";}s:5:\"parse\";a:5:{s:4:\"type\";s:3:\"csv\";s:12:\"single_sheet\";s:0:\"\";s:9:\"delimiter\";s:1:\",\";s:7:\"enclose\";s:1:\"\"\";s:10:\"fieldnames\";s:4:\"true\";}s:3:\"map\";a:3:{s:14:\"only_specified\";s:4:\"true\";s:7:\"product\";a:2:{s:2:\"db\";a:4:{i:1;s:5:\"store\";i:2;s:3:\"sku\";i:3;s:3:\"qty\";i:4;s:11:\"is_in_stock\";}s:4:\"file\";a:4:{i:1;s:5:\"store\";i:2;s:3:\"sku\";i:3;s:3:\"qty\";i:4;s:11:\"is_in_stock\";}}s:8:\"customer\";a:2:{s:2:\"db\";a:0:{}s:4:\"file\";a:0:{}}}s:7:\"product\";a:1:{s:6:\"filter\";a:8:{s:4:\"name\";s:0:\"\";s:3:\"sku\";s:0:\"\";s:4:\"type\";s:1:\"0\";s:13:\"attribute_set\";s:0:\"\";s:5:\"price\";a:2:{s:4:\"from\";s:0:\"\";s:2:\"to\";s:0:\"\";}s:3:\"qty\";a:2:{s:4:\"from\";s:0:\"\";s:2:\"to\";s:0:\"\";}s:10:\"visibility\";s:1:\"0\";s:6:\"status\";s:1:\"0\";}}s:8:\"customer\";a:1:{s:6:\"filter\";a:10:{s:9:\"firstname\";s:0:\"\";s:8:\"lastname\";s:0:\"\";s:5:\"email\";s:0:\"\";s:5:\"group\";s:1:\"0\";s:10:\"adressType\";s:15:\"default_billing\";s:9:\"telephone\";s:0:\"\";s:8:\"postcode\";s:0:\"\";s:7:\"country\";s:0:\"\";s:6:\"region\";s:0:\"\";s:10:\"created_at\";a:2:{s:4:\"from\";s:0:\"\";s:2:\"to\";s:0:\"\";}}}}','export','product',0,'file'),(3,'Import All Products','2008-03-31 01:32:54','2008-03-31 01:32:54','<action type=\"dataflow/convert_parser_csv\" method=\"parse\">\r\n    <var name=\"delimiter\"><![CDATA[,]]></var>\r\n    <var name=\"enclose\"><![CDATA[\"]]></var>\r\n    <var name=\"fieldnames\">true</var>\r\n    <var name=\"store\"><![CDATA[0]]></var>\r\n    <var name=\"adapter\">catalog/convert_adapter_product</var>\r\n    <var name=\"method\">parse</var>\r\n</action>','a:5:{s:4:\"file\";a:7:{s:4:\"type\";s:4:\"file\";s:8:\"filename\";s:23:\"export_all_products.csv\";s:4:\"path\";s:10:\"var/export\";s:4:\"host\";s:0:\"\";s:4:\"user\";s:0:\"\";s:8:\"password\";s:0:\"\";s:7:\"passive\";s:0:\"\";}s:5:\"parse\";a:5:{s:4:\"type\";s:3:\"csv\";s:12:\"single_sheet\";s:0:\"\";s:9:\"delimiter\";s:1:\",\";s:7:\"enclose\";s:1:\"\"\";s:10:\"fieldnames\";s:4:\"true\";}s:3:\"map\";a:3:{s:14:\"only_specified\";s:0:\"\";s:7:\"product\";a:2:{s:2:\"db\";a:0:{}s:4:\"file\";a:0:{}}s:8:\"customer\";a:2:{s:2:\"db\";a:0:{}s:4:\"file\";a:0:{}}}s:7:\"product\";a:1:{s:6:\"filter\";a:8:{s:4:\"name\";s:0:\"\";s:3:\"sku\";s:0:\"\";s:4:\"type\";s:1:\"0\";s:13:\"attribute_set\";s:0:\"\";s:5:\"price\";a:2:{s:4:\"from\";s:0:\"\";s:2:\"to\";s:0:\"\";}s:3:\"qty\";a:2:{s:4:\"from\";s:0:\"\";s:2:\"to\";s:0:\"\";}s:10:\"visibility\";s:1:\"0\";s:6:\"status\";s:1:\"0\";}}s:8:\"customer\";a:1:{s:6:\"filter\";a:10:{s:9:\"firstname\";s:0:\"\";s:8:\"lastname\";s:0:\"\";s:5:\"email\";s:0:\"\";s:5:\"group\";s:1:\"0\";s:10:\"adressType\";s:15:\"default_billing\";s:9:\"telephone\";s:0:\"\";s:8:\"postcode\";s:0:\"\";s:7:\"country\";s:0:\"\";s:6:\"region\";s:0:\"\";s:10:\"created_at\";a:2:{s:4:\"from\";s:0:\"\";s:2:\"to\";s:0:\"\";}}}}','import','product',0,'interactive'),(4,'Import Product Stocks','2008-03-31 01:32:54','2008-03-31 01:32:54','<action type=\"dataflow/convert_parser_csv\" method=\"parse\">\r\n    <var name=\"delimiter\"><![CDATA[,]]></var>\r\n    <var name=\"enclose\"><![CDATA[\"]]></var>\r\n    <var name=\"fieldnames\">true</var>\r\n    <var name=\"store\"><![CDATA[0]]></var>\r\n    <var name=\"adapter\">catalog/convert_adapter_product</var>\r\n    <var name=\"method\">parse</var>\r\n</action>','a:5:{s:4:\"file\";a:7:{s:4:\"type\";s:4:\"file\";s:8:\"filename\";s:18:\"export_product.csv\";s:4:\"path\";s:10:\"var/export\";s:4:\"host\";s:0:\"\";s:4:\"user\";s:0:\"\";s:8:\"password\";s:0:\"\";s:7:\"passive\";s:0:\"\";}s:5:\"parse\";a:5:{s:4:\"type\";s:3:\"csv\";s:12:\"single_sheet\";s:0:\"\";s:9:\"delimiter\";s:1:\",\";s:7:\"enclose\";s:1:\"\"\";s:10:\"fieldnames\";s:4:\"true\";}s:3:\"map\";a:3:{s:14:\"only_specified\";s:0:\"\";s:7:\"product\";a:2:{s:2:\"db\";a:0:{}s:4:\"file\";a:0:{}}s:8:\"customer\";a:2:{s:2:\"db\";a:0:{}s:4:\"file\";a:0:{}}}s:7:\"product\";a:1:{s:6:\"filter\";a:8:{s:4:\"name\";s:0:\"\";s:3:\"sku\";s:0:\"\";s:4:\"type\";s:1:\"0\";s:13:\"attribute_set\";s:0:\"\";s:5:\"price\";a:2:{s:4:\"from\";s:0:\"\";s:2:\"to\";s:0:\"\";}s:3:\"qty\";a:2:{s:4:\"from\";s:0:\"\";s:2:\"to\";s:0:\"\";}s:10:\"visibility\";s:1:\"0\";s:6:\"status\";s:1:\"0\";}}s:8:\"customer\";a:1:{s:6:\"filter\";a:10:{s:9:\"firstname\";s:0:\"\";s:8:\"lastname\";s:0:\"\";s:5:\"email\";s:0:\"\";s:5:\"group\";s:1:\"0\";s:10:\"adressType\";s:15:\"default_billing\";s:9:\"telephone\";s:0:\"\";s:8:\"postcode\";s:0:\"\";s:7:\"country\";s:0:\"\";s:6:\"region\";s:0:\"\";s:10:\"created_at\";a:2:{s:4:\"from\";s:0:\"\";s:2:\"to\";s:0:\"\";}}}}','import','product',0,'interactive'),(5,'Export Customers','2008-03-31 01:32:54','2008-03-31 01:32:54','<action type=\"customer/convert_adapter_customer\" method=\"load\">\r\n    <var name=\"store\"><![CDATA[0]]></var>\r\n    <var name=\"filter/adressType\"><![CDATA[default_billing]]></var>\r\n</action>\r\n\r\n<action type=\"customer/convert_parser_customer\" method=\"unparse\">\r\n    <var name=\"store\"><![CDATA[0]]></var>\r\n</action>\r\n\r\n<action type=\"dataflow/convert_mapper_column\" method=\"map\">\r\n</action>\r\n\r\n<action type=\"dataflow/convert_parser_csv\" method=\"unparse\">\r\n    <var name=\"delimiter\"><![CDATA[,]]></var>\r\n    <var name=\"enclose\"><![CDATA[\"]]></var>\r\n    <var name=\"fieldnames\">true</var>\r\n</action>\r\n\r\n<action type=\"dataflow/convert_adapter_io\" method=\"save\">\r\n    <var name=\"type\">file</var>\r\n    <var name=\"path\">var/export</var>\r\n    <var name=\"filename\"><![CDATA[export_customers.csv]]></var>\r\n</action>\r\n\r\n','a:5:{s:4:\"file\";a:7:{s:4:\"type\";s:4:\"file\";s:8:\"filename\";s:20:\"export_customers.csv\";s:4:\"path\";s:10:\"var/export\";s:4:\"host\";s:0:\"\";s:4:\"user\";s:0:\"\";s:8:\"password\";s:0:\"\";s:7:\"passive\";s:0:\"\";}s:5:\"parse\";a:5:{s:4:\"type\";s:3:\"csv\";s:12:\"single_sheet\";s:0:\"\";s:9:\"delimiter\";s:1:\",\";s:7:\"enclose\";s:1:\"\"\";s:10:\"fieldnames\";s:4:\"true\";}s:3:\"map\";a:3:{s:14:\"only_specified\";s:0:\"\";s:7:\"product\";a:2:{s:2:\"db\";a:0:{}s:4:\"file\";a:0:{}}s:8:\"customer\";a:2:{s:2:\"db\";a:0:{}s:4:\"file\";a:0:{}}}s:7:\"product\";a:1:{s:6:\"filter\";a:8:{s:4:\"name\";s:0:\"\";s:3:\"sku\";s:0:\"\";s:4:\"type\";s:1:\"0\";s:13:\"attribute_set\";s:0:\"\";s:5:\"price\";a:2:{s:4:\"from\";s:0:\"\";s:2:\"to\";s:0:\"\";}s:3:\"qty\";a:2:{s:4:\"from\";s:0:\"\";s:2:\"to\";s:0:\"\";}s:10:\"visibility\";s:1:\"0\";s:6:\"status\";s:1:\"0\";}}s:8:\"customer\";a:1:{s:6:\"filter\";a:10:{s:9:\"firstname\";s:0:\"\";s:8:\"lastname\";s:0:\"\";s:5:\"email\";s:0:\"\";s:5:\"group\";s:1:\"0\";s:10:\"adressType\";s:15:\"default_billing\";s:9:\"telephone\";s:0:\"\";s:8:\"postcode\";s:0:\"\";s:7:\"country\";s:0:\"\";s:6:\"region\";s:0:\"\";s:10:\"created_at\";a:2:{s:4:\"from\";s:0:\"\";s:2:\"to\";s:0:\"\";}}}}','export','customer',0,'file'),(6,'Import Customers','2008-03-31 01:32:54','2008-03-31 01:32:54','<action type=\"dataflow/convert_parser_csv\" method=\"parse\">\r\n    <var name=\"delimiter\"><![CDATA[,]]></var>\r\n    <var name=\"enclose\"><![CDATA[\"]]></var>\r\n    <var name=\"fieldnames\">true</var>\r\n    <var name=\"store\"><![CDATA[0]]></var>\r\n    <var name=\"adapter\">customer/convert_adapter_customer</var>\r\n    <var name=\"method\">parse</var>\r\n</action>','a:5:{s:4:\"file\";a:7:{s:4:\"type\";s:4:\"file\";s:8:\"filename\";s:19:\"export_customer.csv\";s:4:\"path\";s:10:\"var/export\";s:4:\"host\";s:0:\"\";s:4:\"user\";s:0:\"\";s:8:\"password\";s:0:\"\";s:7:\"passive\";s:0:\"\";}s:5:\"parse\";a:5:{s:4:\"type\";s:3:\"csv\";s:12:\"single_sheet\";s:0:\"\";s:9:\"delimiter\";s:1:\",\";s:7:\"enclose\";s:1:\"\"\";s:10:\"fieldnames\";s:4:\"true\";}s:3:\"map\";a:3:{s:14:\"only_specified\";s:0:\"\";s:7:\"product\";a:2:{s:2:\"db\";a:0:{}s:4:\"file\";a:0:{}}s:8:\"customer\";a:2:{s:2:\"db\";a:0:{}s:4:\"file\";a:0:{}}}s:7:\"product\";a:1:{s:6:\"filter\";a:8:{s:4:\"name\";s:0:\"\";s:3:\"sku\";s:0:\"\";s:4:\"type\";s:1:\"0\";s:13:\"attribute_set\";s:0:\"\";s:5:\"price\";a:2:{s:4:\"from\";s:0:\"\";s:2:\"to\";s:0:\"\";}s:3:\"qty\";a:2:{s:4:\"from\";s:0:\"\";s:2:\"to\";s:0:\"\";}s:10:\"visibility\";s:1:\"0\";s:6:\"status\";s:1:\"0\";}}s:8:\"customer\";a:1:{s:6:\"filter\";a:10:{s:9:\"firstname\";s:0:\"\";s:8:\"lastname\";s:0:\"\";s:5:\"email\";s:0:\"\";s:5:\"group\";s:1:\"0\";s:10:\"adressType\";s:15:\"default_billing\";s:9:\"telephone\";s:0:\"\";s:8:\"postcode\";s:0:\"\";s:7:\"country\";s:0:\"\";s:6:\"region\";s:0:\"\";s:10:\"created_at\";a:2:{s:4:\"from\";s:0:\"\";s:2:\"to\";s:0:\"\";}}}}','import','customer',0,'interactive');
/*!40000 ALTER TABLE `dataflow_profile` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `dataflow_profile_history`
--

DROP TABLE IF EXISTS `dataflow_profile_history`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `dataflow_profile_history` (
  `history_id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `profile_id` int(10) unsigned NOT NULL DEFAULT '0',
  `action_code` varchar(64) DEFAULT NULL,
  `user_id` int(10) unsigned NOT NULL DEFAULT '0',
  `performed_at` datetime DEFAULT NULL,
  PRIMARY KEY (`history_id`),
  KEY `FK_dataflow_profile_history` (`profile_id`),
  CONSTRAINT `FK_dataflow_profile_history` FOREIGN KEY (`profile_id`) REFERENCES `dataflow_profile` (`profile_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `dataflow_profile_history`
--

LOCK TABLES `dataflow_profile_history` WRITE;
/*!40000 ALTER TABLE `dataflow_profile_history` DISABLE KEYS */;
/*!40000 ALTER TABLE `dataflow_profile_history` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `dataflow_session`
--

DROP TABLE IF EXISTS `dataflow_session`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `dataflow_session` (
  `session_id` int(11) NOT NULL AUTO_INCREMENT,
  `user_id` int(11) NOT NULL,
  `created_date` datetime DEFAULT NULL,
  `file` varchar(255) DEFAULT NULL,
  `type` varchar(32) DEFAULT NULL,
  `direction` varchar(32) DEFAULT NULL,
  `comment` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`session_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `dataflow_session`
--

LOCK TABLES `dataflow_session` WRITE;
/*!40000 ALTER TABLE `dataflow_session` DISABLE KEYS */;
/*!40000 ALTER TABLE `dataflow_session` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `design_change`
--

DROP TABLE IF EXISTS `design_change`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `design_change` (
  `design_change_id` int(11) NOT NULL AUTO_INCREMENT,
  `store_id` smallint(5) unsigned NOT NULL,
  `design` varchar(255) NOT NULL,
  `date_from` date DEFAULT NULL,
  `date_to` date DEFAULT NULL,
  PRIMARY KEY (`design_change_id`),
  KEY `FK_DESIGN_CHANGE_STORE` (`store_id`),
  CONSTRAINT `FK_DESIGN_CHANGE_STORE` FOREIGN KEY (`store_id`) REFERENCES `core_store` (`store_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `design_change`
--

LOCK TABLES `design_change` WRITE;
/*!40000 ALTER TABLE `design_change` DISABLE KEYS */;
/*!40000 ALTER TABLE `design_change` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `directory_country`
--

DROP TABLE IF EXISTS `directory_country`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `directory_country` (
  `country_id` varchar(2) NOT NULL DEFAULT '',
  `iso2_code` varchar(2) NOT NULL DEFAULT '',
  `iso3_code` varchar(3) NOT NULL DEFAULT '',
  PRIMARY KEY (`country_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Countries';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `directory_country`
--

LOCK TABLES `directory_country` WRITE;
/*!40000 ALTER TABLE `directory_country` DISABLE KEYS */;
INSERT INTO `directory_country` VALUES ('AD','AD','AND'),('AE','AE','ARE'),('AF','AF','AFG'),('AG','AG','ATG'),('AI','AI','AIA'),('AL','AL','ALB'),('AM','AM','ARM'),('AN','AN','ANT'),('AO','AO','AGO'),('AQ','AQ','ATA'),('AR','AR','ARG'),('AS','AS','ASM'),('AT','AT','AUT'),('AU','AU','AUS'),('AW','AW','ABW'),('AX','AX','ALA'),('AZ','AZ','AZE'),('BA','BA','BIH'),('BB','BB','BRB'),('BD','BD','BGD'),('BE','BE','BEL'),('BF','BF','BFA'),('BG','BG','BGR'),('BH','BH','BHR'),('BI','BI','BDI'),('BJ','BJ','BEN'),('BL','BL','BLM'),('BM','BM','BMU'),('BN','BN','BRN'),('BO','BO','BOL'),('BR','BR','BRA'),('BS','BS','BHS'),('BT','BT','BTN'),('BV','BV','BVT'),('BW','BW','BWA'),('BY','BY','BLR'),('BZ','BZ','BLZ'),('CA','CA','CAN'),('CC','CC','CCK'),('CD','CD','COD'),('CF','CF','CAF'),('CG','CG','COG'),('CH','CH','CHE'),('CI','CI','CIV'),('CK','CK','COK'),('CL','CL','CHL'),('CM','CM','CMR'),('CN','CN','CHN'),('CO','CO','COL'),('CR','CR','CRI'),('CU','CU','CUB'),('CV','CV','CPV'),('CX','CX','CXR'),('CY','CY','CYP'),('CZ','CZ','CZE'),('DE','DE','DEU'),('DJ','DJ','DJI'),('DK','DK','DNK'),('DM','DM','DMA'),('DO','DO','DOM'),('DZ','DZ','DZA'),('EC','EC','ECU'),('EE','EE','EST'),('EG','EG','EGY'),('EH','EH','ESH'),('ER','ER','ERI'),('ES','ES','ESP'),('ET','ET','ETH'),('FI','FI','FIN'),('FJ','FJ','FJI'),('FK','FK','FLK'),('FM','FM','FSM'),('FO','FO','FRO'),('FR','FR','FRA'),('GA','GA','GAB'),('GB','GB','GBR'),('GD','GD','GRD'),('GE','GE','GEO'),('GF','GF','GUF'),('GG','GG','GGY'),('GH','GH','GHA'),('GI','GI','GIB'),('GL','GL','GRL'),('GM','GM','GMB'),('GN','GN','GIN'),('GP','GP','GLP'),('GQ','GQ','GNQ'),('GR','GR','GRC'),('GS','GS','SGS'),('GT','GT','GTM'),('GU','GU','GUM'),('GW','GW','GNB'),('GY','GY','GUY'),('HK','HK','HKG'),('HM','HM','HMD'),('HN','HN','HND'),('HR','HR','HRV'),('HT','HT','HTI'),('HU','HU','HUN'),('ID','ID','IDN'),('IE','IE','IRL'),('IL','IL','ISR'),('IM','IM','IMN'),('IN','IN','IND'),('IO','IO','IOT'),('IQ','IQ','IRQ'),('IR','IR','IRN'),('IS','IS','ISL'),('IT','IT','ITA'),('JE','JE','JEY'),('JM','JM','JAM'),('JO','JO','JOR'),('JP','JP','JPN'),('KE','KE','KEN'),('KG','KG','KGZ'),('KH','KH','KHM'),('KI','KI','KIR'),('KM','KM','COM'),('KN','KN','KNA'),('KP','KP','PRK'),('KR','KR','KOR'),('KW','KW','KWT'),('KY','KY','CYM'),('KZ','KZ','KAZ'),('LA','LA','LAO'),('LB','LB','LBN'),('LC','LC','LCA'),('LI','LI','LIE'),('LK','LK','LKA'),('LR','LR','LBR'),('LS','LS','LSO'),('LT','LT','LTU'),('LU','LU','LUX'),('LV','LV','LVA'),('LY','LY','LBY'),('MA','MA','MAR'),('MC','MC','MCO'),('MD','MD','MDA'),('ME','ME','MNE'),('MF','MF','MAF'),('MG','MG','MDG'),('MH','MH','MHL'),('MK','MK','MKD'),('ML','ML','MLI'),('MM','MM','MMR'),('MN','MN','MNG'),('MO','MO','MAC'),('MP','MP','MNP'),('MQ','MQ','MTQ'),('MR','MR','MRT'),('MS','MS','MSR'),('MT','MT','MLT'),('MU','MU','MUS'),('MV','MV','MDV'),('MW','MW','MWI'),('MX','MX','MEX'),('MY','MY','MYS'),('MZ','MZ','MOZ'),('NA','NA','NAM'),('NC','NC','NCL'),('NE','NE','NER'),('NF','NF','NFK'),('NG','NG','NGA'),('NI','NI','NIC'),('NL','NL','NLD'),('NO','NO','NOR'),('NP','NP','NPL'),('NR','NR','NRU'),('NU','NU','NIU'),('NZ','NZ','NZL'),('OM','OM','OMN'),('PA','PA','PAN'),('PE','PE','PER'),('PF','PF','PYF'),('PG','PG','PNG'),('PH','PH','PHL'),('PK','PK','PAK'),('PL','PL','POL'),('PM','PM','SPM'),('PN','PN','PCN'),('PR','PR','PRI'),('PS','PS','PSE'),('PT','PT','PRT'),('PW','PW','PLW'),('PY','PY','PRY'),('QA','QA','QAT'),('RE','RE','REU'),('RO','RO','ROU'),('RS','RS','SRB'),('RU','RU','RUS'),('RW','RW','RWA'),('SA','SA','SAU'),('SB','SB','SLB'),('SC','SC','SYC'),('SD','SD','SDN'),('SE','SE','SWE'),('SG','SG','SGP'),('SH','SH','SHN'),('SI','SI','SVN'),('SJ','SJ','SJM'),('SK','SK','SVK'),('SL','SL','SLE'),('SM','SM','SMR'),('SN','SN','SEN'),('SO','SO','SOM'),('SR','SR','SUR'),('ST','ST','STP'),('SV','SV','SLV'),('SY','SY','SYR'),('SZ','SZ','SWZ'),('TC','TC','TCA'),('TD','TD','TCD'),('TF','TF','ATF'),('TG','TG','TGO'),('TH','TH','THA'),('TJ','TJ','TJK'),('TK','TK','TKL'),('TL','TL','TLS'),('TM','TM','TKM'),('TN','TN','TUN'),('TO','TO','TON'),('TR','TR','TUR'),('TT','TT','TTO'),('TV','TV','TUV'),('TW','TW','TWN'),('TZ','TZ','TZA'),('UA','UA','UKR'),('UG','UG','UGA'),('UM','UM','UMI'),('US','US','USA'),('UY','UY','URY'),('UZ','UZ','UZB'),('VA','VA','VAT'),('VC','VC','VCT'),('VE','VE','VEN'),('VG','VG','VGB'),('VI','VI','VIR'),('VN','VN','VNM'),('VU','VU','VUT'),('WF','WF','WLF'),('WS','WS','WSM'),('YE','YE','YEM'),('YT','YT','MYT'),('ZA','ZA','ZAF'),('ZM','ZM','ZMB'),('ZW','ZW','ZWE');
/*!40000 ALTER TABLE `directory_country` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `directory_country_format`
--

DROP TABLE IF EXISTS `directory_country_format`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `directory_country_format` (
  `country_format_id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `country_id` char(2) NOT NULL DEFAULT '',
  `type` varchar(30) NOT NULL DEFAULT '',
  `format` text NOT NULL,
  PRIMARY KEY (`country_format_id`),
  UNIQUE KEY `country_type` (`country_id`,`type`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Countries format';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `directory_country_format`
--

LOCK TABLES `directory_country_format` WRITE;
/*!40000 ALTER TABLE `directory_country_format` DISABLE KEYS */;
/*!40000 ALTER TABLE `directory_country_format` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `directory_country_region`
--

DROP TABLE IF EXISTS `directory_country_region`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `directory_country_region` (
  `region_id` mediumint(8) unsigned NOT NULL AUTO_INCREMENT,
  `country_id` varchar(4) NOT NULL DEFAULT '0',
  `code` varchar(32) NOT NULL DEFAULT '',
  `default_name` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`region_id`),
  KEY `FK_REGION_COUNTRY` (`country_id`)
) ENGINE=InnoDB AUTO_INCREMENT=485 DEFAULT CHARSET=utf8 COMMENT='Country regions';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `directory_country_region`
--

LOCK TABLES `directory_country_region` WRITE;
/*!40000 ALTER TABLE `directory_country_region` DISABLE KEYS */;
INSERT INTO `directory_country_region` VALUES (1,'US','AL','Alabama'),(2,'US','AK','Alaska'),(3,'US','AS','American Samoa'),(4,'US','AZ','Arizona'),(5,'US','AR','Arkansas'),(6,'US','AF','Armed Forces Africa'),(7,'US','AA','Armed Forces Americas'),(8,'US','AC','Armed Forces Canada'),(9,'US','AE','Armed Forces Europe'),(10,'US','AM','Armed Forces Middle East'),(11,'US','AP','Armed Forces Pacific'),(12,'US','CA','California'),(13,'US','CO','Colorado'),(14,'US','CT','Connecticut'),(15,'US','DE','Delaware'),(16,'US','DC','District of Columbia'),(17,'US','FM','Federated States Of Micronesia'),(18,'US','FL','Florida'),(19,'US','GA','Georgia'),(20,'US','GU','Guam'),(21,'US','HI','Hawaii'),(22,'US','ID','Idaho'),(23,'US','IL','Illinois'),(24,'US','IN','Indiana'),(25,'US','IA','Iowa'),(26,'US','KS','Kansas'),(27,'US','KY','Kentucky'),(28,'US','LA','Louisiana'),(29,'US','ME','Maine'),(30,'US','MH','Marshall Islands'),(31,'US','MD','Maryland'),(32,'US','MA','Massachusetts'),(33,'US','MI','Michigan'),(34,'US','MN','Minnesota'),(35,'US','MS','Mississippi'),(36,'US','MO','Missouri'),(37,'US','MT','Montana'),(38,'US','NE','Nebraska'),(39,'US','NV','Nevada'),(40,'US','NH','New Hampshire'),(41,'US','NJ','New Jersey'),(42,'US','NM','New Mexico'),(43,'US','NY','New York'),(44,'US','NC','North Carolina'),(45,'US','ND','North Dakota'),(46,'US','MP','Northern Mariana Islands'),(47,'US','OH','Ohio'),(48,'US','OK','Oklahoma'),(49,'US','OR','Oregon'),(50,'US','PW','Palau'),(51,'US','PA','Pennsylvania'),(52,'US','PR','Puerto Rico'),(53,'US','RI','Rhode Island'),(54,'US','SC','South Carolina'),(55,'US','SD','South Dakota'),(56,'US','TN','Tennessee'),(57,'US','TX','Texas'),(58,'US','UT','Utah'),(59,'US','VT','Vermont'),(60,'US','VI','Virgin Islands'),(61,'US','VA','Virginia'),(62,'US','WA','Washington'),(63,'US','WV','West Virginia'),(64,'US','WI','Wisconsin'),(65,'US','WY','Wyoming'),(66,'CA','AB','Alberta'),(67,'CA','BC','British Columbia'),(68,'CA','MB','Manitoba'),(69,'CA','NL','Newfoundland and Labrador'),(70,'CA','NB','New Brunswick'),(71,'CA','NS','Nova Scotia'),(72,'CA','NT','Northwest Territories'),(73,'CA','NU','Nunavut'),(74,'CA','ON','Ontario'),(75,'CA','PE','Prince Edward Island'),(76,'CA','QC','Quebec'),(77,'CA','SK','Saskatchewan'),(78,'CA','YT','Yukon Territory'),(79,'DE','NDS','Niedersachsen'),(80,'DE','BAW','Baden-Württemberg'),(81,'DE','BAY','Bayern'),(82,'DE','BER','Berlin'),(83,'DE','BRG','Brandenburg'),(84,'DE','BRE','Bremen'),(85,'DE','HAM','Hamburg'),(86,'DE','HES','Hessen'),(87,'DE','MEC','Mecklenburg-Vorpommern'),(88,'DE','NRW','Nordrhein-Westfalen'),(89,'DE','RHE','Rheinland-Pfalz'),(90,'DE','SAR','Saarland'),(91,'DE','SAS','Sachsen'),(92,'DE','SAC','Sachsen-Anhalt'),(93,'DE','SCN','Schleswig-Holstein'),(94,'DE','THE','Thüringen'),(95,'AT','WI','Wien'),(96,'AT','NO','Niederösterreich'),(97,'AT','OO','Oberösterreich'),(98,'AT','SB','Salzburg'),(99,'AT','KN','Kärnten'),(100,'AT','ST','Steiermark'),(101,'AT','TI','Tirol'),(102,'AT','BL','Burgenland'),(103,'AT','VB','Voralberg'),(104,'CH','AG','Aargau'),(105,'CH','AI','Appenzell Innerrhoden'),(106,'CH','AR','Appenzell Ausserrhoden'),(107,'CH','BE','Bern'),(108,'CH','BL','Basel-Landschaft'),(109,'CH','BS','Basel-Stadt'),(110,'CH','FR','Freiburg'),(111,'CH','GE','Genf'),(112,'CH','GL','Glarus'),(113,'CH','GR','Graubünden'),(114,'CH','JU','Jura'),(115,'CH','LU','Luzern'),(116,'CH','NE','Neuenburg'),(117,'CH','NW','Nidwalden'),(118,'CH','OW','Obwalden'),(119,'CH','SG','St. Gallen'),(120,'CH','SH','Schaffhausen'),(121,'CH','SO','Solothurn'),(122,'CH','SZ','Schwyz'),(123,'CH','TG','Thurgau'),(124,'CH','TI','Tessin'),(125,'CH','UR','Uri'),(126,'CH','VD','Waadt'),(127,'CH','VS','Wallis'),(128,'CH','ZG','Zug'),(129,'CH','ZH','Zürich'),(130,'ES','A Coruсa','A Coruña'),(131,'ES','Alava','Alava'),(132,'ES','Albacete','Albacete'),(133,'ES','Alicante','Alicante'),(134,'ES','Almeria','Almeria'),(135,'ES','Asturias','Asturias'),(136,'ES','Avila','Avila'),(137,'ES','Badajoz','Badajoz'),(138,'ES','Baleares','Baleares'),(139,'ES','Barcelona','Barcelona'),(140,'ES','Burgos','Burgos'),(141,'ES','Caceres','Caceres'),(142,'ES','Cadiz','Cadiz'),(143,'ES','Cantabria','Cantabria'),(144,'ES','Castellon','Castellon'),(145,'ES','Ceuta','Ceuta'),(146,'ES','Ciudad Real','Ciudad Real'),(147,'ES','Cordoba','Cordoba'),(148,'ES','Cuenca','Cuenca'),(149,'ES','Girona','Girona'),(150,'ES','Granada','Granada'),(151,'ES','Guadalajara','Guadalajara'),(152,'ES','Guipuzcoa','Guipuzcoa'),(153,'ES','Huelva','Huelva'),(154,'ES','Huesca','Huesca'),(155,'ES','Jaen','Jaen'),(156,'ES','La Rioja','La Rioja'),(157,'ES','Las Palmas','Las Palmas'),(158,'ES','Leon','Leon'),(159,'ES','Lleida','Lleida'),(160,'ES','Lugo','Lugo'),(161,'ES','Madrid','Madrid'),(162,'ES','Malaga','Malaga'),(163,'ES','Melilla','Melilla'),(164,'ES','Murcia','Murcia'),(165,'ES','Navarra','Navarra'),(166,'ES','Ourense','Ourense'),(167,'ES','Palencia','Palencia'),(168,'ES','Pontevedra','Pontevedra'),(169,'ES','Salamanca','Salamanca'),(170,'ES','Santa Cruz de Tenerife','Santa Cruz de Tenerife'),(171,'ES','Segovia','Segovia'),(172,'ES','Sevilla','Sevilla'),(173,'ES','Soria','Soria'),(174,'ES','Tarragona','Tarragona'),(175,'ES','Teruel','Teruel'),(176,'ES','Toledo','Toledo'),(177,'ES','Valencia','Valencia'),(178,'ES','Valladolid','Valladolid'),(179,'ES','Vizcaya','Vizcaya'),(180,'ES','Zamora','Zamora'),(181,'ES','Zaragoza','Zaragoza'),(182,'FR','01','Ain'),(183,'FR','02','Aisne'),(184,'FR','03','Allier'),(185,'FR','04','Alpes-de-Haute-Provence'),(186,'FR','05','Hautes-Alpes'),(187,'FR','06','Alpes-Maritimes'),(188,'FR','07','Ardèche'),(189,'FR','08','Ardennes'),(190,'FR','09','Ariège'),(191,'FR','10','Aube'),(192,'FR','11','Aude'),(193,'FR','12','Aveyron'),(194,'FR','13','Bouches-du-Rhône'),(195,'FR','14','Calvados'),(196,'FR','15','Cantal'),(197,'FR','16','Charente'),(198,'FR','17','Charente-Maritime'),(199,'FR','18','Cher'),(200,'FR','19','Corrèze'),(201,'FR','2A','Corse-du-Sud'),(202,'FR','2B','Haute-Corse'),(203,'FR','21','Côte-d\'Or'),(204,'FR','22','Côtes-d\'Armor'),(205,'FR','23','Creuse'),(206,'FR','24','Dordogne'),(207,'FR','25','Doubs'),(208,'FR','26','Drôme'),(209,'FR','27','Eure'),(210,'FR','28','Eure-et-Loir'),(211,'FR','29','Finistère'),(212,'FR','30','Gard'),(213,'FR','31','Haute-Garonne'),(214,'FR','32','Gers'),(215,'FR','33','Gironde'),(216,'FR','34','Hérault'),(217,'FR','35','Ille-et-Vilaine'),(218,'FR','36','Indre'),(219,'FR','37','Indre-et-Loire'),(220,'FR','38','Isère'),(221,'FR','39','Jura'),(222,'FR','40','Landes'),(223,'FR','41','Loir-et-Cher'),(224,'FR','42','Loire'),(225,'FR','43','Haute-Loire'),(226,'FR','44','Loire-Atlantique'),(227,'FR','45','Loiret'),(228,'FR','46','Lot'),(229,'FR','47','Lot-et-Garonne'),(230,'FR','48','Lozère'),(231,'FR','49','Maine-et-Loire'),(232,'FR','50','Manche'),(233,'FR','51','Marne'),(234,'FR','52','Haute-Marne'),(235,'FR','53','Mayenne'),(236,'FR','54','Meurthe-et-Moselle'),(237,'FR','55','Meuse'),(238,'FR','56','Morbihan'),(239,'FR','57','Moselle'),(240,'FR','58','Nièvre'),(241,'FR','59','Nord'),(242,'FR','60','Oise'),(243,'FR','61','Orne'),(244,'FR','62','Pas-de-Calais'),(245,'FR','63','Puy-de-Dôme'),(246,'FR','64','Pyrénées-Atlantiques'),(247,'FR','65','Hautes-Pyrénées'),(248,'FR','66','Pyrénées-Orientales'),(249,'FR','67','Bas-Rhin'),(250,'FR','68','Haut-Rhin'),(251,'FR','69','Rhône'),(252,'FR','70','Haute-Saône'),(253,'FR','71','Saône-et-Loire'),(254,'FR','72','Sarthe'),(255,'FR','73','Savoie'),(256,'FR','74','Haute-Savoie'),(257,'FR','75','Paris'),(258,'FR','76','Seine-Maritime'),(259,'FR','77','Seine-et-Marne'),(260,'FR','78','Yvelines'),(261,'FR','79','Deux-Sèvres'),(262,'FR','80','Somme'),(263,'FR','81','Tarn'),(264,'FR','82','Tarn-et-Garonne'),(265,'FR','83','Var'),(266,'FR','84','Vaucluse'),(267,'FR','85','Vendée'),(268,'FR','86','Vienne'),(269,'FR','87','Haute-Vienne'),(270,'FR','88','Vosges'),(271,'FR','89','Yonne'),(272,'FR','90','Territoire-de-Belfort'),(273,'FR','91','Essonne'),(274,'FR','92','Hauts-de-Seine'),(275,'FR','93','Seine-Saint-Denis'),(276,'FR','94','Val-de-Marne'),(277,'FR','95','Val-d\'Oise'),(278,'RO','AB','Alba'),(279,'RO','AR','Arad'),(280,'RO','AG','Argeş'),(281,'RO','BC','Bacău'),(282,'RO','BH','Bihor'),(283,'RO','BN','Bistriţa-Năsăud'),(284,'RO','BT','Botoşani'),(285,'RO','BV','Braşov'),(286,'RO','BR','Brăila'),(287,'RO','B','Bucureşti'),(288,'RO','BZ','Buzău'),(289,'RO','CS','Caraş-Severin'),(290,'RO','CL','Călăraşi'),(291,'RO','CJ','Cluj'),(292,'RO','CT','Constanţa'),(293,'RO','CV','Covasna'),(294,'RO','DB','Dâmboviţa'),(295,'RO','DJ','Dolj'),(296,'RO','GL','Galaţi'),(297,'RO','GR','Giurgiu'),(298,'RO','GJ','Gorj'),(299,'RO','HR','Harghita'),(300,'RO','HD','Hunedoara'),(301,'RO','IL','Ialomiţa'),(302,'RO','IS','Iaşi'),(303,'RO','IF','Ilfov'),(304,'RO','MM','Maramureş'),(305,'RO','MH','Mehedinţi'),(306,'RO','MS','Mureş'),(307,'RO','NT','Neamţ'),(308,'RO','OT','Olt'),(309,'RO','PH','Prahova'),(310,'RO','SM','Satu-Mare'),(311,'RO','SJ','Sălaj'),(312,'RO','SB','Sibiu'),(313,'RO','SV','Suceava'),(314,'RO','TR','Teleorman'),(315,'RO','TM','Timiş'),(316,'RO','TL','Tulcea'),(317,'RO','VS','Vaslui'),(318,'RO','VL','Vâlcea'),(319,'RO','VN','Vrancea'),(320,'FI','Lappi','Lappi'),(321,'FI','Pohjois-Pohjanmaa','Pohjois-Pohjanmaa'),(322,'FI','Kainuu','Kainuu'),(323,'FI','Pohjois-Karjala','Pohjois-Karjala'),(324,'FI','Pohjois-Savo','Pohjois-Savo'),(325,'FI','Etelä-Savo','Etelä-Savo'),(326,'FI','Etelä-Pohjanmaa','Etelä-Pohjanmaa'),(327,'FI','Pohjanmaa','Pohjanmaa'),(328,'FI','Pirkanmaa','Pirkanmaa'),(329,'FI','Satakunta','Satakunta'),(330,'FI','Keski-Pohjanmaa','Keski-Pohjanmaa'),(331,'FI','Keski-Suomi','Keski-Suomi'),(332,'FI','Varsinais-Suomi','Varsinais-Suomi'),(333,'FI','Etelä-Karjala','Etelä-Karjala'),(334,'FI','Päijät-Häme','Päijät-Häme'),(335,'FI','Kanta-Häme','Kanta-Häme'),(336,'FI','Uusimaa','Uusimaa'),(337,'FI','Itä-Uusimaa','Itä-Uusimaa'),(338,'FI','Kymenlaakso','Kymenlaakso'),(339,'FI','Ahvenanmaa','Ahvenanmaa'),(340,'EE','EE-37','Harjumaa'),(341,'EE','EE-39','Hiiumaa'),(342,'EE','EE-44','Ida-Virumaa'),(343,'EE','EE-49','Jõgevamaa'),(344,'EE','EE-51','Järvamaa'),(345,'EE','EE-57','Läänemaa'),(346,'EE','EE-59','Lääne-Virumaa'),(347,'EE','EE-65','Põlvamaa'),(348,'EE','EE-67','Pärnumaa'),(349,'EE','EE-70','Raplamaa'),(350,'EE','EE-74','Saaremaa'),(351,'EE','EE-78','Tartumaa'),(352,'EE','EE-82','Valgamaa'),(353,'EE','EE-84','Viljandimaa'),(354,'EE','EE-86','Võrumaa'),(355,'LV','LV-DGV','Daugavpils'),(356,'LV','LV-JEL','Jelgava'),(357,'LV','Jēkabpils','Jēkabpils'),(358,'LV','LV-JUR','Jūrmala'),(359,'LV','LV-LPX','Liepāja'),(360,'LV','LV-LE','Liepājas novads'),(361,'LV','LV-REZ','Rēzekne'),(362,'LV','LV-RIX','Rīga'),(363,'LV','LV-RI','Rīgas novads'),(364,'LV','Valmiera','Valmiera'),(365,'LV','LV-VEN','Ventspils'),(366,'LV','Aglonas novads','Aglonas novads'),(367,'LV','LV-AI','Aizkraukles novads'),(368,'LV','Aizputes novads','Aizputes novads'),(369,'LV','Aknīstes novads','Aknīstes novads'),(370,'LV','Alojas novads','Alojas novads'),(371,'LV','Alsungas novads','Alsungas novads'),(372,'LV','LV-AL','Alūksnes novads'),(373,'LV','Amatas novads','Amatas novads'),(374,'LV','Apes novads','Apes novads'),(375,'LV','Auces novads','Auces novads'),(376,'LV','Babītes novads','Babītes novads'),(377,'LV','Baldones novads','Baldones novads'),(378,'LV','Baltinavas novads','Baltinavas novads'),(379,'LV','LV-BL','Balvu novads'),(380,'LV','LV-BU','Bauskas novads'),(381,'LV','Beverīnas novads','Beverīnas novads'),(382,'LV','Brocēnu novads','Brocēnu novads'),(383,'LV','Burtnieku novads','Burtnieku novads'),(384,'LV','Carnikavas novads','Carnikavas novads'),(385,'LV','Cesvaines novads','Cesvaines novads'),(386,'LV','Ciblas novads','Ciblas novads'),(387,'LV','LV-CE','Cēsu novads'),(388,'LV','Dagdas novads','Dagdas novads'),(389,'LV','LV-DA','Daugavpils novads'),(390,'LV','LV-DO','Dobeles novads'),(391,'LV','Dundagas novads','Dundagas novads'),(392,'LV','Durbes novads','Durbes novads'),(393,'LV','Engures novads','Engures novads'),(394,'LV','Garkalnes novads','Garkalnes novads'),(395,'LV','Grobiņas novads','Grobiņas novads'),(396,'LV','LV-GU','Gulbenes novads'),(397,'LV','Iecavas novads','Iecavas novads'),(398,'LV','Ikšķiles novads','Ikšķiles novads'),(399,'LV','Ilūkstes novads','Ilūkstes novads'),(400,'LV','Inčukalna novads','Inčukalna novads'),(401,'LV','Jaunjelgavas novads','Jaunjelgavas novads'),(402,'LV','Jaunpiebalgas novads','Jaunpiebalgas novads'),(403,'LV','Jaunpils novads','Jaunpils novads'),(404,'LV','LV-JL','Jelgavas novads'),(405,'LV','LV-JK','Jēkabpils novads'),(406,'LV','Kandavas novads','Kandavas novads'),(407,'LV','Kokneses novads','Kokneses novads'),(408,'LV','Krimuldas novads','Krimuldas novads'),(409,'LV','Krustpils novads','Krustpils novads'),(410,'LV','LV-KR','Krāslavas novads'),(411,'LV','LV-KU','Kuldīgas novads'),(412,'LV','Kārsavas novads','Kārsavas novads'),(413,'LV','Lielvārdes novads','Lielvārdes novads'),(414,'LV','LV-LM','Limbažu novads'),(415,'LV','Lubānas novads','Lubānas novads'),(416,'LV','LV-LU','Ludzas novads'),(417,'LV','Līgatnes novads','Līgatnes novads'),(418,'LV','Līvānu novads','Līvānu novads'),(419,'LV','LV-MA','Madonas novads'),(420,'LV','Mazsalacas novads','Mazsalacas novads'),(421,'LV','Mālpils novads','Mālpils novads'),(422,'LV','Mārupes novads','Mārupes novads'),(423,'LV','Naukšēnu novads','Naukšēnu novads'),(424,'LV','Neretas novads','Neretas novads'),(425,'LV','Nīcas novads','Nīcas novads'),(426,'LV','LV-OG','Ogres novads'),(427,'LV','Olaines novads','Olaines novads'),(428,'LV','Ozolnieku novads','Ozolnieku novads'),(429,'LV','LV-PR','Preiļu novads'),(430,'LV','Priekules novads','Priekules novads'),(431,'LV','Priekuļu novads','Priekuļu novads'),(432,'LV','Pārgaujas novads','Pārgaujas novads'),(433,'LV','Pāvilostas novads','Pāvilostas novads'),(434,'LV','Pļaviņu novads','Pļaviņu novads'),(435,'LV','Raunas novads','Raunas novads'),(436,'LV','Riebiņu novads','Riebiņu novads'),(437,'LV','Rojas novads','Rojas novads'),(438,'LV','Ropažu novads','Ropažu novads'),(439,'LV','Rucavas novads','Rucavas novads'),(440,'LV','Rugāju novads','Rugāju novads'),(441,'LV','Rundāles novads','Rundāles novads'),(442,'LV','LV-RE','Rēzeknes novads'),(443,'LV','Rūjienas novads','Rūjienas novads'),(444,'LV','Salacgrīvas novads','Salacgrīvas novads'),(445,'LV','Salas novads','Salas novads'),(446,'LV','Salaspils novads','Salaspils novads'),(447,'LV','LV-SA','Saldus novads'),(448,'LV','Saulkrastu novads','Saulkrastu novads'),(449,'LV','Siguldas novads','Siguldas novads'),(450,'LV','Skrundas novads','Skrundas novads'),(451,'LV','Skrīveru novads','Skrīveru novads'),(452,'LV','Smiltenes novads','Smiltenes novads'),(453,'LV','Stopiņu novads','Stopiņu novads'),(454,'LV','Strenču novads','Strenču novads'),(455,'LV','Sējas novads','Sējas novads'),(456,'LV','LV-TA','Talsu novads'),(457,'LV','LV-TU','Tukuma novads'),(458,'LV','Tērvetes novads','Tērvetes novads'),(459,'LV','Vaiņodes novads','Vaiņodes novads'),(460,'LV','LV-VK','Valkas novads'),(461,'LV','LV-VM','Valmieras novads'),(462,'LV','Varakļānu novads','Varakļānu novads'),(463,'LV','Vecpiebalgas novads','Vecpiebalgas novads'),(464,'LV','Vecumnieku novads','Vecumnieku novads'),(465,'LV','LV-VE','Ventspils novads'),(466,'LV','Viesītes novads','Viesītes novads'),(467,'LV','Viļakas novads','Viļakas novads'),(468,'LV','Viļānu novads','Viļānu novads'),(469,'LV','Vārkavas novads','Vārkavas novads'),(470,'LV','Zilupes novads','Zilupes novads'),(471,'LV','Ādažu novads','Ādažu novads'),(472,'LV','Ērgļu novads','Ērgļu novads'),(473,'LV','Ķeguma novads','Ķeguma novads'),(474,'LV','Ķekavas novads','Ķekavas novads'),(475,'LT','LT-AL','Alytaus Apskritis'),(476,'LT','LT-KU','Kauno Apskritis'),(477,'LT','LT-KL','Klaipėdos Apskritis'),(478,'LT','LT-MR','Marijampolės Apskritis'),(479,'LT','LT-PN','Panevėžio Apskritis'),(480,'LT','LT-SA','Šiaulių Apskritis'),(481,'LT','LT-TA','Tauragės Apskritis'),(482,'LT','LT-TE','Telšių Apskritis'),(483,'LT','LT-UT','Utenos Apskritis'),(484,'LT','LT-VL','Vilniaus Apskritis');
/*!40000 ALTER TABLE `directory_country_region` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `directory_country_region_name`
--

DROP TABLE IF EXISTS `directory_country_region_name`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `directory_country_region_name` (
  `locale` varchar(8) NOT NULL DEFAULT '',
  `region_id` mediumint(8) unsigned NOT NULL DEFAULT '0',
  `name` varchar(64) NOT NULL DEFAULT '',
  PRIMARY KEY (`locale`,`region_id`),
  KEY `FK_DIRECTORY_REGION_NAME_REGION` (`region_id`),
  CONSTRAINT `FK_DIRECTORY_REGION_NAME_REGION` FOREIGN KEY (`region_id`) REFERENCES `directory_country_region` (`region_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Regions names';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `directory_country_region_name`
--

LOCK TABLES `directory_country_region_name` WRITE;
/*!40000 ALTER TABLE `directory_country_region_name` DISABLE KEYS */;
INSERT INTO `directory_country_region_name` VALUES ('en_US',1,'Alabama'),('en_US',2,'Alaska'),('en_US',3,'American Samoa'),('en_US',4,'Arizona'),('en_US',5,'Arkansas'),('en_US',6,'Armed Forces Africa'),('en_US',7,'Armed Forces Americas'),('en_US',8,'Armed Forces Canada'),('en_US',9,'Armed Forces Europe'),('en_US',10,'Armed Forces Middle East'),('en_US',11,'Armed Forces Pacific'),('en_US',12,'California'),('en_US',13,'Colorado'),('en_US',14,'Connecticut'),('en_US',15,'Delaware'),('en_US',16,'District of Columbia'),('en_US',17,'Federated States Of Micronesia'),('en_US',18,'Florida'),('en_US',19,'Georgia'),('en_US',20,'Guam'),('en_US',21,'Hawaii'),('en_US',22,'Idaho'),('en_US',23,'Illinois'),('en_US',24,'Indiana'),('en_US',25,'Iowa'),('en_US',26,'Kansas'),('en_US',27,'Kentucky'),('en_US',28,'Louisiana'),('en_US',29,'Maine'),('en_US',30,'Marshall Islands'),('en_US',31,'Maryland'),('en_US',32,'Massachusetts'),('en_US',33,'Michigan'),('en_US',34,'Minnesota'),('en_US',35,'Mississippi'),('en_US',36,'Missouri'),('en_US',37,'Montana'),('en_US',38,'Nebraska'),('en_US',39,'Nevada'),('en_US',40,'New Hampshire'),('en_US',41,'New Jersey'),('en_US',42,'New Mexico'),('en_US',43,'New York'),('en_US',44,'North Carolina'),('en_US',45,'North Dakota'),('en_US',46,'Northern Mariana Islands'),('en_US',47,'Ohio'),('en_US',48,'Oklahoma'),('en_US',49,'Oregon'),('en_US',50,'Palau'),('en_US',51,'Pennsylvania'),('en_US',52,'Puerto Rico'),('en_US',53,'Rhode Island'),('en_US',54,'South Carolina'),('en_US',55,'South Dakota'),('en_US',56,'Tennessee'),('en_US',57,'Texas'),('en_US',58,'Utah'),('en_US',59,'Vermont'),('en_US',60,'Virgin Islands'),('en_US',61,'Virginia'),('en_US',62,'Washington'),('en_US',63,'West Virginia'),('en_US',64,'Wisconsin'),('en_US',65,'Wyoming'),('en_US',66,'Alberta'),('en_US',67,'British Columbia'),('en_US',68,'Manitoba'),('en_US',69,'Newfoundland and Labrador'),('en_US',70,'New Brunswick'),('en_US',71,'Nova Scotia'),('en_US',72,'Northwest Territories'),('en_US',73,'Nunavut'),('en_US',74,'Ontario'),('en_US',75,'Prince Edward Island'),('en_US',76,'Quebec'),('en_US',77,'Saskatchewan'),('en_US',78,'Yukon Territory'),('en_US',79,'Niedersachsen'),('en_US',80,'Baden-Württemberg'),('en_US',81,'Bayern'),('en_US',82,'Berlin'),('en_US',83,'Brandenburg'),('en_US',84,'Bremen'),('en_US',85,'Hamburg'),('en_US',86,'Hessen'),('en_US',87,'Mecklenburg-Vorpommern'),('en_US',88,'Nordrhein-Westfalen'),('en_US',89,'Rheinland-Pfalz'),('en_US',90,'Saarland'),('en_US',91,'Sachsen'),('en_US',92,'Sachsen-Anhalt'),('en_US',93,'Schleswig-Holstein'),('en_US',94,'Thüringen'),('en_US',95,'Wien'),('en_US',96,'Niederösterreich'),('en_US',97,'Oberösterreich'),('en_US',98,'Salzburg'),('en_US',99,'Kärnten'),('en_US',100,'Steiermark'),('en_US',101,'Tirol'),('en_US',102,'Burgenland'),('en_US',103,'Voralberg'),('en_US',104,'Aargau'),('en_US',105,'Appenzell Innerrhoden'),('en_US',106,'Appenzell Ausserrhoden'),('en_US',107,'Bern'),('en_US',108,'Basel-Landschaft'),('en_US',109,'Basel-Stadt'),('en_US',110,'Freiburg'),('en_US',111,'Genf'),('en_US',112,'Glarus'),('en_US',113,'Graubünden'),('en_US',114,'Jura'),('en_US',115,'Luzern'),('en_US',116,'Neuenburg'),('en_US',117,'Nidwalden'),('en_US',118,'Obwalden'),('en_US',119,'St. Gallen'),('en_US',120,'Schaffhausen'),('en_US',121,'Solothurn'),('en_US',122,'Schwyz'),('en_US',123,'Thurgau'),('en_US',124,'Tessin'),('en_US',125,'Uri'),('en_US',126,'Waadt'),('en_US',127,'Wallis'),('en_US',128,'Zug'),('en_US',129,'Zürich'),('en_US',130,'A Coruña'),('en_US',131,'Alava'),('en_US',132,'Albacete'),('en_US',133,'Alicante'),('en_US',134,'Almeria'),('en_US',135,'Asturias'),('en_US',136,'Avila'),('en_US',137,'Badajoz'),('en_US',138,'Baleares'),('en_US',139,'Barcelona'),('en_US',140,'Burgos'),('en_US',141,'Caceres'),('en_US',142,'Cadiz'),('en_US',143,'Cantabria'),('en_US',144,'Castellon'),('en_US',145,'Ceuta'),('en_US',146,'Ciudad Real'),('en_US',147,'Cordoba'),('en_US',148,'Cuenca'),('en_US',149,'Girona'),('en_US',150,'Granada'),('en_US',151,'Guadalajara'),('en_US',152,'Guipuzcoa'),('en_US',153,'Huelva'),('en_US',154,'Huesca'),('en_US',155,'Jaen'),('en_US',156,'La Rioja'),('en_US',157,'Las Palmas'),('en_US',158,'Leon'),('en_US',159,'Lleida'),('en_US',160,'Lugo'),('en_US',161,'Madrid'),('en_US',162,'Malaga'),('en_US',163,'Melilla'),('en_US',164,'Murcia'),('en_US',165,'Navarra'),('en_US',166,'Ourense'),('en_US',167,'Palencia'),('en_US',168,'Pontevedra'),('en_US',169,'Salamanca'),('en_US',170,'Santa Cruz de Tenerife'),('en_US',171,'Segovia'),('en_US',172,'Sevilla'),('en_US',173,'Soria'),('en_US',174,'Tarragona'),('en_US',175,'Teruel'),('en_US',176,'Toledo'),('en_US',177,'Valencia'),('en_US',178,'Valladolid'),('en_US',179,'Vizcaya'),('en_US',180,'Zamora'),('en_US',181,'Zaragoza'),('en_US',182,'Ain'),('en_US',183,'Aisne'),('en_US',184,'Allier'),('en_US',185,'Alpes-de-Haute-Provence'),('en_US',186,'Hautes-Alpes'),('en_US',187,'Alpes-Maritimes'),('en_US',188,'Ardèche'),('en_US',189,'Ardennes'),('en_US',190,'Ariège'),('en_US',191,'Aube'),('en_US',192,'Aude'),('en_US',193,'Aveyron'),('en_US',194,'Bouches-du-Rhône'),('en_US',195,'Calvados'),('en_US',196,'Cantal'),('en_US',197,'Charente'),('en_US',198,'Charente-Maritime'),('en_US',199,'Cher'),('en_US',200,'Corrèze'),('en_US',201,'Corse-du-Sud'),('en_US',202,'Haute-Corse'),('en_US',203,'Côte-d\'Or'),('en_US',204,'Côtes-d\'Armor'),('en_US',205,'Creuse'),('en_US',206,'Dordogne'),('en_US',207,'Doubs'),('en_US',208,'Drôme'),('en_US',209,'Eure'),('en_US',210,'Eure-et-Loir'),('en_US',211,'Finistère'),('en_US',212,'Gard'),('en_US',213,'Haute-Garonne'),('en_US',214,'Gers'),('en_US',215,'Gironde'),('en_US',216,'Hérault'),('en_US',217,'Ille-et-Vilaine'),('en_US',218,'Indre'),('en_US',219,'Indre-et-Loire'),('en_US',220,'Isère'),('en_US',221,'Jura'),('en_US',222,'Landes'),('en_US',223,'Loir-et-Cher'),('en_US',224,'Loire'),('en_US',225,'Haute-Loire'),('en_US',226,'Loire-Atlantique'),('en_US',227,'Loiret'),('en_US',228,'Lot'),('en_US',229,'Lot-et-Garonne'),('en_US',230,'Lozère'),('en_US',231,'Maine-et-Loire'),('en_US',232,'Manche'),('en_US',233,'Marne'),('en_US',234,'Haute-Marne'),('en_US',235,'Mayenne'),('en_US',236,'Meurthe-et-Moselle'),('en_US',237,'Meuse'),('en_US',238,'Morbihan'),('en_US',239,'Moselle'),('en_US',240,'Nièvre'),('en_US',241,'Nord'),('en_US',242,'Oise'),('en_US',243,'Orne'),('en_US',244,'Pas-de-Calais'),('en_US',245,'Puy-de-Dôme'),('en_US',246,'Pyrénées-Atlantiques'),('en_US',247,'Hautes-Pyrénées'),('en_US',248,'Pyrénées-Orientales'),('en_US',249,'Bas-Rhin'),('en_US',250,'Haut-Rhin'),('en_US',251,'Rhône'),('en_US',252,'Haute-Saône'),('en_US',253,'Saône-et-Loire'),('en_US',254,'Sarthe'),('en_US',255,'Savoie'),('en_US',256,'Haute-Savoie'),('en_US',257,'Paris'),('en_US',258,'Seine-Maritime'),('en_US',259,'Seine-et-Marne'),('en_US',260,'Yvelines'),('en_US',261,'Deux-Sèvres'),('en_US',262,'Somme'),('en_US',263,'Tarn'),('en_US',264,'Tarn-et-Garonne'),('en_US',265,'Var'),('en_US',266,'Vaucluse'),('en_US',267,'Vendée'),('en_US',268,'Vienne'),('en_US',269,'Haute-Vienne'),('en_US',270,'Vosges'),('en_US',271,'Yonne'),('en_US',272,'Territoire-de-Belfort'),('en_US',273,'Essonne'),('en_US',274,'Hauts-de-Seine'),('en_US',275,'Seine-Saint-Denis'),('en_US',276,'Val-de-Marne'),('en_US',277,'Val-d\'Oise'),('en_US',278,'Alba'),('en_US',279,'Arad'),('en_US',280,'Argeş'),('en_US',281,'Bacău'),('en_US',282,'Bihor'),('en_US',283,'Bistriţa-Năsăud'),('en_US',284,'Botoşani'),('en_US',285,'Braşov'),('en_US',286,'Brăila'),('en_US',287,'Bucureşti'),('en_US',288,'Buzău'),('en_US',289,'Caraş-Severin'),('en_US',290,'Călăraşi'),('en_US',291,'Cluj'),('en_US',292,'Constanţa'),('en_US',293,'Covasna'),('en_US',294,'Dâmboviţa'),('en_US',295,'Dolj'),('en_US',296,'Galaţi'),('en_US',297,'Giurgiu'),('en_US',298,'Gorj'),('en_US',299,'Harghita'),('en_US',300,'Hunedoara'),('en_US',301,'Ialomiţa'),('en_US',302,'Iaşi'),('en_US',303,'Ilfov'),('en_US',304,'Maramureş'),('en_US',305,'Mehedinţi'),('en_US',306,'Mureş'),('en_US',307,'Neamţ'),('en_US',308,'Olt'),('en_US',309,'Prahova'),('en_US',310,'Satu-Mare'),('en_US',311,'Sălaj'),('en_US',312,'Sibiu'),('en_US',313,'Suceava'),('en_US',314,'Teleorman'),('en_US',315,'Timiş'),('en_US',316,'Tulcea'),('en_US',317,'Vaslui'),('en_US',318,'Vâlcea'),('en_US',319,'Vrancea');
/*!40000 ALTER TABLE `directory_country_region_name` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `directory_currency_rate`
--

DROP TABLE IF EXISTS `directory_currency_rate`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `directory_currency_rate` (
  `currency_from` char(3) NOT NULL DEFAULT '',
  `currency_to` char(3) NOT NULL DEFAULT '',
  `rate` decimal(24,12) NOT NULL DEFAULT '0.000000000000',
  PRIMARY KEY (`currency_from`,`currency_to`),
  KEY `FK_CURRENCY_RATE_TO` (`currency_to`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `directory_currency_rate`
--

LOCK TABLES `directory_currency_rate` WRITE;
/*!40000 ALTER TABLE `directory_currency_rate` DISABLE KEYS */;
/*!40000 ALTER TABLE `directory_currency_rate` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `downloadable_link`
--

DROP TABLE IF EXISTS `downloadable_link`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `downloadable_link` (
  `link_id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `product_id` int(10) unsigned NOT NULL DEFAULT '0',
  `sort_order` int(10) unsigned NOT NULL DEFAULT '0',
  `number_of_downloads` int(10) unsigned DEFAULT NULL,
  `is_shareable` smallint(1) unsigned NOT NULL DEFAULT '0',
  `link_url` varchar(255) NOT NULL DEFAULT '',
  `link_file` varchar(255) NOT NULL DEFAULT '',
  `link_type` varchar(20) NOT NULL DEFAULT '',
  `sample_url` varchar(255) NOT NULL DEFAULT '',
  `sample_file` varchar(255) NOT NULL DEFAULT '',
  `sample_type` varchar(20) NOT NULL DEFAULT '',
  PRIMARY KEY (`link_id`),
  KEY `DOWNLODABLE_LINK_PRODUCT` (`product_id`),
  KEY `DOWNLODABLE_LINK_PRODUCT_SORT_ORDER` (`product_id`,`sort_order`),
  CONSTRAINT `FK_DOWNLODABLE_LINK_PRODUCT` FOREIGN KEY (`product_id`) REFERENCES `catalog_product_entity` (`entity_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `downloadable_link`
--

LOCK TABLES `downloadable_link` WRITE;
/*!40000 ALTER TABLE `downloadable_link` DISABLE KEYS */;
/*!40000 ALTER TABLE `downloadable_link` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `downloadable_link_price`
--

DROP TABLE IF EXISTS `downloadable_link_price`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `downloadable_link_price` (
  `price_id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `link_id` int(10) unsigned NOT NULL DEFAULT '0',
  `website_id` smallint(5) unsigned NOT NULL DEFAULT '0',
  `price` decimal(12,4) NOT NULL DEFAULT '0.0000',
  PRIMARY KEY (`price_id`),
  KEY `DOWNLOADABLE_LINK_PRICE_LINK` (`link_id`),
  KEY `DOWNLOADABLE_LINK_PRICE_WEBSITE` (`website_id`),
  CONSTRAINT `FK_DOWNLOADABLE_LINK_PRICE_WEBSITE` FOREIGN KEY (`website_id`) REFERENCES `core_website` (`website_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_DOWNLOADABLE_LINK_PRICE_LINK` FOREIGN KEY (`link_id`) REFERENCES `downloadable_link` (`link_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `downloadable_link_price`
--

LOCK TABLES `downloadable_link_price` WRITE;
/*!40000 ALTER TABLE `downloadable_link_price` DISABLE KEYS */;
/*!40000 ALTER TABLE `downloadable_link_price` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `downloadable_link_purchased`
--

DROP TABLE IF EXISTS `downloadable_link_purchased`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `downloadable_link_purchased` (
  `purchased_id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `order_id` int(10) unsigned DEFAULT '0',
  `order_increment_id` varchar(50) NOT NULL DEFAULT '',
  `order_item_id` int(10) unsigned NOT NULL DEFAULT '0',
  `created_at` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `updated_at` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `customer_id` int(10) unsigned NOT NULL DEFAULT '0',
  `product_name` varchar(255) NOT NULL DEFAULT '',
  `product_sku` varchar(255) NOT NULL DEFAULT '',
  `link_section_title` varchar(255) NOT NULL DEFAULT '',
  PRIMARY KEY (`purchased_id`),
  KEY `DOWNLOADABLE_ORDER_ID` (`order_id`),
  KEY `DOWNLOADABLE_CUSTOMER_ID` (`customer_id`),
  KEY `KEY_DOWNLOADABLE_ORDER_ITEM_ID` (`order_item_id`),
  CONSTRAINT `FK_DOWNLOADABLE_LINK_ORDER_ID` FOREIGN KEY (`order_id`) REFERENCES `sales_flat_order` (`entity_id`) ON DELETE SET NULL ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `downloadable_link_purchased`
--

LOCK TABLES `downloadable_link_purchased` WRITE;
/*!40000 ALTER TABLE `downloadable_link_purchased` DISABLE KEYS */;
/*!40000 ALTER TABLE `downloadable_link_purchased` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `downloadable_link_purchased_item`
--

DROP TABLE IF EXISTS `downloadable_link_purchased_item`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `downloadable_link_purchased_item` (
  `item_id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `purchased_id` int(10) unsigned NOT NULL DEFAULT '0',
  `order_item_id` int(10) unsigned DEFAULT '0',
  `product_id` int(10) unsigned DEFAULT '0',
  `link_hash` varchar(255) NOT NULL DEFAULT '',
  `number_of_downloads_bought` int(10) unsigned NOT NULL DEFAULT '0',
  `number_of_downloads_used` int(10) unsigned NOT NULL DEFAULT '0',
  `link_id` int(20) unsigned NOT NULL DEFAULT '0',
  `link_title` varchar(255) NOT NULL DEFAULT '',
  `is_shareable` smallint(1) unsigned NOT NULL DEFAULT '0',
  `link_url` varchar(255) NOT NULL DEFAULT '',
  `link_file` varchar(255) NOT NULL DEFAULT '',
  `link_type` varchar(255) NOT NULL DEFAULT '',
  `status` varchar(50) NOT NULL DEFAULT '',
  `created_at` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `updated_at` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  PRIMARY KEY (`item_id`),
  KEY `DOWNLOADABLE_LINK_PURCHASED_ID` (`purchased_id`),
  KEY `DOWNLOADABLE_ORDER_ITEM_ID` (`order_item_id`),
  KEY `DOWNLOADALBE_LINK_HASH` (`link_hash`),
  CONSTRAINT `FK_DOWNLOADABLE_LINK_ORDER_ITEM_ID` FOREIGN KEY (`order_item_id`) REFERENCES `sales_flat_order_item` (`item_id`) ON DELETE SET NULL ON UPDATE CASCADE,
  CONSTRAINT `FK_DOWNLOADABLE_LINK_PURCHASED_ID` FOREIGN KEY (`purchased_id`) REFERENCES `downloadable_link_purchased` (`purchased_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `downloadable_link_purchased_item`
--

LOCK TABLES `downloadable_link_purchased_item` WRITE;
/*!40000 ALTER TABLE `downloadable_link_purchased_item` DISABLE KEYS */;
/*!40000 ALTER TABLE `downloadable_link_purchased_item` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `downloadable_link_title`
--

DROP TABLE IF EXISTS `downloadable_link_title`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `downloadable_link_title` (
  `title_id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `link_id` int(10) unsigned NOT NULL DEFAULT '0',
  `store_id` smallint(5) unsigned NOT NULL DEFAULT '0',
  `title` varchar(255) NOT NULL DEFAULT '',
  PRIMARY KEY (`title_id`),
  UNIQUE KEY `UNQ_LINK_TITLE_STORE` (`link_id`,`store_id`),
  KEY `DOWNLOADABLE_LINK_TITLE_LINK` (`link_id`),
  KEY `DOWNLOADABLE_LINK_TITLE_STORE` (`store_id`),
  CONSTRAINT `FK_DOWNLOADABLE_LINK_TITLE_LINK` FOREIGN KEY (`link_id`) REFERENCES `downloadable_link` (`link_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_DOWNLOADABLE_LINK_TITLE_STORE` FOREIGN KEY (`store_id`) REFERENCES `core_store` (`store_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `downloadable_link_title`
--

LOCK TABLES `downloadable_link_title` WRITE;
/*!40000 ALTER TABLE `downloadable_link_title` DISABLE KEYS */;
/*!40000 ALTER TABLE `downloadable_link_title` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `downloadable_sample`
--

DROP TABLE IF EXISTS `downloadable_sample`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `downloadable_sample` (
  `sample_id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `product_id` int(10) unsigned NOT NULL DEFAULT '0',
  `sample_url` varchar(255) NOT NULL DEFAULT '',
  `sample_file` varchar(255) NOT NULL DEFAULT '',
  `sample_type` varchar(20) NOT NULL DEFAULT '',
  `sort_order` int(10) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`sample_id`),
  KEY `DOWNLODABLE_SAMPLE_PRODUCT` (`product_id`),
  CONSTRAINT `FK_DOWNLODABLE_SAMPLE_PRODUCT` FOREIGN KEY (`product_id`) REFERENCES `catalog_product_entity` (`entity_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `downloadable_sample`
--

LOCK TABLES `downloadable_sample` WRITE;
/*!40000 ALTER TABLE `downloadable_sample` DISABLE KEYS */;
/*!40000 ALTER TABLE `downloadable_sample` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `downloadable_sample_title`
--

DROP TABLE IF EXISTS `downloadable_sample_title`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `downloadable_sample_title` (
  `title_id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `sample_id` int(10) unsigned NOT NULL DEFAULT '0',
  `store_id` smallint(5) unsigned NOT NULL DEFAULT '0',
  `title` varchar(255) NOT NULL DEFAULT '',
  PRIMARY KEY (`title_id`),
  UNIQUE KEY `UNQ_SAMPLE_TITLE_STORE` (`sample_id`,`store_id`),
  KEY `DOWNLOADABLE_SAMPLE_TITLE_SAMPLE` (`sample_id`),
  KEY `DOWNLOADABLE_SAMPLE_TITLE_STORE` (`store_id`),
  CONSTRAINT `FK_DOWNLOADABLE_SAMPLE_TITLE_SAMPLE` FOREIGN KEY (`sample_id`) REFERENCES `downloadable_sample` (`sample_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_DOWNLOADABLE_SAMPLE_TITLE_STORE` FOREIGN KEY (`store_id`) REFERENCES `core_store` (`store_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `downloadable_sample_title`
--

LOCK TABLES `downloadable_sample_title` WRITE;
/*!40000 ALTER TABLE `downloadable_sample_title` DISABLE KEYS */;
/*!40000 ALTER TABLE `downloadable_sample_title` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `eav_attribute`
--

DROP TABLE IF EXISTS `eav_attribute`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `eav_attribute` (
  `attribute_id` smallint(5) unsigned NOT NULL AUTO_INCREMENT,
  `entity_type_id` smallint(5) unsigned NOT NULL DEFAULT '0',
  `attribute_code` varchar(255) NOT NULL DEFAULT '',
  `attribute_model` varchar(255) DEFAULT NULL,
  `backend_model` varchar(255) DEFAULT NULL,
  `backend_type` enum('static','datetime','decimal','int','text','varchar') NOT NULL DEFAULT 'static',
  `backend_table` varchar(255) DEFAULT NULL,
  `frontend_model` varchar(255) DEFAULT NULL,
  `frontend_input` varchar(50) DEFAULT NULL,
  `frontend_label` varchar(255) DEFAULT NULL,
  `frontend_class` varchar(255) DEFAULT NULL,
  `source_model` varchar(255) DEFAULT NULL,
  `is_required` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `is_user_defined` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `default_value` text,
  `is_unique` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `note` varchar(255) NOT NULL,
  PRIMARY KEY (`attribute_id`),
  UNIQUE KEY `entity_type_id` (`entity_type_id`,`attribute_code`),
  KEY `IDX_USED_FOR_SORT_BY` (`entity_type_id`),
  KEY `IDX_USED_IN_PRODUCT_LISTING` (`entity_type_id`),
  CONSTRAINT `FK_eav_attribute` FOREIGN KEY (`entity_type_id`) REFERENCES `eav_entity_type` (`entity_type_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=932 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `eav_attribute`
--

LOCK TABLES `eav_attribute` WRITE;
/*!40000 ALTER TABLE `eav_attribute` DISABLE KEYS */;
INSERT INTO `eav_attribute` VALUES (1,1,'firstname',NULL,'','varchar','','','text','First Name','','',1,0,'',0,''),(2,1,'lastname',NULL,'','varchar','','','text','Last Name','','',1,0,'',0,''),(3,1,'email',NULL,'','static','','','text','Email','validate-email','',1,0,'',0,''),(4,1,'password_hash',NULL,'customer/customer_attribute_backend_password','varchar','','','hidden','','','',0,0,'',0,''),(7,1,'default_billing',NULL,'customer/customer_attribute_backend_billing','int','','','text','Default Billing Address','','',0,0,'',0,''),(8,1,'default_shipping',NULL,'customer/customer_attribute_backend_shipping','int','','','text','Default Shipping Address','','',0,0,'',0,''),(9,2,'firstname',NULL,'','varchar','','','text','First Name','','',1,0,'',0,''),(10,2,'lastname',NULL,'','varchar','','','text','Last Name','','',1,0,'',0,''),(11,2,'country_id',NULL,'','varchar','','','select','Country','countries input-text','customer_entity/address_attribute_source_country',1,0,'',0,''),(12,2,'region',NULL,'customer_entity/address_attribute_backend_region','varchar','','','text','State/Province','regions','',1,0,'',0,''),(13,2,'region_id',NULL,'','int','','','hidden','State/Province','','customer_entity/address_attribute_source_region',0,0,'',0,''),(14,2,'postcode',NULL,'','varchar','','','text','Zip/Postal Code','','',1,0,'',0,''),(15,2,'city',NULL,'','varchar','','','text','City','','',1,0,'',0,''),(16,2,'street',NULL,'customer_entity/address_attribute_backend_street','text','','','multiline','Street Address','','',1,0,'',0,''),(17,2,'telephone',NULL,'','varchar','','','text','Telephone','','',1,0,'',0,''),(18,2,'fax',NULL,'','varchar','','','text','Fax','','',0,0,'',0,''),(19,3,'method_type',NULL,'','int','','','select','Payment Method','','',1,0,'',0,''),(95,2,'company',NULL,'','varchar','','','text','Company',NULL,'',0,0,'',0,''),(96,10,'name',NULL,'','varchar','','','text','Name',NULL,'',1,0,'',0,''),(97,10,'description',NULL,'','text','','','textarea','Description','','',1,0,'',0,''),(98,10,'sku',NULL,'','static','','','text','SKU',NULL,'',1,0,'',1,''),(99,10,'price',NULL,'catalog/product_attribute_backend_price','decimal','','','price','Price','','',1,0,'',0,''),(100,10,'cost',NULL,'catalog/product_attribute_backend_price','decimal','','','price','Cost',NULL,'',0,1,'',0,''),(101,10,'weight',NULL,'','decimal','','','text','Weight','','',1,0,'',0,''),(102,10,'manufacturer',NULL,'','int','','','select','Manufacturer','','',0,1,'',0,''),(103,10,'meta_title',NULL,'','varchar','','','text','Meta Title',NULL,'',0,0,'',0,''),(104,10,'meta_keyword',NULL,'','text','','','textarea','Meta Keywords','','',0,0,'',0,''),(105,10,'meta_description',NULL,'','varchar','','','textarea','Meta Description','validate-length maximum-length-255','',0,0,'',0,'Maximum 255 chars'),(106,10,'image',NULL,'','varchar','','catalog/product_attribute_frontend_image','media_image','Base Image','','',0,0,'',0,''),(107,10,'shoe_type',NULL,NULL,'int',NULL,NULL,'select','Shoe Type','','eav/entity_attribute_source_table',0,1,NULL,0,''),(108,10,'default_category_id',NULL,NULL,'int',NULL,NULL,'text','Default Category',NULL,'',0,0,NULL,0,''),(109,10,'small_image',NULL,'','varchar','','catalog/product_attribute_frontend_image','media_image','Small Image','','',0,0,'',0,''),(110,10,'old_id',NULL,'','int','','','','',NULL,'',0,0,'',0,''),(111,9,'name',NULL,'','varchar','','','text','Name',NULL,'',1,0,'',0,''),(112,9,'description',NULL,'','text','','','textarea','Description',NULL,'',0,0,'',0,''),(113,9,'image',NULL,'catalog/category_attribute_backend_image','varchar','','','image','Image',NULL,'',0,0,'',0,''),(114,9,'meta_title',NULL,'','varchar','','','text','Page Title',NULL,'',0,0,'',0,''),(115,9,'meta_keywords',NULL,'','text','','','textarea','Meta Keywords',NULL,'',0,0,'',0,''),(116,9,'meta_description',NULL,'','text','','','textarea','Meta Description',NULL,'',0,0,'',0,''),(117,9,'landing_page',NULL,'','int','','','select','CMS Block',NULL,'catalog/category_attribute_source_page',0,0,'',0,''),(118,9,'display_mode',NULL,'','varchar','','','select','Display Mode',NULL,'catalog/category_attribute_source_mode',0,0,'',0,''),(119,9,'is_active',NULL,'','int','','','select','Is Active',NULL,'eav/entity_attribute_source_boolean',1,0,'',0,''),(120,9,'is_anchor',NULL,'','int','','','select','Is Anchor',NULL,'eav/entity_attribute_source_boolean',0,0,'',0,''),(121,9,'all_children',NULL,'','text','','','','',NULL,'',0,0,'',0,''),(122,9,'path_in_store',NULL,'','text','','','','',NULL,'',0,0,'',0,''),(123,9,'children',NULL,'','text','','','','',NULL,'',0,0,'',0,''),(194,4,'grand_total',NULL,'','static','','','text','',NULL,'',1,0,'',0,''),(195,4,'currency_rate',NULL,NULL,'decimal',NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,''),(196,4,'weight',NULL,'','decimal','','','text','',NULL,'',1,0,'',0,''),(197,4,'tax_percent',NULL,NULL,'decimal',NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,''),(198,4,'subtotal',NULL,'','static','','','text','',NULL,'',1,0,'',0,''),(199,4,'discount_amount',NULL,'','static','','','text','',NULL,'',1,0,'',0,''),(200,4,'tax_amount',NULL,'','static','','','text','',NULL,'',1,0,'',0,''),(201,4,'shipping_amount',NULL,'','static','','','text','',NULL,'',1,0,'',0,''),(203,4,'custbalance_amount',NULL,'','decimal','','','text','',NULL,'',1,0,'',0,''),(204,4,'quote_id',NULL,'','int','','','text','',NULL,'',1,0,'',0,''),(205,4,'customer_id',NULL,'','static','','','text','',NULL,'',1,0,'',0,''),(207,4,'currency_base_id',NULL,NULL,'int',NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,''),(208,4,'shipping_description',NULL,'','static','','','text','',NULL,'',1,0,'',0,''),(209,4,'real_order_id',NULL,NULL,'varchar',NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,''),(210,4,'remote_ip',NULL,'','varchar','','','text','',NULL,'',1,0,'',0,''),(211,4,'currency_code',NULL,NULL,'varchar',NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,''),(212,4,'coupon_code',NULL,'','static','','','text','',NULL,'',1,0,'',0,''),(214,4,'shipping_method',NULL,'','varchar','','','text','',NULL,'',1,0,'',0,''),(215,4,'status',NULL,'','static','','','text','',NULL,'',1,0,'',0,''),(216,4,'shipping_address_id',NULL,'sales_entity/order_attribute_backend_shipping','int','','','text','',NULL,'',1,0,'',0,''),(217,4,'billing_address_id',NULL,'sales_entity/order_attribute_backend_billing','int','','','text','',NULL,'',1,0,'',0,''),(218,6,'region_id',NULL,'','int','','','text','State/Province',NULL,'',1,0,'',0,''),(219,6,'country_id',NULL,'','varchar','','','text','Country',NULL,'',1,0,'',0,''),(220,6,'address_id',NULL,NULL,'int',NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,''),(221,6,'customer_id',NULL,'','int','','','text','',NULL,'',1,0,'',0,''),(222,6,'street',NULL,'','varchar','','','text','Street Address',NULL,'',1,0,'',0,''),(223,6,'email',NULL,'','varchar','','','text','Email',NULL,'',1,0,'',0,''),(224,6,'firstname',NULL,'','varchar','','','text','First Name',NULL,'',1,0,'',0,''),(225,6,'lastname',NULL,'','varchar','','','text','Last Name',NULL,'',1,0,'',0,''),(226,6,'company',NULL,'','varchar','','','text','Company',NULL,'',1,0,'',0,''),(227,6,'city',NULL,'','varchar','','','text','City',NULL,'',1,0,'',0,''),(228,6,'region',NULL,'','varchar','','','text','',NULL,'',1,0,'',0,''),(229,6,'postcode',NULL,'','varchar','','','text','Zip/Postal Code',NULL,'',1,0,'',0,''),(230,6,'telephone',NULL,'','varchar','','','text','Telephone',NULL,'',1,0,'',0,''),(231,6,'fax',NULL,'','varchar','','','text','',NULL,'',1,0,'',0,''),(232,6,'tax_id',NULL,NULL,'varchar',NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,''),(233,6,'address_type',NULL,'','varchar','','','text','',NULL,'',1,0,'',0,''),(234,7,'weight',NULL,'','decimal','','','text','',NULL,'',1,0,'',0,''),(235,7,'qty',NULL,NULL,'decimal',NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,''),(236,7,'qty_backordered',NULL,'','decimal','','','text','',NULL,'',1,0,'',0,''),(237,7,'qty_canceled',NULL,'','decimal','','','text','',NULL,'',1,0,'',0,''),(238,7,'qty_shipped',NULL,'','decimal','','','text','',NULL,'',1,0,'',0,''),(239,7,'qty_returned',NULL,'','decimal','','','text','',NULL,'',1,0,'',0,''),(240,7,'price',NULL,'','decimal','','','text','',NULL,'',1,0,'',0,''),(241,7,'tier_price',NULL,NULL,'decimal',NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,''),(242,7,'base_cost',NULL,'','decimal','','','text','',NULL,'',1,0,'',0,''),(243,7,'discount_percent',NULL,'','decimal','','','text','',NULL,'',1,0,'',0,''),(244,7,'discount_amount',NULL,'','decimal','','','text','',NULL,'',1,0,'',0,''),(245,7,'tax_percent',NULL,'','decimal','','','text','',NULL,'',1,0,'',0,''),(246,7,'tax_amount',NULL,'','decimal','','','text','',NULL,'',1,0,'',0,''),(247,7,'row_total',NULL,'','decimal','','','text','',NULL,'',1,0,'',0,''),(248,7,'row_weight',NULL,'','decimal','','','text','',NULL,'',1,0,'',0,''),(249,7,'product_id',NULL,'','int','','','text','',NULL,'',1,0,'',0,''),(250,7,'image',NULL,'','varchar','','','text','',NULL,'',1,0,'',0,''),(251,7,'name',NULL,'','varchar','','','text','',NULL,'',1,0,'',0,''),(252,7,'model',NULL,NULL,'varchar',NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,''),(253,8,'cc_exp_month',NULL,'','varchar','','','text','',NULL,'',1,0,'',0,''),(254,8,'cc_exp_year',NULL,'','varchar','','','text','',NULL,'',1,0,'',0,''),(255,8,'cc_raw_request',NULL,NULL,'text',NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,''),(256,8,'cc_raw_response',NULL,NULL,'text',NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,''),(257,8,'method',NULL,'','varchar','','','text','',NULL,'',1,0,'',0,''),(258,8,'po_number',NULL,'','varchar','','','text','',NULL,'',1,0,'',0,''),(259,8,'cc_type',NULL,'','varchar','','','text','',NULL,'',1,0,'',0,''),(260,8,'cc_number_enc',NULL,'','varchar','','','text','',NULL,'',1,0,'',0,''),(261,8,'cc_last4',NULL,'','varchar','','','text','',NULL,'',1,0,'',0,''),(262,8,'cc_owner',NULL,'','varchar','','','text','',NULL,'',1,0,'',0,''),(263,8,'cc_trans_id',NULL,'','varchar','','','text','',NULL,'',1,0,'',0,''),(264,8,'cc_approval',NULL,'','varchar','','','text','',NULL,'',1,0,'',0,''),(265,8,'cc_avs_status',NULL,'','varchar','','','text','',NULL,'',1,0,'',0,''),(266,8,'cc_cid_status',NULL,'','varchar','','','text','',NULL,'',1,0,'',0,''),(267,5,'status',NULL,NULL,'varchar',NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,0,''),(268,5,'comments',NULL,NULL,'text',NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,''),(270,10,'tier_price',NULL,'catalog/product_attribute_backend_tierprice','decimal','','','text','Tier Price','','',0,0,'',0,''),(271,10,'gallery',NULL,'','varchar','','','gallery','Image Gallery',NULL,'',0,0,'',0,''),(272,10,'color',NULL,'','int','','','select','Color','','',0,1,'',0,''),(273,10,'status',NULL,'','int','','','select','Status','','catalog/product_status',1,0,'',0,''),(274,10,'tax_class_id',NULL,'','int','','','select','Tax Class','','tax/class_source_product',1,0,'',0,''),(275,11,'entity_id',NULL,'','static','','','text','',NULL,'',1,0,'',0,''),(276,11,'is_active',NULL,'','static','','','text','',NULL,'',1,0,'',0,''),(277,11,'customer_id',NULL,'','static','','','text','',NULL,'',1,0,'',0,''),(278,11,'remote_ip',NULL,'','static','','','text','',NULL,'',1,0,'',0,''),(279,11,'checkout_method',NULL,'','static','','','text','',NULL,'',1,0,'',0,''),(280,11,'password_hash',NULL,'','static','','','text','',NULL,'',1,0,'',0,''),(281,11,'quote_status_id',NULL,'','static','','','text','',NULL,'',1,0,'',0,''),(282,11,'billing_address_id',NULL,'','static','','','text','',NULL,'',1,0,'',0,''),(283,11,'converted_at',NULL,'','static','','','text','',NULL,'',1,0,'',0,''),(284,11,'coupon_code',NULL,'','static','','','text','',NULL,'',1,0,'',0,''),(285,11,'giftcert_code',NULL,'','varchar','','','text','Gift certificate',NULL,'',1,0,'',0,''),(286,11,'custbalance_amount',NULL,'','static','','','text','',NULL,'',1,0,'',0,''),(287,11,'base_currency_code',NULL,'','static','','','text','',NULL,'',1,0,'',0,''),(288,11,'store_currency_code',NULL,'','static','','','text','',NULL,'',1,0,'',0,''),(289,11,'quote_currency_code',NULL,'','static','','','text','',NULL,'',1,0,'',0,''),(290,11,'store_to_base_rate',NULL,'','static','','','text','',NULL,'',1,0,'',0,''),(291,11,'store_to_quote_rate',NULL,'','static','','','text','',NULL,'',1,0,'',0,''),(292,11,'grand_total',NULL,'','static','','','text','',NULL,'',1,0,'',0,''),(293,11,'orig_order_id',NULL,'','static','','','text','',NULL,'',1,0,'',0,''),(294,11,'applied_rule_ids',NULL,'','static','','','text','',NULL,'',1,0,'',0,''),(295,11,'is_virtual',NULL,'','static','','','text','',NULL,'',1,0,'',0,''),(296,11,'is_multi_shipping',NULL,'','static','','','text','',NULL,'',1,0,'',0,''),(297,11,'is_multi_payment',NULL,'','static','','','text','',NULL,'',1,0,'',0,''),(298,12,'entity_id',NULL,'','static','','','text','',NULL,'',1,0,'',0,''),(299,12,'parent_id',NULL,'','static','','','text','',NULL,'',1,0,'',0,''),(300,12,'address_type',NULL,'','static','','','text','',NULL,'',1,0,'',0,''),(301,12,'customer_id',NULL,'','static','','','text','',NULL,'',1,0,'',0,''),(302,12,'customer_address_id',NULL,'','static','','','text','',NULL,'',1,0,'',0,''),(303,12,'email',NULL,'','static','','','text','',NULL,'',1,0,'',0,''),(304,12,'firstname',NULL,'','static','','','text','',NULL,'',1,0,'',0,''),(305,12,'lastname',NULL,'','static','','','text','',NULL,'',1,0,'',0,''),(306,12,'company',NULL,'','static','','','text','',NULL,'',1,0,'',0,''),(307,12,'street',NULL,'','static','','','text','',NULL,'',1,0,'',0,''),(308,12,'city',NULL,'','static','','','text','',NULL,'',1,0,'',0,''),(309,12,'region',NULL,'','static','','','text','',NULL,'',1,0,'',0,''),(310,12,'region_id',NULL,'','static','','','text','',NULL,'',1,0,'',0,''),(311,12,'postcode',NULL,'','static','','','text','',NULL,'',1,0,'',0,''),(312,12,'country_id',NULL,'','static','','','text','',NULL,'',1,0,'',0,''),(313,12,'telephone',NULL,'','static','','','text','',NULL,'',1,0,'',0,''),(314,12,'fax',NULL,'','static','','','text','',NULL,'',1,0,'',0,''),(315,12,'same_as_billing',NULL,'','static','','','text','',NULL,'',1,0,'',0,''),(316,12,'weight',NULL,'','static','','','text','',NULL,'',1,0,'',0,''),(317,12,'shipping_method',NULL,'','static','','','text','',NULL,'',1,0,'',0,''),(318,12,'shipping_description',NULL,'','static','','','text','',NULL,'',1,0,'',0,''),(319,12,'subtotal',NULL,'','static','','','text','',NULL,'',1,0,'',0,''),(320,12,'tax_amount',NULL,'','static','','','text','',NULL,'',1,0,'',0,''),(321,12,'shipping_amount',NULL,'','static','','','text','',NULL,'',1,0,'',0,''),(322,12,'discount_amount',NULL,'','static','','','text','',NULL,'',1,0,'',0,''),(323,12,'custbalance_amount',NULL,'','static','','','text','',NULL,'',1,0,'',0,''),(324,12,'grand_total',NULL,'','static','','','text','',NULL,'',1,0,'',0,''),(325,12,'customer_notes',NULL,'','static','','','text','',NULL,'',1,0,'',0,''),(326,13,'parent_id',NULL,'','static','','','text','',NULL,'',1,0,'',0,''),(327,13,'code',NULL,'','varchar','','','text','',NULL,'',1,0,'',0,''),(328,13,'carrier',NULL,'','varchar','','','text','',NULL,'',1,0,'',0,''),(329,13,'carrier_title',NULL,'','varchar','','','text','',NULL,'',1,0,'',0,''),(330,13,'method',NULL,'','varchar','','','text','',NULL,'',1,0,'',0,''),(331,13,'method_description',NULL,'','text','','','text','',NULL,'',1,0,'',0,''),(332,13,'price',NULL,'','decimal','','','text','',NULL,'',1,0,'',0,''),(333,13,'error_message',NULL,'','text','','','text','',NULL,'',1,0,'',0,''),(334,14,'parent_id',NULL,'','static','','','text','',NULL,'',1,0,'',0,''),(335,14,'quote_item_id',NULL,'','int','','','text','',NULL,'',1,0,'',0,''),(336,14,'qty',NULL,'','decimal','','','text','',NULL,'',1,0,'',0,''),(337,14,'discount_percent',NULL,'','decimal','','','text','',NULL,'',1,0,'',0,''),(338,14,'discount_amount',NULL,'','decimal','','','text','',NULL,'',1,0,'',0,''),(339,14,'tax_percent',NULL,'','decimal','','','text','',NULL,'',1,0,'',0,''),(340,14,'tax_amount',NULL,'','decimal','','','text','',NULL,'',1,0,'',0,''),(341,14,'row_total',NULL,'','decimal','','','text','',NULL,'',1,0,'',0,''),(342,14,'row_weight',NULL,'','decimal','','','text','',NULL,'',1,0,'',0,''),(343,15,'parent_id',NULL,'','static','','','text','',NULL,'',1,0,'',0,''),(344,15,'product_id',NULL,'','static','','','text','',NULL,'',1,0,'',0,''),(345,15,'parent_product_id',NULL,'','static','','','text','',NULL,'',1,0,'',0,''),(346,15,'sku',NULL,'','static','','','text','',NULL,'',1,0,'',0,''),(347,15,'image',NULL,'','varchar','','','text','',NULL,'',1,0,'',0,''),(348,15,'name',NULL,'','static','','','text','',NULL,'',1,0,'',0,''),(349,15,'description',NULL,'','static','','','text','',NULL,'',1,0,'',0,''),(350,15,'weight',NULL,'','static','','','text','',NULL,'',1,0,'',0,''),(351,15,'qty',NULL,'','static','','','text','',NULL,'',1,0,'',0,''),(352,15,'price',NULL,'','static','','','text','',NULL,'',1,0,'',0,''),(353,15,'discount_percent',NULL,'','static','','','text','',NULL,'',1,0,'',0,''),(354,15,'discount_amount',NULL,'','static','','','text','',NULL,'',1,0,'',0,''),(355,15,'tax_percent',NULL,'','static','','','text','',NULL,'',1,0,'',0,''),(356,15,'tax_amount',NULL,'','static','','','text','',NULL,'',1,0,'',0,''),(357,15,'row_total',NULL,'','static','','','text','',NULL,'',1,0,'',0,''),(358,15,'row_weight',NULL,'','static','','','text','',NULL,'',1,0,'',0,''),(359,16,'parent_id',NULL,'','static','','','text','',NULL,'',1,0,'',0,''),(360,16,'customer_payment_id',NULL,'','int','','','text','',NULL,'',1,0,'',0,''),(361,16,'method',NULL,'','varchar','','','text','',NULL,'',1,0,'',0,''),(362,16,'po_number',NULL,'','varchar','','','text','',NULL,'',1,0,'',0,''),(363,16,'cc_type',NULL,'','varchar','','','text','',NULL,'',1,0,'',0,''),(364,16,'cc_number_enc',NULL,'','varchar','','','text','',NULL,'',1,0,'',0,''),(365,16,'cc_last4',NULL,'','varchar','','','text','',NULL,'',1,0,'',0,''),(366,16,'cc_owner',NULL,'','varchar','','','text','',NULL,'',1,0,'',0,''),(367,16,'cc_exp_month',NULL,'','int','','','text','',NULL,'',1,0,'',0,''),(368,16,'cc_exp_year',NULL,'','int','','','text','',NULL,'',1,0,'',0,''),(369,16,'cc_cid_enc',NULL,'','varchar','','','text','',NULL,'',1,0,'',0,''),(370,4,'entity_id',NULL,'sales_entity/order_attribute_backend_parent','static','','','text','',NULL,'',1,0,'',0,''),(372,4,'quote_address_id',NULL,'','int','','','text','',NULL,'',1,0,'',0,''),(373,4,'base_currency_code',NULL,'','varchar','','','text','',NULL,'',1,0,'',0,''),(374,4,'store_currency_code',NULL,'','varchar','','','text','',NULL,'',1,0,'',0,''),(375,4,'order_currency_code',NULL,'','varchar','','','text','',NULL,'',1,0,'',0,''),(376,4,'store_to_base_rate',NULL,'','static','','','text','',NULL,'',1,0,'',0,''),(377,4,'store_to_order_rate',NULL,'','static','','','text','',NULL,'',1,0,'',0,''),(378,4,'is_virtual',NULL,'','static','','','text','',NULL,'',1,0,'',0,''),(379,4,'is_multi_payment',NULL,'','int','','','text','',NULL,'',1,0,'',0,''),(380,4,'total_paid',NULL,'','static','','','text','',NULL,'',1,0,'',0,''),(381,4,'total_due',NULL,'','decimal','','','text','',NULL,'',1,0,'',0,''),(383,4,'total_qty_ordered',NULL,'','static','','','text','',NULL,'',1,0,'',0,''),(384,6,'parent_id',NULL,'sales_entity/order_attribute_backend_child','static','','','text','',NULL,'',1,0,'',0,''),(385,6,'quote_address_id',NULL,'','int','','','text','',NULL,'',1,0,'',0,''),(386,6,'customer_address_id',NULL,'','int','','','text','',NULL,'',1,0,'',0,''),(387,7,'parent_id',NULL,'sales_entity/order_attribute_backend_child','static','','','text','',NULL,'',1,0,'',0,''),(388,7,'quote_item_id',NULL,'','int','','','text','',NULL,'',1,0,'',0,''),(389,7,'sku',NULL,'','varchar','','','text','',NULL,'',1,0,'',0,''),(390,7,'description',NULL,'','text','','','text','',NULL,'',1,0,'',0,''),(391,7,'qty_ordered',NULL,'','decimal','','','text','',NULL,'',1,0,'',0,''),(392,8,'parent_id',NULL,'sales_entity/order_attribute_backend_child','static','','','text','',NULL,'',1,0,'',0,''),(393,8,'quote_payment_id',NULL,'','int','','','text','',NULL,'',1,0,'',0,''),(394,8,'customer_payment_id',NULL,'','int','','','text','',NULL,'',1,0,'',0,''),(395,8,'amount',NULL,'','decimal','','','text','',NULL,'',1,0,'',0,''),(396,8,'cc_status',NULL,'','varchar','','','text','',NULL,'',1,0,'',0,''),(397,8,'cc_status_description',NULL,'','varchar','','','text','',NULL,'',1,0,'',0,''),(398,8,'cc_debug_request_body',NULL,'','varchar','','','text','',NULL,'',1,0,'',0,''),(399,8,'cc_debug_response_body',NULL,'','varchar','','','text','',NULL,'',1,0,'',0,''),(400,8,'cc_debug_response_serialized',NULL,'','varchar','','','text','',NULL,'',1,0,'',0,''),(401,8,'anet_trans_method',NULL,'','varchar','','','text','',NULL,'',1,0,'',0,''),(402,8,'echeck_routing_number',NULL,'','varchar','','','text','',NULL,'',1,0,'',0,''),(403,8,'echeck_bank_name',NULL,'','varchar','','','text','',NULL,'',1,0,'',0,''),(404,8,'echeck_account_type',NULL,'','varchar','','','text','',NULL,'',1,0,'',0,''),(405,8,'echeck_account_name',NULL,'','varchar','','','text','',NULL,'',1,0,'',0,''),(406,8,'echeck_type',NULL,'','varchar','','','text','',NULL,'',1,0,'',0,''),(407,17,'parent_id',NULL,'sales_entity/order_attribute_backend_child','static','','','text','',NULL,'',1,0,'',0,''),(410,17,'is_customer_notified',NULL,'','int','','','text','',NULL,'',1,0,'',0,''),(411,18,'entity_id',NULL,'sales_entity/order_invoice_attribute_backend_parent','static','','','text','',NULL,'',1,0,'',0,''),(412,18,'invoice_type',NULL,'','int','','','text','',NULL,'',1,0,'',0,''),(413,18,'customer_id',NULL,'','int','','','text','',NULL,'',1,0,'',0,''),(414,18,'order_id',NULL,'sales_entity/order_invoice_attribute_backend_order','int','','','text','',NULL,'',1,0,'',0,''),(415,18,'real_order_id',NULL,'','varchar','','','text','',NULL,'',1,0,'',0,''),(416,18,'invoice_status_id',NULL,'','int','','','text','',NULL,'',1,0,'',0,''),(417,18,'billing_address_id',NULL,'','int','','','text','',NULL,'',1,0,'',0,''),(418,18,'shipping_address_id',NULL,'','int','','','text','',NULL,'',1,0,'',0,''),(419,18,'base_currency_code',NULL,'','varchar','','','text','',NULL,'',1,0,'',0,''),(420,18,'store_currency_code',NULL,'','varchar','','','text','',NULL,'',1,0,'',0,''),(421,18,'order_currency_code',NULL,'','varchar','','','text','',NULL,'',1,0,'',0,''),(422,18,'store_to_base_rate',NULL,'','decimal','','','text','',NULL,'',1,0,'',0,''),(423,18,'store_to_order_rate',NULL,'','decimal','','','text','',NULL,'',1,0,'',0,''),(424,18,'is_virtual',NULL,'','int','','','text','',NULL,'',1,0,'',0,''),(425,18,'subtotal',NULL,'','decimal','','','text','',NULL,'',1,0,'',0,''),(426,18,'tax_amount',NULL,'','decimal','','','text','',NULL,'',1,0,'',0,''),(427,18,'shipping_amount',NULL,'','decimal','','','text','',NULL,'',1,0,'',0,''),(428,18,'grand_total',NULL,'','decimal','','','text','',NULL,'',1,0,'',0,''),(429,18,'total_paid',NULL,'','decimal','','','text','',NULL,'',1,0,'',0,''),(430,18,'total_due',NULL,'','decimal','','','text','',NULL,'',1,0,'',0,''),(431,18,'total_qty',NULL,'','decimal','','','text','',NULL,'',1,0,'',0,''),(432,19,'parent_id',NULL,'sales_entity/invoice_attribute_backend_child','static','','','text','',NULL,'',1,0,'',0,''),(433,19,'order_address_id',NULL,'','int','','','text','',NULL,'',1,0,'',0,''),(434,19,'address_type',NULL,'','varchar','','','text','',NULL,'',1,0,'',0,''),(435,19,'customer_id',NULL,'','int','','','text','',NULL,'',1,0,'',0,''),(436,19,'customer_address_id',NULL,'','int','','','text','',NULL,'',1,0,'',0,''),(437,19,'email',NULL,'','varchar','','','text','',NULL,'',1,0,'',0,''),(438,19,'firstname',NULL,'','varchar','','','text','',NULL,'',1,0,'',0,''),(439,19,'lastname',NULL,'','varchar','','','text','',NULL,'',1,0,'',0,''),(440,19,'company',NULL,'','varchar','','','text','',NULL,'',1,0,'',0,''),(441,19,'street',NULL,'','varchar','','','text','',NULL,'',1,0,'',0,''),(442,19,'city',NULL,'','varchar','','','text','',NULL,'',1,0,'',0,''),(443,19,'region',NULL,'','varchar','','','text','',NULL,'',1,0,'',0,''),(444,19,'region_id',NULL,'','int','','','text','',NULL,'',1,0,'',0,''),(445,19,'postcode',NULL,'','varchar','','','text','',NULL,'',1,0,'',0,''),(446,19,'country_id',NULL,'','varchar','','','text','',NULL,'',1,0,'',0,''),(447,19,'telephone',NULL,'','varchar','','','text','',NULL,'',1,0,'',0,''),(448,19,'fax',NULL,'','varchar','','','text','',NULL,'',1,0,'',0,''),(449,20,'parent_id',NULL,'sales_entity/order_invoice_attribute_backend_child','static','','','text','',NULL,'',1,0,'',0,''),(450,20,'order_item_id',NULL,'','int','','','text','',NULL,'',1,0,'',0,''),(451,20,'product_id',NULL,'','int','','','text','',NULL,'',1,0,'',0,''),(452,20,'name',NULL,'','varchar','','','text','',NULL,'',1,0,'',0,''),(453,20,'description',NULL,'','text','','','text','',NULL,'',1,0,'',0,''),(454,20,'sku',NULL,'','varchar','','','text','',NULL,'',1,0,'',0,''),(455,20,'qty',NULL,'','decimal','','','text','',NULL,'',1,0,'',0,''),(456,20,'price',NULL,'','decimal','','','text','',NULL,'',1,0,'',0,''),(457,20,'base_cost',NULL,'','decimal','','','text','',NULL,'',1,0,'',0,''),(458,20,'row_total',NULL,'','decimal','','','text','',NULL,'',1,0,'',0,''),(459,20,'shipment_id',NULL,'','int','','','text','',NULL,'',1,0,'',0,''),(460,21,'parent_id',NULL,'sales_entity/invoice_attribute_backend_child','static','','','text','',NULL,'',1,0,'',0,''),(461,21,'order_payment_id',NULL,'','int','','','text','',NULL,'',1,0,'',0,''),(462,21,'amount',NULL,'','decimal','','','text','',NULL,'',1,0,'',0,''),(463,21,'method',NULL,'','varchar','','','text','',NULL,'',1,0,'',0,''),(464,21,'cc_trans_id',NULL,'','varchar','','','text','',NULL,'',1,0,'',0,''),(465,21,'cc_approval',NULL,'','varchar','','','text','',NULL,'',1,0,'',0,''),(466,21,'cc_debug_request',NULL,'','varchar','','','text','',NULL,'',1,0,'',0,''),(467,21,'cc_debug_response',NULL,'','varchar','','','text','',NULL,'',1,0,'',0,''),(468,22,'parent_id',NULL,'sales_entity/invoice_attribute_backend_child','static','','','text','',NULL,'',1,0,'',0,''),(469,22,'order_id',NULL,'','int','','','text','',NULL,'',1,0,'',0,''),(470,22,'shipping_method',NULL,'','varchar','','','text','',NULL,'',1,0,'',0,''),(471,22,'tracking_id',NULL,'','varchar','','','text','',NULL,'',1,0,'',0,''),(472,22,'shipment_status_id',NULL,'','int','','','text','',NULL,'',1,0,'',0,''),(473,11,'customer_tax_class_id',NULL,'','static','','','text','',NULL,'',1,0,'',0,''),(474,15,'tax_class_id',NULL,'','int','','','select','Tax Class',NULL,'tax/class_source_product',0,0,'',0,''),(475,14,'tax_class_id',NULL,'','int','','','select','Tax Class',NULL,'tax/class_source_product',0,0,'',0,''),(476,10,'shape',NULL,NULL,'text',NULL,NULL,'text','shape','',NULL,0,1,'',0,''),(477,1,'created_in',NULL,'','varchar','','','text','Created From',NULL,'',1,0,'',0,''),(478,1,'store_id',NULL,'customer/customer_attribute_backend_store','static','','','select','Create In',NULL,'customer/customer_attribute_source_store',1,0,'',0,''),(479,9,'url_key',NULL,'catalog/category_attribute_backend_urlkey','varchar','','','text','URL key',NULL,'',0,0,'',0,''),(481,10,'url_key',NULL,'catalog/product_attribute_backend_urlkey','varchar','','','text','URL key',NULL,'',0,0,'',0,''),(482,15,'applied_rule_ids',NULL,'','static','','','text','',NULL,'',1,0,'',0,''),(483,7,'applied_rule_ids',NULL,'','varchar','','','text','',NULL,'',1,0,'',0,''),(488,12,'free_shipping',NULL,'','static','','','text','',NULL,'',1,0,'',0,''),(489,14,'free_shipping',NULL,'','int','','','text','',NULL,'',1,0,'',0,''),(490,15,'free_shipping',NULL,'','static','','','text','',NULL,'',1,0,'',0,''),(491,4,'applied_rule_ids',NULL,'','varchar','','','text','',NULL,'',1,0,'',0,''),(492,10,'in_depth',NULL,NULL,'text',NULL,NULL,'textarea','In Depth','','',1,1,NULL,0,''),(493,10,'thumbnail',NULL,'','varchar','','catalog/product_attribute_frontend_image','media_image','Thumbnail','','',0,0,'',0,''),(494,10,'dimension',NULL,NULL,'text',NULL,NULL,'textarea','Dimensions','','',0,1,NULL,0,''),(495,10,'model',NULL,NULL,'text',NULL,NULL,'text','Model','','',1,1,NULL,0,''),(496,10,'activation_information',NULL,NULL,'text',NULL,NULL,'textarea','Activation Information','',NULL,0,1,NULL,0,''),(497,10,'processor',NULL,NULL,'text',NULL,NULL,'text','Processor','',NULL,0,1,NULL,0,''),(498,10,'memory',NULL,NULL,'text',NULL,NULL,'text','Memory','','',0,1,NULL,0,''),(499,10,'hardrive',NULL,NULL,'text',NULL,NULL,'text','Hardrive','',NULL,0,1,NULL,0,''),(500,10,'screensize',NULL,NULL,'text',NULL,NULL,'text','Screensize','',NULL,0,1,NULL,0,''),(501,10,'gender',NULL,NULL,'int',NULL,NULL,'select','Gender','','eav/entity_attribute_source_table',1,1,NULL,0,''),(502,10,'shoe_size',NULL,NULL,'int',NULL,NULL,'select','Shoe Size','','eav/entity_attribute_source_table',1,1,NULL,0,''),(503,10,'minimal_price',NULL,'','decimal','','','price','Minimal Price',NULL,'',0,0,'',0,''),(504,12,'collect_shipping_rates',NULL,'','static','','','text','',NULL,'',1,0,'',0,''),(505,15,'super_product_id',NULL,'','static','','','text','',NULL,'',1,0,'',0,''),(506,10,'short_description',NULL,'','text','','','textarea','Short Description','','',1,0,'',0,''),(507,10,'country_orgin',NULL,NULL,'text',NULL,NULL,'text','Country of Origin','',NULL,0,1,NULL,0,''),(508,10,'room',NULL,NULL,'int',NULL,NULL,'select','Room','','eav/entity_attribute_source_table',0,1,NULL,0,''),(509,10,'finish',NULL,NULL,'text',NULL,NULL,'text','Finish','','',0,1,NULL,0,''),(510,10,'computer_manufacturers',NULL,NULL,'int',NULL,NULL,'select','Brand','','eav/entity_attribute_source_table',0,1,'',0,''),(513,10,'megapixels',NULL,NULL,'int',NULL,NULL,'select','Megapixels','','',0,1,NULL,0,''),(514,9,'page_layout',NULL,'','varchar','','','select','Page Layout',NULL,'catalog/category_attribute_source_layout',0,0,'',0,''),(515,14,'product_id',NULL,'','int','','','text','',NULL,'',1,0,'',0,''),(516,14,'super_product_id',NULL,'','int','','','text','',NULL,'',1,0,'',0,''),(517,14,'parent_product_id',NULL,'','int','','','text','',NULL,'',1,0,'',0,''),(518,14,'sku',NULL,'','varchar','','','text','',NULL,'',1,0,'',0,''),(519,14,'image',NULL,'','varchar','','','text','',NULL,'',1,0,'',0,''),(520,14,'name',NULL,'','varchar','','','text','',NULL,'',1,0,'',0,''),(521,14,'description',NULL,'','text','','','text','',NULL,'',1,0,'',0,''),(522,14,'weight',NULL,'','decimal','','','text','',NULL,'',1,0,'',0,''),(523,14,'price',NULL,'','decimal','','','text','',NULL,'',1,0,'',0,''),(524,14,'applied_rule_ids',NULL,'','varchar','','','text','',NULL,'',1,0,'',0,''),(525,10,'shirt_size',NULL,NULL,'int',NULL,NULL,'select','Shirt Size','','eav/entity_attribute_source_table',1,1,NULL,0,''),(526,10,'visibility',NULL,'','int','','','select','Visibility','','catalog/product_visibility',1,0,'4',0,''),(527,16,'paypal_payer_id',NULL,'','varchar','','','text','',NULL,'',1,0,'',0,''),(528,16,'paypal_payer_status',NULL,'','varchar','','','text','',NULL,'',1,0,'',0,''),(529,16,'paypal_correlation_id',NULL,'','varchar','','','text','',NULL,'',1,0,'',0,''),(530,9,'custom_layout_update',NULL,'catalog/attribute_backend_customlayoutupdate','text','','','textarea','Custom Layout Update',NULL,'',0,0,'',0,''),(531,10,'custom_layout_update',NULL,'catalog/attribute_backend_customlayoutupdate','text','','','textarea','Custom Layout Update',NULL,'',0,0,'',0,''),(532,1,'group_id',NULL,'','static','','','select','Customer Group',NULL,'customer/customer_attribute_source_group',1,0,'',0,''),(533,9,'url_path',NULL,'','varchar','','','','',NULL,'',0,0,'',0,''),(534,11,'gift_message_id',NULL,'','int','','','text','',NULL,'',0,0,'',0,''),(535,12,'gift_message_id',NULL,'','int','','','text','',NULL,'',0,0,'',0,''),(536,15,'gift_message_id',NULL,'','int','','','text','',NULL,'',0,0,'',0,''),(537,4,'gift_message_id',NULL,'','int','','','text','',NULL,'',0,0,'',0,''),(538,6,'gift_message_id',NULL,'','int','','','text','',NULL,'',0,0,'',0,''),(539,7,'gift_message_id',NULL,'','int','','','text','',NULL,'',0,0,'',0,''),(541,14,'gift_message_id',NULL,'','int','','','text','',NULL,'',0,0,'',0,''),(542,7,'gift_message_aviable',NULL,'','int','','','text','',NULL,'',0,0,'',0,''),(543,11,'customer_group_id',NULL,'','static','','','text','',NULL,'',1,0,'',0,''),(544,11,'customer_email',NULL,'','static','','','text','',NULL,'',1,0,'',0,''),(545,11,'customer_note',NULL,'','static','','','text','',NULL,'',1,0,'',0,''),(546,11,'customer_note_notify',NULL,'','static','','','text','',NULL,'',1,0,'',0,''),(547,4,'customer_group_id',NULL,'','int','','','text','',NULL,'',1,0,'',0,''),(548,4,'customer_email',NULL,'','varchar','','','text','',NULL,'',1,0,'',0,''),(549,4,'customer_note',NULL,'','text','','','text','',NULL,'',1,0,'',0,''),(550,4,'customer_note_notify',NULL,'','int','','','text','',NULL,'',1,0,'',0,''),(551,15,'custom_price',NULL,'','static','','','text','',NULL,'',1,0,'',0,''),(552,14,'custom_price',NULL,'','decimal','','','text','',NULL,'',1,0,'',0,''),(553,4,'state',NULL,'','static','','','text','',NULL,'',1,0,'',0,''),(554,4,'relation_parent_id',NULL,'','varchar','','','text','',NULL,'',1,0,'',0,''),(555,4,'relation_parent_real_id',NULL,'','varchar','','','text','',NULL,'',1,0,'',0,''),(556,4,'relation_child_id',NULL,'','varchar','','','text','',NULL,'',1,0,'',0,''),(557,4,'relation_child_real_id',NULL,'','varchar','','','text','',NULL,'',1,0,'',0,''),(558,4,'tracking_numbers',NULL,'','text','','','text','',NULL,'',1,0,'',0,''),(559,17,'status',NULL,'','varchar','','','text','',NULL,'',1,0,'',0,''),(560,17,'comment',NULL,'','text','','','text','',NULL,'',1,0,'',0,''),(561,7,'gift_message_available',NULL,'','int','','','text','',NULL,'',0,0,'',0,''),(562,10,'gift_message_available',NULL,'catalog/product_attribute_backend_boolean','varchar','','','select','Allow Gift Message',NULL,'eav/entity_attribute_source_boolean',0,0,'',0,''),(563,9,'custom_design',NULL,'','varchar','','','select','Custom Design',NULL,'core/design_source_design',0,0,'',0,''),(565,9,'custom_design_from',NULL,'eav/entity_attribute_backend_datetime','datetime','','','date','Active From',NULL,'',0,0,'',0,''),(566,9,'custom_design_to',NULL,'eav/entity_attribute_backend_datetime','datetime','','','date','Active To',NULL,'',0,0,'',0,''),(567,10,'special_price',NULL,'catalog/product_attribute_backend_price','decimal','','','price','Special Price','','',0,0,'',0,''),(568,10,'special_from_date',NULL,'catalog/product_attribute_backend_startdate','datetime','','','date','Special Price From Date',NULL,'',0,0,'',0,''),(569,10,'special_to_date',NULL,'eav/entity_attribute_backend_datetime','datetime','','','date','Special Price To Date',NULL,'',0,0,'',0,''),(570,10,'url_path',NULL,'','varchar','','','','',NULL,'',0,0,'',0,''),(571,10,'custom_design',NULL,'','varchar','','','select','Custom Design',NULL,'core/design_source_design',0,0,'',0,''),(572,10,'custom_design_from',NULL,'eav/entity_attribute_backend_datetime','datetime','','','date','Active From',NULL,'',0,0,'',0,''),(573,10,'custom_design_to',NULL,'eav/entity_attribute_backend_datetime','datetime','','','date','Active To',NULL,'',0,0,'',0,''),(574,11,'customer_firstname',NULL,'','static','','','text','',NULL,'',1,0,'',0,''),(575,11,'customer_lastname',NULL,'','static','','','text','',NULL,'',1,0,'',0,''),(576,12,'subtotal_with_discount',NULL,'','static','','','text','',NULL,'',1,0,'',0,''),(577,14,'no_discount',NULL,'','int','','','text','',NULL,'',1,0,'',0,''),(578,14,'row_total_with_discount',NULL,'','decimal','','','text','',NULL,'',1,0,'',0,''),(579,15,'no_discount',NULL,'','static','','','text','',NULL,'',1,0,'',0,''),(580,15,'row_total_with_discount',NULL,'','static','','','text','',NULL,'',1,0,'',0,''),(581,16,'additional_data',NULL,'','text','','','text','',NULL,'',1,0,'',0,''),(582,4,'is_hold',NULL,'','int','','','text','',NULL,'',1,0,'',0,''),(583,4,'total_refunded',NULL,'','static','','','text','',NULL,'',1,0,'',0,''),(584,4,'customer_firstname',NULL,'','varchar','','','text','',NULL,'',1,0,'',0,''),(585,4,'customer_lastname',NULL,'','varchar','','','text','',NULL,'',1,0,'',0,''),(586,7,'super_product_id',NULL,'','int','','','text','',NULL,'',1,0,'',0,''),(587,7,'parent_product_id',NULL,'','int','','','text','',NULL,'',1,0,'',0,''),(588,7,'qty_invoiced',NULL,'','decimal','','','text','',NULL,'',1,0,'',0,''),(589,7,'qty_refunded',NULL,'','decimal','','','text','',NULL,'',1,0,'',0,''),(590,7,'original_price',NULL,'','decimal','','','text','',NULL,'',1,0,'',0,''),(591,7,'discount_invoiced',NULL,'','decimal','','','text','',NULL,'',1,0,'',0,''),(592,7,'tax_invoiced',NULL,'','decimal','','','text','',NULL,'',1,0,'',0,''),(593,7,'row_invoiced',NULL,'','decimal','','','text','',NULL,'',1,0,'',0,''),(594,7,'invoiced_total',NULL,'','decimal','','','text','',NULL,'',1,0,'',0,''),(595,7,'amount_refunded',NULL,'','decimal','','','text','',NULL,'',1,0,'',0,''),(596,8,'additional_data',NULL,'','text','','','text','',NULL,'',1,0,'',0,''),(597,8,'amount_ordered',NULL,'','decimal','','','text','',NULL,'',1,0,'',0,''),(598,8,'amount_authorized',NULL,'','decimal','','','text','',NULL,'',1,0,'',0,''),(599,8,'amount_paid',NULL,'','decimal','','','text','',NULL,'',1,0,'',0,''),(600,8,'amount_canceled',NULL,'','decimal','','','text','',NULL,'',1,0,'',0,''),(601,8,'amount_refunded',NULL,'','decimal','','','text','',NULL,'',1,0,'',0,''),(602,8,'shipping_amount',NULL,'','decimal','','','text','',NULL,'',1,0,'',0,''),(603,8,'shipping_captured',NULL,'','decimal','','','text','',NULL,'',1,0,'',0,''),(604,8,'shipping_refunded',NULL,'','decimal','','','text','',NULL,'',1,0,'',0,''),(605,18,'state',NULL,'','int','','','text','',NULL,'',1,0,'',0,''),(606,18,'transaction_id',NULL,'','varchar','','','text','',NULL,'',1,0,'',0,''),(607,18,'discount_amount',NULL,'','decimal','','','text','',NULL,'',1,0,'',0,''),(608,18,'can_void_flag',NULL,'','int','','','text','',NULL,'',1,0,'',0,''),(609,20,'discount_amount',NULL,'','decimal','','','text','',NULL,'',1,0,'',0,''),(610,20,'tax_amount',NULL,'','decimal','','','text','',NULL,'',1,0,'',0,''),(611,23,'parent_id',NULL,'sales_entity/order_invoice_attribute_backend_child','static','','','text','',NULL,'',1,0,'',0,''),(612,23,'comment',NULL,'','text','','','text','',NULL,'',1,0,'',0,''),(613,23,'is_customer_notified',NULL,'','int','','','text','',NULL,'',1,0,'',0,''),(614,24,'entity_id',NULL,'sales_entity/order_shipment_attribute_backend_parent','static','','','text','',NULL,'',1,0,'',0,''),(615,24,'customer_id',NULL,'','int','','','text','',NULL,'',1,0,'',0,''),(616,24,'order_id',NULL,'','int','','','text','',NULL,'',1,0,'',0,''),(617,24,'shipment_status',NULL,'','int','','','text','',NULL,'',1,0,'',0,''),(618,24,'billing_address_id',NULL,'','int','','','text','',NULL,'',1,0,'',0,''),(619,24,'shipping_address_id',NULL,'','int','','','text','',NULL,'',1,0,'',0,''),(620,24,'total_qty',NULL,'','decimal','','','text','',NULL,'',1,0,'',0,''),(621,24,'total_weight',NULL,'','decimal','','','text','',NULL,'',1,0,'',0,''),(622,25,'parent_id',NULL,'sales_entity/order_shipment_attribute_backend_child','static','','','text','',NULL,'',1,0,'',0,''),(623,25,'order_item_id',NULL,'','int','','','text','',NULL,'',1,0,'',0,''),(624,25,'product_id',NULL,'','int','','','text','',NULL,'',1,0,'',0,''),(625,25,'name',NULL,'','varchar','','','text','',NULL,'',1,0,'',0,''),(626,25,'description',NULL,'','text','','','text','',NULL,'',1,0,'',0,''),(627,25,'sku',NULL,'','varchar','','','text','',NULL,'',1,0,'',0,''),(628,25,'qty',NULL,'','decimal','','','text','',NULL,'',1,0,'',0,''),(629,25,'price',NULL,'','decimal','','','text','',NULL,'',1,0,'',0,''),(630,25,'weight',NULL,'','decimal','','','text','',NULL,'',1,0,'',0,''),(631,25,'row_total',NULL,'','decimal','','','text','',NULL,'',1,0,'',0,''),(632,26,'parent_id',NULL,'sales_entity/order_shipment_attribute_backend_child','static','','','text','',NULL,'',1,0,'',0,''),(633,26,'comment',NULL,'','text','','','text','',NULL,'',1,0,'',0,''),(634,26,'is_customer_notified',NULL,'','int','','','text','',NULL,'',1,0,'',0,''),(635,27,'parent_id',NULL,'sales_entity/order_shipment_attribute_backend_child','static','','','text','',NULL,'',1,0,'',0,''),(636,27,'order_id',NULL,'','int','','','text','',NULL,'',1,0,'',0,''),(637,27,'number',NULL,'','text','','','text','',NULL,'',1,0,'',0,''),(638,27,'carrier_code',NULL,'','varchar','','','text','',NULL,'',1,0,'',0,''),(639,27,'title',NULL,'','varchar','','','text','',NULL,'',1,0,'',0,''),(640,27,'description',NULL,'','text','','','text','',NULL,'',1,0,'',0,''),(641,27,'qty',NULL,'','decimal','','','text','',NULL,'',1,0,'',0,''),(642,27,'weight',NULL,'','decimal','','','text','',NULL,'',1,0,'',0,''),(643,28,'entity_id',NULL,'sales_entity/order_creditmemo_attribute_backend_parent','static','','','text','',NULL,'',1,0,'',0,''),(644,28,'state',NULL,'','int','','','text','',NULL,'',1,0,'',0,''),(645,28,'transaction_id',NULL,'','varchar','','','text','',NULL,'',1,0,'',0,''),(646,28,'order_id',NULL,'','int','','','text','',NULL,'',1,0,'',0,''),(647,28,'creditmemo_status',NULL,'','int','','','text','',NULL,'',1,0,'',0,''),(648,28,'billing_address_id',NULL,'','int','','','text','',NULL,'',1,0,'',0,''),(649,28,'shipping_address_id',NULL,'','int','','','text','',NULL,'',1,0,'',0,''),(650,28,'base_currency_code',NULL,'','varchar','','','text','',NULL,'',1,0,'',0,''),(651,28,'store_currency_code',NULL,'','varchar','','','text','',NULL,'',1,0,'',0,''),(652,28,'order_currency_code',NULL,'','varchar','','','text','',NULL,'',1,0,'',0,''),(653,28,'store_to_base_rate',NULL,'','decimal','','','text','',NULL,'',1,0,'',0,''),(654,28,'store_to_order_rate',NULL,'','decimal','','','text','',NULL,'',1,0,'',0,''),(655,28,'subtotal',NULL,'','decimal','','','text','',NULL,'',1,0,'',0,''),(656,28,'discount_amount',NULL,'','decimal','','','text','',NULL,'',1,0,'',0,''),(657,28,'tax_amount',NULL,'','decimal','','','text','',NULL,'',1,0,'',0,''),(658,28,'shipping_amount',NULL,'','decimal','','','text','',NULL,'',1,0,'',0,''),(659,28,'adjustment',NULL,'','decimal','','','text','',NULL,'',1,0,'',0,''),(660,28,'adjustment_positive',NULL,'','decimal','','','text','',NULL,'',1,0,'',0,''),(661,28,'adjustment_negative',NULL,'','decimal','','','text','',NULL,'',1,0,'',0,''),(662,28,'grand_total',NULL,'','decimal','','','text','',NULL,'',1,0,'',0,''),(663,29,'parent_id',NULL,'sales_entity/order_creditmemo_attribute_backend_child','static','','','text','',NULL,'',1,0,'',0,''),(664,29,'order_item_id',NULL,'','int','','','text','',NULL,'',1,0,'',0,''),(665,29,'product_id',NULL,'','int','','','text','',NULL,'',1,0,'',0,''),(666,29,'name',NULL,'','varchar','','','text','',NULL,'',1,0,'',0,''),(667,29,'description',NULL,'','text','','','text','',NULL,'',1,0,'',0,''),(668,29,'sku',NULL,'','varchar','','','text','',NULL,'',1,0,'',0,''),(669,29,'qty',NULL,'','decimal','','','text','',NULL,'',1,0,'',0,''),(670,29,'price',NULL,'','decimal','','','text','',NULL,'',1,0,'',0,''),(671,29,'base_cost',NULL,'','decimal','','','text','',NULL,'',1,0,'',0,''),(672,29,'discount_amount',NULL,'','decimal','','','text','',NULL,'',1,0,'',0,''),(673,29,'tax_amount',NULL,'','decimal','','','text','',NULL,'',1,0,'',0,''),(674,29,'row_total',NULL,'','decimal','','','text','',NULL,'',1,0,'',0,''),(675,30,'parent_id',NULL,'sales_entity/order_creditmemo_attribute_backend_child','static','','','text','',NULL,'',1,0,'',0,''),(676,30,'comment',NULL,'','text','','','text','',NULL,'',1,0,'',0,''),(677,30,'is_customer_notified',NULL,'','int','','','text','',NULL,'',1,0,'',0,''),(678,11,'store_id',NULL,'','static','','','text','',NULL,'',1,0,'',0,''),(679,11,'customer_is_guest',NULL,'','static','','','text','',NULL,'',1,0,'',0,''),(680,14,'is_qty_decimal',NULL,'','int','','','text','',NULL,'',1,0,'',0,''),(681,15,'is_qty_decimal',NULL,'','static','','','text','',NULL,'',1,0,'',0,''),(682,16,'cc_ss_issue',NULL,'','varchar','','','text','',NULL,'',1,0,'',0,''),(683,16,'cc_ss_start_month',NULL,'','int','','','text','',NULL,'',1,0,'',0,''),(684,16,'cc_ss_start_year',NULL,'','int','','','text','',NULL,'',1,0,'',0,''),(685,4,'store_id',NULL,'','static','','','text','',NULL,'',1,0,'',0,''),(686,4,'hold_before_status',NULL,'','varchar','','','text','',NULL,'',1,0,'',0,''),(687,4,'hold_before_state',NULL,'','varchar','','','text','',NULL,'',1,0,'',0,''),(688,4,'ext_order_id',NULL,'','varchar','','','text','',NULL,'',1,0,'',0,''),(689,4,'ext_customer_id',NULL,'','varchar','','','text','',NULL,'',1,0,'',0,''),(690,4,'total_canceled',NULL,'','static','','','text','',NULL,'',1,0,'',0,''),(691,4,'adjustment_positive',NULL,'','decimal','','','text','',NULL,'',1,0,'',0,''),(692,4,'adjustment_negative',NULL,'','decimal','','','text','',NULL,'',1,0,'',0,''),(693,4,'customer_is_guest',NULL,'','int','','','text','',NULL,'',1,0,'',0,''),(694,7,'is_qty_decimal',NULL,'','int','','','text','',NULL,'',1,0,'',0,''),(695,8,'cc_ss_issue',NULL,'','varchar','','','text','',NULL,'',1,0,'',0,''),(696,8,'cc_ss_start_month',NULL,'','varchar','','','text','',NULL,'',1,0,'',0,''),(697,8,'cc_ss_start_year',NULL,'','varchar','','','text','',NULL,'',1,0,'',0,''),(698,18,'is_used_for_refund',NULL,'','int','','','text','',NULL,'',1,0,'',0,''),(699,28,'invoice_id',NULL,'','int','','','text','',NULL,'',1,0,'',0,''),(700,1,'website_id',NULL,'customer/customer_attribute_backend_website','static','','','select','Associate to Website',NULL,'customer/customer_attribute_source_website',1,0,'',0,''),(701,9,'path',NULL,'','static','','','','Path',NULL,'',0,0,'',0,''),(702,9,'position',NULL,'','static','','','','Position',NULL,'',0,0,'',0,''),(703,10,'media_gallery',NULL,'catalog/product_attribute_backend_media','varchar','','','gallery','Media Gallery',NULL,'',1,0,'',0,''),(704,10,'news_from_date',NULL,'eav/entity_attribute_backend_datetime','datetime','','','date','Set Product as New from Date',NULL,'',0,0,'',0,''),(705,10,'news_to_date',NULL,'eav/entity_attribute_backend_datetime','datetime','','','date','Set Product as New to Date',NULL,'',0,0,'',0,''),(707,11,'base_grand_total',NULL,'','static','','','text','',NULL,'',1,0,'',0,''),(708,12,'base_subtotal',NULL,'','static','','','text','',NULL,'',1,0,'',0,''),(709,12,'base_subtotal_with_discount',NULL,'','static','','','text','',NULL,'',1,0,'',0,''),(710,12,'base_tax_amount',NULL,'','static','','','text','',NULL,'',1,0,'',0,''),(711,12,'base_shipping_amount',NULL,'','static','','','text','',NULL,'',1,0,'',0,''),(712,12,'base_discount_amount',NULL,'','static','','','text','',NULL,'',1,0,'',0,''),(713,12,'base_custbalance_amount',NULL,'','static','','','text','',NULL,'',1,0,'',0,''),(714,12,'base_grand_total',NULL,'','static','','','text','',NULL,'',1,0,'',0,''),(715,14,'base_price',NULL,'','decimal','','','text','',NULL,'',1,0,'',0,''),(716,14,'base_discount_amount',NULL,'','decimal','','','text','',NULL,'',1,0,'',0,''),(717,14,'base_tax_amount',NULL,'','decimal','','','text','',NULL,'',1,0,'',0,''),(718,14,'base_row_total',NULL,'','decimal','','','text','',NULL,'',1,0,'',0,''),(719,14,'additional_data',NULL,'','text','','','text','',NULL,'',1,0,'',0,''),(720,15,'base_price',NULL,'','static','','','text','',NULL,'',1,0,'',0,''),(721,15,'base_discount_amount',NULL,'','static','','','text','',NULL,'',1,0,'',0,''),(722,15,'base_tax_amount',NULL,'','static','','','text','',NULL,'',1,0,'',0,''),(723,15,'base_row_total',NULL,'','static','','','text','',NULL,'',1,0,'',0,''),(724,15,'additional_data',NULL,'','static','','','text','',NULL,'',1,0,'',0,''),(725,4,'store_name',NULL,'','varchar','','','text','',NULL,'',1,0,'',0,''),(726,4,'total_invoiced',NULL,'','static','','','text','',NULL,'',1,0,'',0,''),(727,4,'total_online_refunded',NULL,'','static','','','text','',NULL,'',1,0,'',0,''),(728,4,'total_offline_refunded',NULL,'','static','','','text','',NULL,'',1,0,'',0,''),(729,4,'base_tax_amount',NULL,'','static','','','text','',NULL,'',1,0,'',0,''),(730,4,'base_shipping_amount',NULL,'','static','','','text','',NULL,'',1,0,'',0,''),(731,4,'base_discount_amount',NULL,'','static','','','text','',NULL,'',1,0,'',0,''),(733,4,'base_custbalance_amount',NULL,'','decimal','','','text','',NULL,'',1,0,'',0,''),(734,4,'base_subtotal',NULL,'','static','','','text','',NULL,'',1,0,'',0,''),(735,4,'base_grand_total',NULL,'','static','','','text','',NULL,'',1,0,'',0,''),(736,4,'base_total_paid',NULL,'','static','','','text','',NULL,'',1,0,'',0,''),(737,4,'base_total_due',NULL,'','decimal','','','text','',NULL,'',1,0,'',0,''),(738,4,'base_total_refunded',NULL,'','static','','','text','',NULL,'',1,0,'',0,''),(739,4,'base_total_qty_ordered',NULL,'','static','','','text','',NULL,'',1,0,'',0,''),(740,4,'base_total_canceled',NULL,'','static','','','text','',NULL,'',1,0,'',0,''),(741,4,'base_total_invoiced',NULL,'','static','','','text','',NULL,'',1,0,'',0,''),(742,4,'base_total_online_refunded',NULL,'','static','','','text','',NULL,'',1,0,'',0,''),(743,4,'base_total_offline_refunded',NULL,'','static','','','text','',NULL,'',1,0,'',0,''),(744,4,'base_adjustment_positive',NULL,'','decimal','','','text','',NULL,'',1,0,'',0,''),(745,4,'base_adjustment_negative',NULL,'','decimal','','','text','',NULL,'',1,0,'',0,''),(746,4,'email_sent',NULL,'','int','','','text','',NULL,'',1,0,'',0,''),(747,7,'base_price',NULL,'','decimal','','','text','',NULL,'',1,0,'',0,''),(748,7,'base_original_price',NULL,'','decimal','','','text','',NULL,'',1,0,'',0,''),(749,7,'base_discount_amount',NULL,'','decimal','','','text','',NULL,'',1,0,'',0,''),(750,7,'base_discount_invoiced',NULL,'','decimal','','','text','',NULL,'',1,0,'',0,''),(751,7,'base_tax_amount',NULL,'','decimal','','','text','',NULL,'',1,0,'',0,''),(752,7,'base_tax_invoiced',NULL,'','decimal','','','text','',NULL,'',1,0,'',0,''),(753,7,'base_row_total',NULL,'','decimal','','','text','',NULL,'',1,0,'',0,''),(754,7,'base_row_invoiced',NULL,'','decimal','','','text','',NULL,'',1,0,'',0,''),(755,7,'base_invoiced_total',NULL,'','decimal','','','text','',NULL,'',1,0,'',0,''),(756,7,'base_amount_refunded',NULL,'','decimal','','','text','',NULL,'',1,0,'',0,''),(757,7,'additional_data',NULL,'','text','','','text','',NULL,'',1,0,'',0,''),(758,8,'base_amount_ordered',NULL,'','decimal','','','text','',NULL,'',1,0,'',0,''),(759,8,'base_amount_authorized',NULL,'','decimal','','','text','',NULL,'',1,0,'',0,''),(760,8,'base_amount_paid',NULL,'','decimal','','','text','',NULL,'',1,0,'',0,''),(761,8,'base_amount_canceled',NULL,'','decimal','','','text','',NULL,'',1,0,'',0,''),(762,8,'base_amount_refunded',NULL,'','decimal','','','text','',NULL,'',1,0,'',0,''),(763,8,'base_shipping_amount',NULL,'','decimal','','','text','',NULL,'',1,0,'',0,''),(764,8,'base_shipping_captured',NULL,'','decimal','','','text','',NULL,'',1,0,'',0,''),(765,8,'base_shipping_refunded',NULL,'','decimal','','','text','',NULL,'',1,0,'',0,''),(766,18,'base_subtotal',NULL,'','decimal','','','text','',NULL,'',1,0,'',0,''),(767,18,'base_discount_amount',NULL,'','decimal','','','text','',NULL,'',1,0,'',0,''),(768,18,'base_tax_amount',NULL,'','decimal','','','text','',NULL,'',1,0,'',0,''),(769,18,'base_shipping_amount',NULL,'','decimal','','','text','',NULL,'',1,0,'',0,''),(770,18,'base_grand_total',NULL,'','decimal','','','text','',NULL,'',1,0,'',0,''),(771,18,'email_sent',NULL,'','int','','','text','','','',1,0,'',0,''),(772,20,'base_price',NULL,'','decimal','','','text','',NULL,'',1,0,'',0,''),(773,20,'base_discount_amount',NULL,'','decimal','','','text','',NULL,'',1,0,'',0,''),(774,20,'base_tax_amount',NULL,'','decimal','','','text','',NULL,'',1,0,'',0,''),(775,20,'base_row_total',NULL,'','decimal','','','text','',NULL,'',1,0,'',0,''),(776,20,'additional_data',NULL,'','text','','','text','',NULL,'',1,0,'',0,''),(777,24,'email_sent',NULL,'','int','','','text','','','',1,0,'',0,''),(778,25,'additional_data',NULL,'','text','','','text','',NULL,'',1,0,'',0,''),(779,28,'base_subtotal',NULL,'','decimal','','','text','',NULL,'',1,0,'',0,''),(780,28,'base_discount_amount',NULL,'','decimal','','','text','',NULL,'',1,0,'',0,''),(781,28,'base_tax_amount',NULL,'','decimal','','','text','',NULL,'',1,0,'',0,''),(782,28,'base_shipping_amount',NULL,'','decimal','','','text','',NULL,'',1,0,'',0,''),(783,28,'base_adjustment',NULL,'','decimal','','','text','',NULL,'',1,0,'',0,''),(784,28,'base_adjustment_positive',NULL,'','decimal','','','text','',NULL,'',1,0,'',0,''),(785,28,'base_adjustment_negative',NULL,'','decimal','','','text','',NULL,'',1,0,'',0,''),(786,28,'base_grand_total',NULL,'','decimal','','','text','',NULL,'',1,0,'',0,''),(787,28,'email_sent',NULL,'','int','','','text','',NULL,'',1,0,'',0,''),(788,29,'base_price',NULL,'','decimal','','','text','',NULL,'',1,0,'',0,''),(789,29,'base_discount_amount',NULL,'','decimal','','','text','',NULL,'',1,0,'',0,''),(790,29,'base_tax_amount',NULL,'','decimal','','','text','',NULL,'',1,0,'',0,''),(791,29,'base_row_total',NULL,'','decimal','','','text','',NULL,'',1,0,'',0,''),(792,29,'additional_data',NULL,'','text','','','text','',NULL,'',1,0,'',0,''),(793,11,'items_count',NULL,'','static','','','text','',NULL,'',1,0,'',0,''),(794,11,'items_qty',NULL,'','static','','','text','',NULL,'',1,0,'',0,''),(795,4,'edit_increment',NULL,'','int','','','text','',NULL,'',1,0,'',0,''),(796,4,'original_increment_id',NULL,'','varchar','','','text','',NULL,'',1,0,'',0,''),(797,4,'subtotal_refunded',NULL,'','static','','','text','',NULL,'',1,0,'',0,''),(798,4,'subtotal_canceled',NULL,'','static','','','text','',NULL,'',1,0,'',0,''),(799,4,'tax_refunded',NULL,'','static','','','text','',NULL,'',1,0,'',0,''),(800,4,'tax_canceled',NULL,'','static','','','text','',NULL,'',1,0,'',0,''),(801,4,'shipping_refunded',NULL,'','static','','','text','',NULL,'',1,0,'',0,''),(802,4,'shipping_canceled',NULL,'','static','','','text','',NULL,'',1,0,'',0,''),(803,4,'base_subtotal_refunded',NULL,'','static','','','text','',NULL,'',1,0,'',0,''),(804,4,'base_subtotal_canceled',NULL,'','static','','','text','',NULL,'',1,0,'',0,''),(805,4,'base_tax_refunded',NULL,'','static','','','text','',NULL,'',1,0,'',0,''),(806,4,'base_tax_canceled',NULL,'','static','','','text','',NULL,'',1,0,'',0,''),(807,4,'base_shipping_refunded',NULL,'','static','','','text','',NULL,'',1,0,'',0,''),(808,4,'base_shipping_canceled',NULL,'','static','','','text','',NULL,'',1,0,'',0,''),(809,4,'subtotal_invoiced',NULL,'','static','','','text','',NULL,'',1,0,'',0,''),(810,4,'tax_invoiced',NULL,'','static','','','text','',NULL,'',1,0,'',0,''),(811,4,'shipping_invoiced',NULL,'','static','','','text','',NULL,'',1,0,'',0,''),(812,4,'base_subtotal_invoiced',NULL,'','static','','','text','',NULL,'',1,0,'',0,''),(813,4,'base_tax_invoiced',NULL,'','static','','','text','',NULL,'',1,0,'',0,''),(814,4,'base_shipping_invoiced',NULL,'','static','','','text','',NULL,'',1,0,'',0,''),(815,12,'save_in_address_book',NULL,'','static','','','text','',NULL,'',1,0,'',0,''),(816,11,'reserved_order_id',NULL,'','static','','','text','',NULL,'',1,0,'',0,''),(817,8,'last_trans_id',NULL,'','varchar','','','text','',NULL,'',1,0,'',0,''),(818,12,'shipping_tax_amount',NULL,'','static','','','text','',NULL,'',1,0,'',0,''),(819,12,'base_shipping_tax_amount',NULL,'','static','','','text','',NULL,'',1,0,'',0,''),(820,4,'shipping_tax_amount',NULL,'','static','','','text','','','',1,0,'',0,''),(821,4,'base_shipping_tax_amount',NULL,'','static','','','text','','','',1,0,'',0,''),(822,18,'shipping_tax_amount',NULL,'','decimal','','','text','',NULL,'',1,0,'',0,''),(823,18,'base_shipping_tax_amount',NULL,'','decimal','','','text','',NULL,'',1,0,'',0,''),(824,28,'shipping_tax_amount',NULL,'','decimal','','','text','',NULL,'',1,0,'',0,''),(825,28,'base_shipping_tax_amount',NULL,'','decimal','','','text','',NULL,'',1,0,'',0,''),(826,1,'prefix',NULL,'','varchar','','','text','Prefix',NULL,'',0,0,'',0,''),(827,1,'middlename',NULL,'','varchar','','','text','Middle Name/Initial',NULL,'',0,0,'',0,''),(828,1,'suffix',NULL,'','varchar','','','text','Suffix',NULL,'',0,0,'',0,''),(829,1,'dob',NULL,'','datetime','','','date','Date Of Birth',NULL,'',0,0,'',0,''),(830,1,'taxvat',NULL,'','varchar','','','text','Tax/VAT number',NULL,'',0,0,'',0,''),(831,1,'confirmation',NULL,'','varchar','','','text','Is confirmed',NULL,'',0,0,'',0,''),(832,2,'prefix',NULL,'','varchar','','','text','Prefix',NULL,'',0,0,'',0,''),(833,2,'middlename',NULL,'','varchar','','','text','Middle Name/Initial',NULL,'',0,0,'',0,''),(834,2,'suffix',NULL,'','varchar','','','text','Suffix',NULL,'',0,0,'',0,''),(835,9,'level',NULL,'','static','','','','Level',NULL,'',0,0,'',0,''),(836,10,'options_container',NULL,'','varchar','','','select','Display product options in',NULL,'catalog/entity_product_attribute_design_options_container',0,0,'container2',0,''),(837,10,'required_options',NULL,'','static','','','text','',NULL,'',0,0,'',0,''),(838,10,'has_options',NULL,'','static','','','text','',NULL,'',0,0,'',0,''),(839,4,'customer_prefix',NULL,'','varchar','','','text','',NULL,'',1,0,'',0,''),(840,4,'customer_middlename',NULL,'','varchar','','','text','',NULL,'',1,0,'',0,''),(841,4,'customer_suffix',NULL,'','varchar','','','text','',NULL,'',1,0,'',0,''),(842,6,'prefix',NULL,'','varchar','','','text','',NULL,'',1,0,'',0,''),(843,6,'middlename',NULL,'','varchar','','','text','',NULL,'',1,0,'',0,''),(844,6,'suffix',NULL,'','varchar','','','text','',NULL,'',1,0,'',0,''),(845,11,'customer_prefix',NULL,'','static','','','text','',NULL,'',1,0,'',0,''),(846,11,'customer_middlename',NULL,'','static','','','text','',NULL,'',1,0,'',0,''),(847,11,'customer_suffix',NULL,'','static','','','text','',NULL,'',1,0,'',0,''),(848,12,'prefix',NULL,'','static','','','text','',NULL,'',1,0,'',0,''),(849,12,'middlename',NULL,'','static','','','text','',NULL,'',1,0,'',0,''),(850,12,'suffix',NULL,'','static','','','text','',NULL,'',1,0,'',0,''),(851,11,'customer_dob',NULL,'eav/entity_attribute_backend_datetime','static','','','text','',NULL,'',1,0,'',0,''),(852,4,'customer_dob',NULL,'','datetime','','','text','','','',1,0,'',0,''),(853,7,'is_virtual',NULL,'','int','','','text','',NULL,'',1,0,'',0,''),(854,7,'product_type',NULL,'','varchar','','','text','',NULL,'',1,0,'',0,''),(855,18,'store_id',NULL,'','static','','','text','',NULL,'',1,0,'',0,''),(856,28,'store_id',NULL,'','static','','','text','',NULL,'',1,0,'',0,''),(857,24,'store_id',NULL,'','static','','','text','',NULL,'',1,0,'',0,''),(858,4,'customer_taxvat',NULL,'','varchar','','','text','',NULL,'',1,0,'',0,''),(859,10,'price_type',NULL,'','int','','','','',NULL,'',1,0,'',0,''),(860,10,'sku_type',NULL,'','int','','','','',NULL,'',1,0,'',0,''),(861,10,'weight_type',NULL,'','int','','','','',NULL,'',1,0,'',0,''),(862,10,'price_view',NULL,'','int','','','select','Price View',NULL,'bundle/product_attribute_source_price_view',1,0,'',0,''),(863,10,'shipment_type',NULL,'','int','','','','Shipment',NULL,'',1,0,'',0,''),(864,8,'cybersource_token',NULL,'','varchar','','','text','',NULL,'',1,0,'',0,''),(865,18,'cybersource_token',NULL,'','varchar','','','text','',NULL,'',1,0,'',0,''),(866,28,'cybersource_token',NULL,'','varchar','','','text','',NULL,'',1,0,'',0,''),(867,8,'flo2cash_account_id',NULL,'','varchar','','','text','',NULL,'',1,0,'',0,''),(868,8,'ideal_issuer_id',NULL,'','varchar','','','text','',NULL,'',1,0,'',0,''),(869,8,'ideal_issuer_title',NULL,'','varchar','','','text','',NULL,'',1,0,'',0,''),(870,8,'ideal_transaction_checked',NULL,'','int','','','text','',NULL,'',1,0,'',0,''),(871,8,'paybox_request_number',NULL,'','varchar','','','text','',NULL,'',1,0,'',0,''),(872,8,'paybox_question_number',NULL,'','varchar','','','text','',NULL,'',1,0,'',0,''),(873,10,'max_resolution',NULL,NULL,'varchar',NULL,NULL,'text','Max Resolution','',NULL,0,1,'',0,''),(874,10,'ram_size',NULL,NULL,'varchar',NULL,NULL,'text','RAM SIze','',NULL,0,1,'',0,''),(875,10,'contrast_ratio',NULL,NULL,'int',NULL,NULL,'select','Contrast Ratio','','eav/entity_attribute_source_table',0,1,'',0,''),(876,10,'response_time',NULL,NULL,'varchar',NULL,NULL,'text','Response Time','',NULL,0,1,'',0,''),(877,10,'cpu_speed',NULL,NULL,'int',NULL,NULL,'select','CPU Speed','','eav/entity_attribute_source_table',0,1,'',0,''),(878,10,'harddrive_speed',NULL,NULL,'varchar',NULL,NULL,'text','Disk Speed','',NULL,0,1,'',0,''),(879,1,'gender',NULL,'','int','','','select','Gender','','eav/entity_attribute_source_table',0,0,'',0,''),(880,1,'created_at',NULL,'','static','','','date','Created At','','',0,0,'',0,''),(881,10,'image_label',NULL,'','varchar','','','text','Image Label','','',0,0,'',0,''),(882,10,'small_image_label',NULL,'','varchar','','','text','Small Image Label','','',0,0,'',0,''),(883,10,'thumbnail_label',NULL,'','varchar','','','text','Thumbnail Label','','',0,0,'',0,''),(884,9,'available_sort_by',NULL,'catalog/category_attribute_backend_sortby','text','','','multiselect','Available Product Listing Sort By','','catalog/category_attribute_source_sortby',1,0,'',0,''),(885,9,'default_sort_by',NULL,'catalog/category_attribute_backend_sortby','varchar','','','select','Default Product Listing Sort By','','catalog/category_attribute_source_sortby',1,0,'',0,''),(886,10,'page_layout',NULL,'','varchar','','','select','Page Layout','','catalog/product_attribute_source_layout',0,0,'',0,''),(887,10,'created_at',NULL,'eav/entity_attribute_backend_time_created','static','','','text','','','',1,0,'',0,''),(888,10,'updated_at',NULL,'eav/entity_attribute_backend_time_updated','static','','','text','','','',1,0,'',0,''),(889,9,'include_in_menu',NULL,'','int','','','select','Include in Navigation Menu','','eav/entity_attribute_source_boolean',1,0,'1',0,''),(890,10,'is_recurring',NULL,'','int','','','select','Enable Recurring Profile','','eav/entity_attribute_source_boolean',0,0,'',0,'Products with recurring profile participate in catalog as nominal items.'),(891,10,'recurring_profile',NULL,'catalog/product_attribute_backend_recurring','text','','','text','Recurring Payment Profile','','',0,0,'',0,''),(892,9,'custom_use_parent_settings',NULL,'','int','','','select','Use Parent Category Settings','','eav/entity_attribute_source_boolean',0,0,'',0,''),(893,9,'custom_apply_to_products',NULL,'','int','','','select','Apply To Products','','eav/entity_attribute_source_boolean',0,0,'',0,''),(894,9,'filter_price_range',NULL,'','int','','','text','Layered Navigation Price Step','','',0,0,'',0,''),(895,4,'can_ship_partially',NULL,'','int','','','text','','','',1,0,'',0,''),(896,4,'can_ship_partially_item',NULL,'','int','','','text','','','',1,0,'',0,''),(897,4,'payment_authorization_amount',NULL,'','decimal','','','text','','','',1,0,'',0,''),(898,4,'payment_authorization_expiration',NULL,'','int','','','text','','','',1,0,'',0,''),(899,4,'shipping_tax_refunded',NULL,'','static','','','text','','','',1,0,'',0,''),(900,4,'base_shipping_tax_refunded',NULL,'','static','','','text','','','',1,0,'',0,''),(901,4,'global_currency_code',NULL,'','varchar','','','text','','','',1,0,'',0,''),(902,4,'base_to_global_rate',NULL,'','static','','','text','','','',1,0,'',0,''),(903,4,'base_to_order_rate',NULL,'','static','','','text','','','',1,0,'',0,''),(904,18,'global_currency_code',NULL,'','varchar','','','text','','','',1,0,'',0,''),(905,18,'base_to_global_rate',NULL,'','decimal','','','text','','','',1,0,'',0,''),(906,18,'base_to_order_rate',NULL,'','decimal','','','text','','','',1,0,'',0,''),(907,28,'global_currency_code',NULL,'','varchar','','','text','','','',1,0,'',0,''),(908,28,'base_to_global_rate',NULL,'','decimal','','','text','','','',1,0,'',0,''),(909,28,'base_to_order_rate',NULL,'','decimal','','','text','','','',1,0,'',0,''),(910,4,'discount_refunded',NULL,'','static','','','text','','','',1,0,'',0,''),(911,4,'discount_canceled',NULL,'','static','','','text','','','',1,0,'',0,''),(912,4,'discount_invoiced',NULL,'','static','','','text','','','',1,0,'',0,''),(913,4,'base_discount_refunded',NULL,'','static','','','text','','','',1,0,'',0,''),(914,4,'base_discount_canceled',NULL,'','static','','','text','','','',1,0,'',0,''),(915,4,'base_discount_invoiced',NULL,'','static','','','text','','','',1,0,'',0,''),(917,4,'forced_do_shipment_with_invoice',NULL,'','int','','','text','','','',1,0,'0',0,''),(918,4,'base_total_invoiced_cost',NULL,'','static','','','text','','','',1,0,'',0,''),(919,4,'x_forwarded_for',NULL,'','varchar','','','text','','','',1,0,'',0,''),(920,4,'protect_code',NULL,'','static','','','text','','','',1,0,'',0,''),(921,8,'additional_information',NULL,'','text','','','text','','','',1,0,'',0,''),(922,4,'customer_gender',NULL,'','int','','','text','','','',1,0,'',0,''),(923,8,'base_amount_paid_online',NULL,'','decimal','','','text','','','',1,0,'',0,''),(924,8,'base_amount_refunded_online',NULL,'','decimal','','','text','','','',1,0,'',0,''),(925,10,'enable_googlecheckout',NULL,'','int','','','select','Is product available for purchase with Google Checkout','','eav/entity_attribute_source_boolean',0,0,'1',0,''),(926,10,'links_purchased_separately',NULL,'','int','','','','Links can be purchased separately','','',1,0,'',0,''),(927,10,'samples_title',NULL,'','varchar','','','','Samples title','','',1,0,'',0,''),(928,10,'links_title',NULL,'','varchar','','','','Links title','','',1,0,'',0,''),(929,10,'links_exist',NULL,'','int','','','','','','',0,0,'0',0,''),(930,9,'thumbnail',NULL,'catalog/category_attribute_backend_image','varchar','','','image','Thumbnail Image','','',0,0,'',0,''),(931,10,'is_imported',NULL,'','int','','','select','In feed','','eav/entity_attribute_source_boolean',0,0,'',0,'');
/*!40000 ALTER TABLE `eav_attribute` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `eav_attribute_group`
--

DROP TABLE IF EXISTS `eav_attribute_group`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `eav_attribute_group` (
  `attribute_group_id` smallint(5) unsigned NOT NULL AUTO_INCREMENT,
  `attribute_set_id` smallint(5) unsigned NOT NULL DEFAULT '0',
  `attribute_group_name` varchar(255) NOT NULL DEFAULT '',
  `sort_order` smallint(6) NOT NULL DEFAULT '0',
  `default_id` smallint(5) unsigned DEFAULT '0',
  PRIMARY KEY (`attribute_group_id`),
  UNIQUE KEY `attribute_set_id` (`attribute_set_id`,`attribute_group_name`),
  KEY `attribute_set_id_2` (`attribute_set_id`,`sort_order`),
  CONSTRAINT `FK_eav_attribute_group` FOREIGN KEY (`attribute_set_id`) REFERENCES `eav_attribute_set` (`attribute_set_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=196 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `eav_attribute_group`
--

LOCK TABLES `eav_attribute_group` WRITE;
/*!40000 ALTER TABLE `eav_attribute_group` DISABLE KEYS */;
INSERT INTO `eav_attribute_group` VALUES (1,1,'General',4,1),(2,2,'General',4,1),(3,3,'General',4,1),(4,9,'General',1,1),(7,12,'General Information',10,1),(9,9,'Prices',2,0),(12,9,'Meta Information',3,0),(15,9,'Images',4,0),(17,23,'General',3,1),(18,24,'General',3,1),(19,25,'General',3,1),(20,26,'General',3,1),(21,27,'General',3,1),(22,28,'General',3,1),(23,18,'General',2,1),(24,20,'General',2,1),(25,21,'General',2,1),(26,22,'General',2,1),(27,29,'General',3,1),(28,30,'General',3,1),(29,31,'General',3,1),(30,32,'General',3,1),(31,33,'General',3,1),(32,34,'General',3,1),(47,38,'General',1,1),(48,38,'Meta Information',3,0),(49,38,'Prices',2,0),(50,38,'Images',5,0),(51,39,'General',43,1),(52,39,'Meta Information',45,0),(53,39,'Prices',44,0),(54,39,'Images',46,0),(55,40,'General',43,1),(56,40,'Meta Information',45,0),(57,40,'Prices',44,0),(58,40,'Images',46,0),(59,41,'General',1,1),(60,41,'Meta Information',3,0),(61,41,'Prices',2,0),(62,41,'Images',4,0),(63,42,'General',43,1),(64,42,'Meta Information',45,0),(65,42,'Images',46,0),(66,42,'Prices',44,0),(72,44,'General',7,1),(73,44,'Meta Information',2,0),(74,44,'Images',4,0),(75,44,'Prices',5,0),(76,39,'Computer Attributes',48,0),(77,39,'Descriptions',47,0),(78,44,'Descriptions',3,0),(79,44,'Camera Attributes',6,0),(80,45,'General',1,1),(81,45,'Meta Information',3,0),(82,45,'Images',4,0),(83,45,'Prices',2,0),(84,38,'Descriptions',4,0),(85,38,'Cell Phone Attributes',6,0),(87,40,'Descriptions',47,0),(88,40,'Shoe Attributes',48,0),(89,41,'Descriptions',5,0),(90,42,'Descriptions',47,0),(91,42,'Furniture Attributes',48,0),(92,45,'Description',5,0),(93,45,'Shirt Attributes',6,0),(94,41,'T-shirts Attributes',6,0),(95,9,'Description',5,0),(96,46,'General',1,1),(97,46,'Prices',2,0),(98,46,'Meta Information',3,0),(99,46,'Images',4,0),(100,46,'Description',5,0),(118,9,'Design',6,0),(119,44,'Design',8,0),(120,38,'Design',7,0),(121,39,'Design',49,0),(122,42,'Design',49,0),(123,45,'Design',7,0),(124,46,'Design',6,0),(125,40,'Design',49,0),(126,41,'Design',7,0),(128,50,'General',1,1),(129,51,'General',1,1),(130,52,'General',1,1),(131,53,'General',1,1),(132,54,'General',1,1),(133,55,'General',1,1),(134,56,'General',1,1),(135,57,'General',1,1),(136,58,'General',1,1),(137,58,'Prices',2,0),(138,58,'Meta Information',3,0),(139,58,'Images',4,0),(140,58,'Description',5,0),(141,58,'Design',6,0),(142,59,'General',1,1),(143,59,'Prices',2,0),(144,59,'Meta Information',3,0),(145,59,'Images',4,0),(146,59,'Description',5,0),(147,59,'Design',6,0),(148,60,'General',1,1),(149,60,'Prices',2,0),(150,60,'Meta Information',3,0),(151,60,'Images',4,0),(152,60,'Description',5,0),(153,60,'Design',6,0),(154,61,'General',43,1),(155,61,'Prices',44,0),(156,61,'Meta Information',45,0),(157,61,'Images',46,0),(158,61,'Description',47,0),(159,61,'Design',48,0),(160,62,'General',1,1),(161,62,'Prices',2,0),(162,62,'Meta Information',3,0),(163,62,'Images',4,0),(164,62,'Description',5,0),(165,62,'Design',6,0),(166,12,'Display Settings',20,0),(167,12,'Custom Design',30,0),(168,44,'Recurring Profile',9,0),(169,38,'Recurring Profile',8,0),(170,39,'Recurring Profile',50,0),(171,60,'Recurring Profile',7,0),(172,9,'Recurring Profile',7,0),(173,42,'Recurring Profile',50,0),(174,62,'Recurring Profile',7,0),(175,61,'Recurring Profile',49,0),(176,58,'Recurring Profile',7,0),(177,46,'Recurring Profile',7,0),(178,45,'Recurring Profile',8,0),(179,41,'Recurring Profile',8,0),(180,40,'Recurring Profile',50,0),(181,59,'Recurring Profile',7,0),(182,44,'Gift Options',10,0),(183,38,'Gift Options',9,0),(184,39,'Gift Options',51,0),(185,60,'Gift Options',8,0),(186,9,'Gift Options',8,0),(187,42,'Gift Options',51,0),(188,62,'Gift Options',8,0),(189,61,'Gift Options',50,0),(190,58,'Gift Options',8,0),(191,46,'Gift Options',8,0),(192,45,'Gift Options',9,0),(193,41,'Gift Options',9,0),(194,40,'Gift Options',51,0),(195,59,'Gift Options',8,0);
/*!40000 ALTER TABLE `eav_attribute_group` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `eav_attribute_label`
--

DROP TABLE IF EXISTS `eav_attribute_label`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `eav_attribute_label` (
  `attribute_label_id` int(11) unsigned NOT NULL AUTO_INCREMENT,
  `attribute_id` smallint(5) unsigned NOT NULL DEFAULT '0',
  `store_id` smallint(5) unsigned NOT NULL DEFAULT '0',
  `value` varchar(255) NOT NULL DEFAULT '',
  PRIMARY KEY (`attribute_label_id`),
  KEY `IDX_ATTRIBUTE_LABEL_ATTRIBUTE` (`attribute_id`),
  KEY `IDX_ATTRIBUTE_LABEL_STORE` (`store_id`),
  KEY `IDX_ATTRIBUTE_LABEL_ATTRIBUTE_STORE` (`attribute_id`,`store_id`),
  CONSTRAINT `FK_ATTRIBUTE_LABEL_ATTRIBUTE` FOREIGN KEY (`attribute_id`) REFERENCES `eav_attribute` (`attribute_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_ATTRIBUTE_LABEL_STORE` FOREIGN KEY (`store_id`) REFERENCES `core_store` (`store_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `eav_attribute_label`
--

LOCK TABLES `eav_attribute_label` WRITE;
/*!40000 ALTER TABLE `eav_attribute_label` DISABLE KEYS */;
/*!40000 ALTER TABLE `eav_attribute_label` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `eav_attribute_option`
--

DROP TABLE IF EXISTS `eav_attribute_option`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `eav_attribute_option` (
  `option_id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `attribute_id` smallint(5) unsigned NOT NULL DEFAULT '0',
  `sort_order` smallint(5) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`option_id`),
  KEY `FK_ATTRIBUTE_OPTION_ATTRIBUTE` (`attribute_id`),
  CONSTRAINT `FK_ATTRIBUTE_OPTION_ATTRIBUTE` FOREIGN KEY (`attribute_id`) REFERENCES `eav_attribute` (`attribute_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=125 DEFAULT CHARSET=utf8 COMMENT='Attributes option (for source model)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `eav_attribute_option`
--

LOCK TABLES `eav_attribute_option` WRITE;
/*!40000 ALTER TABLE `eav_attribute_option` DISABLE KEYS */;
INSERT INTO `eav_attribute_option` VALUES (1,102,1),(2,102,2),(3,102,3),(4,102,4),(5,102,5),(6,102,6),(7,102,7),(8,102,8),(9,102,9),(10,102,10),(11,465,1),(12,465,2),(13,465,3),(20,102,12),(21,102,11),(22,272,0),(23,272,0),(24,272,0),(25,272,0),(26,272,0),(27,102,0),(28,102,0),(29,102,0),(30,102,0),(31,102,0),(32,102,0),(33,102,0),(34,102,0),(35,501,0),(36,501,0),(37,502,12),(38,502,11),(39,502,10),(40,502,9),(41,502,8),(42,502,7),(43,502,6),(44,502,5),(45,502,4),(46,502,3),(47,107,0),(48,107,0),(49,107,0),(51,107,0),(52,107,0),(53,107,0),(54,97,0),(55,97,0),(56,107,0),(57,272,0),(58,272,0),(59,272,0),(60,272,0),(61,272,0),(62,102,0),(63,102,0),(64,102,0),(65,501,0),(66,501,0),(67,508,0),(68,508,0),(69,508,0),(70,508,0),(71,508,0),(72,508,0),(73,510,0),(74,510,0),(75,510,0),(76,510,0),(77,510,0),(78,510,0),(79,510,0),(83,102,0),(88,513,9),(89,513,8),(90,513,7),(91,513,6),(92,513,5),(93,513,4),(94,513,3),(95,513,2),(96,513,1),(97,107,0),(98,525,3),(99,525,2),(100,525,1),(101,102,0),(102,102,0),(103,102,0),(104,102,0),(105,102,0),(106,875,0),(107,875,0),(108,875,0),(109,875,0),(110,875,0),(111,102,0),(112,877,0),(113,877,0),(114,877,0),(115,877,0),(116,102,0),(117,102,0),(118,102,0),(119,102,0),(120,102,0),(121,102,0),(122,102,0),(123,879,0),(124,879,1);
/*!40000 ALTER TABLE `eav_attribute_option` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `eav_attribute_option_value`
--

DROP TABLE IF EXISTS `eav_attribute_option_value`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `eav_attribute_option_value` (
  `value_id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `option_id` int(10) unsigned NOT NULL DEFAULT '0',
  `store_id` smallint(5) unsigned NOT NULL DEFAULT '0',
  `value` varchar(255) NOT NULL DEFAULT '',
  PRIMARY KEY (`value_id`),
  KEY `FK_ATTRIBUTE_OPTION_VALUE_OPTION` (`option_id`),
  KEY `FK_ATTRIBUTE_OPTION_VALUE_STORE` (`store_id`),
  CONSTRAINT `FK_ATTRIBUTE_OPTION_VALUE_OPTION` FOREIGN KEY (`option_id`) REFERENCES `eav_attribute_option` (`option_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_ATTRIBUTE_OPTION_VALUE_STORE` FOREIGN KEY (`store_id`) REFERENCES `core_store` (`store_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=1462 DEFAULT CHARSET=utf8 COMMENT='Attribute option values per store';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `eav_attribute_option_value`
--

LOCK TABLES `eav_attribute_option_value` WRITE;
/*!40000 ALTER TABLE `eav_attribute_option_value` DISABLE KEYS */;
INSERT INTO `eav_attribute_option_value` VALUES (51,11,1,'Red'),(52,12,1,'Blue'),(53,13,1,'Yellow'),(54,11,0,'Red'),(55,12,0,'Blue'),(56,13,0,'Yellow'),(476,65,0,'Boys'),(477,66,0,'Girls'),(478,36,0,'Mens'),(479,35,0,'Womens'),(919,55,0,'Mens'),(920,54,0,'Womens'),(1110,61,0,'Gray'),(1111,23,0,'Silver'),(1112,23,1,'Silver'),(1113,24,0,'Black'),(1114,24,1,'Black'),(1115,25,0,'Blue'),(1116,25,1,'Blue'),(1117,26,0,'Red'),(1118,26,1,'Red'),(1119,57,0,'Pink'),(1120,58,0,'Magneta'),(1121,59,0,'Brown'),(1122,60,0,'White'),(1123,22,0,'Green'),(1124,22,1,'Green'),(1138,97,0,'Sandal'),(1139,56,0,'Misc'),(1140,53,0,'Tennis'),(1141,52,0,'Dress'),(1142,51,0,'High Heels'),(1143,49,0,'Running'),(1144,48,0,'Biking'),(1145,47,0,'Golf Shoes'),(1146,46,0,'3'),(1147,45,0,'4'),(1148,44,0,'5'),(1149,43,0,'6'),(1150,42,0,'7'),(1151,41,0,'8'),(1152,40,0,'9'),(1153,39,0,'10'),(1154,38,0,'11'),(1155,37,0,'12'),(1156,72,0,'Living Room'),(1157,71,0,'Bedroom'),(1158,70,0,'Dining Room'),(1159,69,0,'Kitchen'),(1160,68,0,'Kids Room'),(1161,67,0,'Bathroom'),(1162,96,0,'2'),(1163,95,0,'3'),(1164,94,0,'4'),(1165,93,0,'5'),(1166,92,0,'6'),(1167,91,0,'7'),(1168,90,0,'8'),(1169,89,0,'9'),(1170,88,0,'10'),(1171,100,0,'Small'),(1172,99,0,'Medium'),(1173,98,0,'Large'),(1215,106,0,'10000:1'),(1216,107,0,'1500:1'),(1217,108,0,'1000:1'),(1218,109,0,'2000:1'),(1219,110,0,'3000:1'),(1262,112,0,'3.0 GHz'),(1263,113,0,'2.5 GHz'),(1264,114,0,'3.2 GHz'),(1265,115,0,'2.0 GHz'),(1404,122,0,'HTC'),(1405,121,0,'Logitech'),(1406,63,0,'CN CLogs'),(1407,62,0,'Steve Madden'),(1408,34,0,'Canon'),(1409,33,0,'Olympus'),(1410,32,0,'Argus'),(1411,31,0,'Kodak'),(1412,30,0,'Dell'),(1413,29,0,'Apple'),(1414,28,0,'Acer'),(1415,27,0,'Gateway'),(1416,64,0,'Asics'),(1417,83,0,'Toshiba'),(1418,101,0,'At&t'),(1419,119,0,'Seagate'),(1420,118,0,'Western Digital'),(1421,117,0,'AMD'),(1422,116,0,'Intel'),(1423,111,0,'Crucial'),(1424,105,0,'Nine West'),(1425,104,0,'Ecco'),(1426,103,0,'Kenneth Cole'),(1427,102,0,'Anashria'),(1428,120,0,'Microsoft'),(1429,1,1,'LG'),(1430,1,0,'LG'),(1431,2,1,'Sony'),(1432,2,0,'Sony'),(1433,3,1,'Samsung'),(1434,3,0,'Samsung'),(1435,4,1,'HP'),(1436,4,0,'HP'),(1437,5,1,'JVC'),(1438,5,0,'JVC'),(1439,6,1,'Panasonic'),(1440,6,0,'Panasonic'),(1441,7,1,'Yamaha'),(1442,7,0,'Yamaha'),(1443,8,1,'Philips'),(1444,8,0,'Philips'),(1445,9,1,'Acco'),(1446,9,0,'Acco'),(1447,10,1,'Aiwa'),(1448,10,0,'Aiwa'),(1449,21,1,'BlackBerry'),(1450,21,0,'BlackBerry'),(1451,20,1,'Nokia'),(1452,20,0,'Nokia'),(1453,79,0,'Acer'),(1454,78,0,'IBM'),(1455,77,0,'Apple'),(1456,76,0,'Sony'),(1457,75,0,'Gateway'),(1458,74,0,'Toshiba'),(1459,73,0,'Dell'),(1460,123,0,'Male'),(1461,124,0,'Female');
/*!40000 ALTER TABLE `eav_attribute_option_value` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `eav_attribute_set`
--

DROP TABLE IF EXISTS `eav_attribute_set`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `eav_attribute_set` (
  `attribute_set_id` smallint(5) unsigned NOT NULL AUTO_INCREMENT,
  `entity_type_id` smallint(5) unsigned NOT NULL DEFAULT '0',
  `attribute_set_name` varchar(255) CHARACTER SET utf8 COLLATE utf8_swedish_ci NOT NULL DEFAULT '',
  `sort_order` smallint(6) NOT NULL DEFAULT '0',
  PRIMARY KEY (`attribute_set_id`),
  UNIQUE KEY `entity_type_id` (`entity_type_id`,`attribute_set_name`),
  KEY `entity_type_id_2` (`entity_type_id`,`sort_order`),
  CONSTRAINT `FK_eav_attribute_set` FOREIGN KEY (`entity_type_id`) REFERENCES `eav_entity_type` (`entity_type_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=63 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `eav_attribute_set`
--

LOCK TABLES `eav_attribute_set` WRITE;
/*!40000 ALTER TABLE `eav_attribute_set` DISABLE KEYS */;
INSERT INTO `eav_attribute_set` VALUES (1,1,'Default',8),(2,2,'Default',8),(3,3,'Default',5),(9,10,'Default',16),(12,9,'Default',14),(18,4,'Default',33),(19,5,'Default',1),(20,6,'Default',34),(21,7,'Default',34),(22,8,'Default',34),(23,11,'Default',32),(24,12,'Default',33),(25,13,'Default',33),(26,14,'Default',33),(27,15,'Default',33),(28,16,'Default',34),(29,17,'Default',32),(30,18,'Default',32),(31,19,'Default',3),(32,20,'Default',32),(33,21,'Default',4),(34,22,'Default',3),(38,10,'Cell Phones',0),(39,10,'Computer',0),(40,10,'Shoes',0),(41,10,'Shirts T',0),(42,10,'Furniture',0),(44,10,'Cameras',0),(45,10,'Shirts Other',0),(46,10,'Shirts (General)',0),(50,23,'Default',29),(51,24,'Default',29),(52,25,'Default',29),(53,26,'Default',29),(54,27,'Default',29),(55,28,'Default',29),(56,29,'Default',29),(57,30,'Default',29),(58,10,'RAM',0),(59,10,'Warranties',0),(60,10,'CPU',0),(61,10,'Monitors',0),(62,10,'Hard Drive',0);
/*!40000 ALTER TABLE `eav_attribute_set` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `eav_entity`
--

DROP TABLE IF EXISTS `eav_entity`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `eav_entity` (
  `entity_id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `entity_type_id` smallint(8) unsigned NOT NULL DEFAULT '0',
  `attribute_set_id` smallint(5) unsigned NOT NULL DEFAULT '0',
  `increment_id` varchar(50) NOT NULL DEFAULT '',
  `parent_id` int(11) unsigned NOT NULL DEFAULT '0',
  `store_id` smallint(5) unsigned NOT NULL DEFAULT '0',
  `created_at` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `updated_at` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `is_active` tinyint(1) unsigned NOT NULL DEFAULT '1',
  PRIMARY KEY (`entity_id`),
  KEY `FK_ENTITY_ENTITY_TYPE` (`entity_type_id`),
  KEY `FK_ENTITY_STORE` (`store_id`),
  CONSTRAINT `FK_eav_entity` FOREIGN KEY (`entity_type_id`) REFERENCES `eav_entity_type` (`entity_type_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_eav_entity_store` FOREIGN KEY (`store_id`) REFERENCES `core_store` (`store_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8 COMMENT='Entityies';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `eav_entity`
--

LOCK TABLES `eav_entity` WRITE;
/*!40000 ALTER TABLE `eav_entity` DISABLE KEYS */;
INSERT INTO `eav_entity` VALUES (1,1,0,'',0,1,'0000-00-00 00:00:00','0000-00-00 00:00:00',1);
/*!40000 ALTER TABLE `eav_entity` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `eav_entity_attribute`
--

DROP TABLE IF EXISTS `eav_entity_attribute`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `eav_entity_attribute` (
  `entity_attribute_id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `entity_type_id` smallint(5) unsigned NOT NULL DEFAULT '0',
  `attribute_set_id` smallint(5) unsigned NOT NULL DEFAULT '0',
  `attribute_group_id` smallint(5) unsigned NOT NULL DEFAULT '0',
  `attribute_id` smallint(5) unsigned NOT NULL DEFAULT '0',
  `sort_order` smallint(6) NOT NULL DEFAULT '0',
  PRIMARY KEY (`entity_attribute_id`),
  UNIQUE KEY `attribute_set_id_2` (`attribute_set_id`,`attribute_id`),
  UNIQUE KEY `attribute_group_id` (`attribute_group_id`,`attribute_id`),
  KEY `attribute_set_id_3` (`attribute_set_id`,`sort_order`),
  KEY `FK_EAV_ENTITY_ATTRIVUTE_ATTRIBUTE` (`attribute_id`),
  CONSTRAINT `FK_EAV_ENTITY_ATTRIBUTE_ATTRIBUTE` FOREIGN KEY (`attribute_id`) REFERENCES `eav_attribute` (`attribute_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_eav_entity_attribute` FOREIGN KEY (`attribute_id`) REFERENCES `eav_attribute` (`attribute_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_eav_entity_attribute_group` FOREIGN KEY (`attribute_group_id`) REFERENCES `eav_attribute_group` (`attribute_group_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_EAV_ENTITY_ATTRIVUTE_ATTRIBUTE` FOREIGN KEY (`attribute_id`) REFERENCES `eav_attribute` (`attribute_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_EAV_ENTITY_ATTRIVUTE_GROUP` FOREIGN KEY (`attribute_group_id`) REFERENCES `eav_attribute_group` (`attribute_group_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=4653 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `eav_entity_attribute`
--

LOCK TABLES `eav_entity_attribute` WRITE;
/*!40000 ALTER TABLE `eav_entity_attribute` DISABLE KEYS */;
INSERT INTO `eav_entity_attribute` VALUES (1,1,1,1,1,40),(2,1,1,1,2,50),(3,1,1,1,3,60),(4,1,1,1,4,4),(7,1,1,1,7,7),(8,1,1,1,8,8),(9,2,2,2,9,10),(10,2,2,2,10,20),(11,2,2,2,11,60),(12,2,2,2,12,70),(13,2,2,2,13,80),(14,2,2,2,14,90),(15,2,2,2,15,50),(16,2,2,2,16,40),(17,2,2,2,17,100),(18,2,2,2,18,110),(19,3,3,3,19,1),(95,2,2,2,95,30),(112,10,9,4,110,15),(194,8,1,1,256,0),(195,8,1,1,255,0),(196,8,1,1,254,0),(197,8,1,1,253,0),(198,7,1,1,252,0),(199,7,1,1,251,0),(200,7,1,1,250,0),(201,7,1,1,249,0),(202,7,1,1,248,0),(203,7,1,1,247,0),(204,7,1,1,246,0),(205,7,1,1,245,0),(206,7,1,1,244,0),(207,7,1,1,243,0),(208,7,1,1,242,0),(209,7,1,1,241,0),(210,7,1,1,240,0),(211,7,1,1,239,0),(212,7,1,1,238,0),(213,7,1,1,237,0),(214,7,1,1,236,0),(215,7,1,1,235,0),(216,7,1,1,234,0),(217,6,1,1,233,0),(218,6,1,1,232,0),(219,6,1,1,231,0),(220,6,1,1,230,0),(221,6,1,1,229,0),(222,6,1,1,228,0),(223,6,1,1,227,0),(224,6,1,1,226,0),(225,6,1,1,225,0),(226,6,1,1,223,0),(227,6,1,1,224,0),(228,6,1,1,222,0),(229,6,1,1,221,0),(230,6,1,1,220,0),(231,6,1,1,219,0),(232,6,1,1,218,0),(233,4,1,1,217,0),(234,4,1,1,216,0),(235,4,1,1,215,0),(236,4,1,1,214,0),(237,4,1,1,213,0),(238,4,1,1,212,0),(239,4,1,1,211,0),(240,4,1,1,210,0),(241,4,1,1,209,0),(242,4,1,1,208,0),(243,4,1,1,207,0),(245,4,1,1,205,0),(246,4,1,1,204,0),(247,4,1,1,203,0),(248,4,1,1,202,0),(249,4,1,1,201,0),(250,4,1,1,200,0),(251,4,1,1,199,0),(252,4,1,1,198,0),(253,4,1,1,197,0),(254,4,1,1,196,0),(255,4,1,1,195,0),(256,4,1,1,194,0),(257,8,1,1,257,0),(258,8,1,1,258,0),(259,8,1,1,259,0),(260,8,1,1,260,0),(261,8,1,1,261,0),(262,8,1,1,262,0),(263,8,1,1,263,0),(264,8,1,1,264,0),(265,8,1,1,265,0),(266,8,1,1,266,0),(267,5,1,1,267,0),(268,5,1,1,268,0),(271,9,12,7,111,1),(272,9,12,7,112,2),(273,9,12,7,113,3),(274,9,12,7,114,4),(275,9,12,7,115,5),(276,9,12,7,116,6),(277,9,12,166,117,20),(278,9,12,166,118,10),(279,9,12,7,119,9),(280,9,12,166,120,30),(281,9,12,7,121,11),(282,9,12,7,122,12),(283,9,12,7,123,13),(326,11,23,17,275,1),(327,11,23,17,276,2),(328,11,23,17,277,3),(329,11,23,17,278,4),(330,11,23,17,279,5),(331,11,23,17,280,6),(332,11,23,17,281,7),(333,11,23,17,282,8),(334,11,23,17,283,9),(335,11,23,17,284,10),(336,11,23,17,285,11),(337,11,23,17,286,12),(338,11,23,17,287,13),(339,11,23,17,288,14),(340,11,23,17,289,15),(341,11,23,17,290,16),(342,11,23,17,291,17),(343,11,23,17,292,18),(344,11,23,17,293,19),(345,11,23,17,294,20),(346,11,23,17,295,21),(347,11,23,17,296,22),(348,11,23,17,297,23),(349,12,24,18,298,1),(350,12,24,18,299,2),(351,12,24,18,300,3),(352,12,24,18,301,4),(353,12,24,18,302,5),(354,12,24,18,303,6),(355,12,24,18,304,7),(356,12,24,18,305,8),(357,12,24,18,306,9),(358,12,24,18,307,10),(359,12,24,18,308,11),(360,12,24,18,309,12),(361,12,24,18,310,13),(362,12,24,18,311,14),(363,12,24,18,312,15),(364,12,24,18,313,16),(365,12,24,18,314,17),(366,12,24,18,315,18),(367,12,24,18,316,19),(368,12,24,18,317,20),(369,12,24,18,318,21),(370,12,24,18,319,22),(371,12,24,18,320,23),(372,12,24,18,321,24),(373,12,24,18,322,25),(374,12,24,18,323,26),(375,12,24,18,324,27),(376,12,24,18,325,28),(377,13,25,19,326,1),(378,13,25,19,327,2),(379,13,25,19,328,3),(380,13,25,19,329,4),(381,13,25,19,330,5),(382,13,25,19,331,6),(383,13,25,19,332,7),(384,13,25,19,333,8),(385,14,26,20,334,1),(386,14,26,20,335,2),(387,14,26,20,336,3),(388,14,26,20,337,4),(389,14,26,20,338,5),(390,14,26,20,339,6),(391,14,26,20,340,7),(392,14,26,20,341,8),(393,14,26,20,342,9),(394,15,27,21,343,1),(395,15,27,21,344,2),(396,15,27,21,345,3),(397,15,27,21,346,4),(398,15,27,21,347,5),(399,15,27,21,348,6),(400,15,27,21,349,7),(401,15,27,21,350,8),(402,15,27,21,351,9),(403,15,27,21,352,10),(404,15,27,21,353,11),(405,15,27,21,354,12),(406,15,27,21,355,13),(407,15,27,21,356,14),(408,15,27,21,357,15),(409,15,27,21,358,16),(410,16,28,22,359,1),(411,16,28,22,360,2),(412,16,28,22,361,3),(413,16,28,22,362,4),(414,16,28,22,363,5),(415,16,28,22,364,6),(416,16,28,22,365,7),(417,16,28,22,366,8),(418,16,28,22,367,9),(419,16,28,22,368,10),(420,16,28,22,369,11),(421,4,18,23,370,1),(422,4,18,23,205,2),(423,4,18,23,210,3),(425,4,18,23,204,5),(426,4,18,23,372,6),(427,4,18,23,217,7),(428,4,18,23,216,8),(429,4,18,23,212,9),(430,4,18,23,213,10),(431,4,18,23,373,11),(432,4,18,23,374,12),(433,4,18,23,375,13),(434,4,18,23,376,14),(435,4,18,23,377,15),(436,4,18,23,378,16),(437,4,18,23,379,17),(438,4,18,23,196,18),(439,4,18,23,214,19),(440,4,18,23,208,20),(441,4,18,23,198,21),(442,4,18,23,200,22),(443,4,18,23,201,23),(444,4,18,23,199,24),(445,4,18,23,202,25),(446,4,18,23,203,26),(447,4,18,23,194,27),(448,4,18,23,380,28),(449,4,18,23,381,29),(451,4,18,23,383,31),(452,6,20,24,384,1),(453,6,20,24,385,2),(454,6,20,24,233,3),(455,6,20,24,221,4),(456,6,20,24,386,5),(457,6,20,24,223,6),(458,6,20,24,224,7),(459,6,20,24,225,8),(460,6,20,24,226,9),(461,6,20,24,222,10),(462,6,20,24,227,11),(463,6,20,24,228,12),(464,6,20,24,218,13),(465,6,20,24,229,14),(466,6,20,24,219,15),(467,6,20,24,230,16),(468,6,20,24,231,17),(469,7,21,25,387,1),(470,7,21,25,388,2),(471,7,21,25,249,3),(472,7,21,25,389,4),(473,7,21,25,250,5),(474,7,21,25,251,6),(475,7,21,25,390,7),(476,7,21,25,391,8),(477,7,21,25,236,9),(478,7,21,25,237,10),(479,7,21,25,238,11),(480,7,21,25,239,12),(481,7,21,25,240,13),(482,7,21,25,242,14),(483,7,21,25,243,15),(484,7,21,25,244,16),(485,7,21,25,245,17),(486,7,21,25,246,18),(487,7,21,25,247,19),(488,7,21,25,248,20),(489,8,22,26,392,1),(490,8,22,26,393,2),(491,8,22,26,394,3),(492,8,22,26,395,4),(493,8,22,26,257,5),(494,8,22,26,258,6),(495,8,22,26,259,7),(496,8,22,26,260,8),(497,8,22,26,261,9),(498,8,22,26,262,10),(499,8,22,26,253,11),(500,8,22,26,254,12),(501,8,22,26,396,13),(502,8,22,26,397,14),(503,8,22,26,263,15),(504,8,22,26,264,16),(505,8,22,26,265,17),(506,8,22,26,266,18),(507,8,22,26,398,19),(508,8,22,26,399,20),(509,8,22,26,400,21),(510,8,22,26,401,22),(511,8,22,26,402,23),(512,8,22,26,403,24),(513,8,22,26,404,25),(514,8,22,26,405,26),(515,8,22,26,406,27),(516,17,29,27,407,1),(519,17,29,27,410,4),(520,18,30,28,411,1),(521,18,30,28,412,2),(522,18,30,28,413,3),(523,18,30,28,414,4),(524,18,30,28,415,5),(525,18,30,28,416,6),(526,18,30,28,417,7),(527,18,30,28,418,8),(528,18,30,28,419,9),(529,18,30,28,420,10),(530,18,30,28,421,11),(531,18,30,28,422,12),(532,18,30,28,423,13),(533,18,30,28,424,14),(534,18,30,28,425,15),(535,18,30,28,426,16),(536,18,30,28,427,17),(537,18,30,28,428,18),(538,18,30,28,429,19),(539,18,30,28,430,20),(540,18,30,28,431,21),(541,19,31,29,432,1),(542,19,31,29,433,2),(543,19,31,29,434,3),(544,19,31,29,435,4),(545,19,31,29,436,5),(546,19,31,29,437,6),(547,19,31,29,438,7),(548,19,31,29,439,8),(549,19,31,29,440,9),(550,19,31,29,441,10),(551,19,31,29,442,11),(552,19,31,29,443,12),(553,19,31,29,444,13),(554,19,31,29,445,14),(555,19,31,29,446,15),(556,19,31,29,447,16),(557,19,31,29,448,17),(558,20,32,30,449,1),(559,20,32,30,450,2),(560,20,32,30,451,3),(561,20,32,30,452,4),(562,20,32,30,453,5),(563,20,32,30,454,6),(564,20,32,30,455,7),(565,20,32,30,456,8),(566,20,32,30,457,9),(567,20,32,30,458,10),(568,20,32,30,459,11),(569,21,33,31,460,1),(570,21,33,31,461,2),(571,21,33,31,462,3),(572,21,33,31,463,4),(573,21,33,31,464,5),(574,21,33,31,465,6),(575,21,33,31,466,7),(576,21,33,31,467,8),(577,22,34,32,468,1),(578,22,34,32,469,2),(579,22,34,32,470,3),(580,22,34,32,471,4),(581,22,34,32,472,5),(582,11,23,17,473,24),(583,15,27,21,474,17),(584,14,26,20,475,10),(624,1,1,1,477,30),(625,1,1,1,478,20),(626,9,12,7,479,14),(633,15,27,21,482,18),(634,7,21,25,483,21),(825,10,38,47,110,6),(904,12,24,18,488,29),(905,14,26,20,489,11),(906,15,27,21,490,19),(907,4,18,23,491,32),(990,10,39,51,110,6),(1044,10,40,55,110,6),(1122,10,41,59,110,6),(1166,10,39,53,503,4),(1168,10,9,9,503,1),(1169,10,38,49,503,4),(1172,10,40,57,503,4),(1173,10,41,61,503,4),(1175,12,24,18,504,30),(1176,15,27,21,505,20),(1314,10,42,63,110,6),(1336,10,42,66,503,4),(1571,10,44,72,110,6),(1593,10,44,75,503,4),(1674,9,12,167,514,50),(1675,14,26,20,515,12),(1676,14,26,20,516,13),(1677,14,26,20,517,14),(1678,14,26,20,518,15),(1679,14,26,20,519,16),(1680,14,26,20,520,17),(1681,14,26,20,521,18),(1682,14,26,20,522,19),(1683,14,26,20,523,20),(1684,14,26,20,524,21),(1714,10,44,72,96,1),(1715,10,44,72,98,3),(1716,10,44,72,101,4),(1717,10,44,72,102,6),(1719,10,44,72,272,5),(1720,10,44,72,273,8),(1721,10,44,72,274,9),(1723,10,44,72,481,11),(1724,10,44,72,495,2),(1725,10,44,73,103,1),(1726,10,44,73,104,2),(1727,10,44,73,105,3),(1728,10,44,78,97,2),(1729,10,44,78,492,3),(1730,10,44,78,506,1),(1731,10,44,74,106,3),(1732,10,44,74,109,2),(1733,10,44,74,271,4),(1734,10,44,74,493,1),(1735,10,44,75,99,1),(1736,10,44,75,100,2),(1737,10,44,75,270,3),(1738,10,44,79,494,2),(1739,10,44,79,513,1),(1771,10,45,80,110,6),(1789,10,45,83,503,4),(1820,10,44,72,526,12),(2078,10,39,51,96,43),(2079,10,39,51,98,46),(2080,10,39,51,101,47),(2082,10,39,51,272,48),(2083,10,39,51,273,50),(2084,10,39,51,274,51),(2086,10,39,51,481,53),(2087,10,39,51,495,44),(2088,10,39,51,510,45),(2089,10,39,51,526,54),(2090,10,39,53,99,43),(2091,10,39,53,100,44),(2092,10,39,53,270,45),(2093,10,39,52,103,43),(2094,10,39,52,104,44),(2095,10,39,52,105,45),(2096,10,39,54,106,45),(2097,10,39,54,109,44),(2098,10,39,54,271,46),(2099,10,39,54,493,43),(2100,10,39,77,97,44),(2101,10,39,77,492,45),(2102,10,39,77,506,43),(2103,10,39,76,494,43),(2104,10,39,76,497,46),(2105,10,39,76,498,47),(2106,10,39,76,499,45),(2107,10,39,76,500,44),(2133,10,40,55,96,43),(2134,10,40,55,98,45),(2135,10,40,55,101,46),(2136,10,40,55,102,47),(2138,10,40,55,273,49),(2139,10,40,55,274,50),(2141,10,40,55,481,52),(2142,10,40,55,495,44),(2143,10,40,55,526,53),(2144,10,40,57,99,43),(2145,10,40,57,100,44),(2146,10,40,57,270,45),(2147,10,40,56,103,43),(2148,10,40,56,104,44),(2149,10,40,56,105,45),(2150,10,40,58,106,45),(2151,10,40,58,109,44),(2152,10,40,58,271,46),(2153,10,40,58,493,43),(2154,10,40,87,97,44),(2155,10,40,87,492,45),(2156,10,40,87,506,43),(2157,10,40,88,107,44),(2158,10,40,88,272,45),(2159,10,40,88,501,46),(2160,10,40,88,502,43),(2185,10,42,63,96,43),(2186,10,42,63,98,45),(2187,10,42,63,101,46),(2189,10,42,63,273,49),(2190,10,42,63,274,50),(2192,10,42,63,481,52),(2193,10,42,63,494,47),(2194,10,42,63,495,44),(2195,10,42,63,526,53),(2196,10,42,66,99,43),(2197,10,42,66,100,44),(2198,10,42,66,270,45),(2199,10,42,64,103,43),(2200,10,42,64,104,44),(2201,10,42,64,105,45),(2202,10,42,65,106,45),(2203,10,42,65,109,44),(2204,10,42,65,271,46),(2205,10,42,65,493,43),(2206,10,42,90,97,44),(2207,10,42,90,506,43),(2208,10,42,91,272,46),(2209,10,42,91,507,45),(2210,10,42,91,508,43),(2211,10,42,91,509,44),(2307,10,9,4,96,1),(2308,10,9,4,98,2),(2309,10,9,4,101,3),(2310,10,9,4,108,4),(2312,10,9,4,273,6),(2313,10,9,4,274,7),(2315,10,9,4,481,9),(2316,10,9,4,526,10),(2317,10,9,9,99,1),(2318,10,9,9,100,2),(2319,10,9,9,270,3),(2320,10,9,12,103,1),(2321,10,9,12,104,2),(2322,10,9,12,105,3),(2323,10,9,15,106,4),(2324,10,9,15,109,2),(2325,10,9,15,271,3),(2326,10,9,15,493,1),(2327,10,9,95,97,1),(2328,10,9,95,506,2),(2437,10,46,96,110,15),(2439,10,46,97,503,1),(2579,16,28,22,527,12),(2580,16,28,22,528,13),(2581,16,28,22,529,14),(2629,9,12,167,530,60),(2630,10,44,119,531,13),(2632,10,39,121,531,55),(2633,10,9,118,531,16),(2634,10,42,122,531,54),(2637,10,40,125,531,54),(2640,1,1,1,532,70),(2641,9,12,7,533,17),(2642,11,23,17,534,25),(2643,12,24,18,535,31),(2644,15,27,21,536,21),(2645,4,18,23,537,33),(2646,6,20,24,538,18),(2647,7,21,25,539,22),(2658,14,26,20,541,22),(2659,7,21,25,542,23),(2660,11,23,17,543,26),(2661,11,23,17,544,27),(2662,11,23,17,545,28),(2663,11,23,17,546,29),(2664,4,18,23,547,34),(2665,4,18,23,548,35),(2666,4,18,23,549,36),(2667,4,18,23,550,37),(2668,15,27,21,551,22),(2669,14,26,20,552,23),(2670,4,18,23,215,38),(2671,4,18,23,553,39),(2672,4,18,23,554,40),(2673,4,18,23,555,41),(2674,4,18,23,556,42),(2675,4,18,23,557,43),(2676,4,18,23,558,44),(2677,17,29,27,559,5),(2678,17,29,27,560,6),(2679,7,21,25,561,24),(2680,10,44,182,562,15),(2682,10,39,184,562,57),(2683,10,9,186,562,18),(2684,10,42,187,562,56),(2687,10,40,194,562,56),(2690,9,12,167,563,10),(2692,9,12,167,565,30),(2693,9,12,167,566,40),(2694,10,44,75,567,5),(2696,10,39,53,567,46),(2697,10,9,9,567,4),(2698,10,42,66,567,46),(2701,10,40,57,567,46),(2704,10,44,75,568,6),(2706,10,39,53,568,47),(2707,10,9,9,568,5),(2708,10,42,66,568,47),(2711,10,40,57,568,47),(2714,10,44,75,569,7),(2716,10,39,53,569,48),(2717,10,9,9,569,6),(2718,10,42,66,569,48),(2721,10,40,57,569,48),(2724,10,39,51,102,58),(2725,10,9,4,102,19),(2726,10,42,63,102,57),(2731,10,9,4,272,20),(2734,10,44,72,570,16),(2735,10,38,47,570,57),(2736,10,39,51,570,59),(2737,10,9,4,570,21),(2738,10,42,63,570,58),(2739,10,45,80,570,14),(2740,10,46,96,570,21),(2741,10,40,55,570,57),(2742,10,41,59,570,15),(2744,10,44,119,571,1),(2746,10,39,121,571,1),(2747,10,9,118,571,1),(2748,10,42,122,571,1),(2751,10,40,125,571,1),(2754,10,44,119,572,2),(2756,10,39,121,572,2),(2757,10,9,118,572,2),(2758,10,42,122,572,2),(2761,10,40,125,572,2),(2764,10,44,119,573,3),(2766,10,39,121,573,3),(2767,10,9,118,573,3),(2768,10,42,122,573,3),(2771,10,40,125,573,3),(2774,11,23,17,574,30),(2775,11,23,17,575,31),(2776,12,24,18,576,32),(2777,14,26,20,577,24),(2778,14,26,20,578,25),(2779,15,27,21,579,23),(2780,15,27,21,580,24),(2781,16,28,22,581,15),(2782,4,18,23,582,45),(2783,4,18,23,583,46),(2784,4,18,23,584,47),(2785,4,18,23,585,48),(2786,7,21,25,586,25),(2787,7,21,25,587,26),(2788,7,21,25,234,27),(2789,7,21,25,588,28),(2790,7,21,25,589,29),(2791,7,21,25,590,30),(2792,7,21,25,591,31),(2793,7,21,25,592,32),(2794,7,21,25,593,33),(2795,7,21,25,594,34),(2796,7,21,25,595,35),(2797,8,22,26,596,28),(2798,8,22,26,597,29),(2799,8,22,26,598,30),(2800,8,22,26,599,31),(2801,8,22,26,600,32),(2802,8,22,26,601,33),(2803,8,22,26,602,34),(2804,8,22,26,603,35),(2805,8,22,26,604,36),(2806,18,30,28,605,22),(2807,18,30,28,606,23),(2808,18,30,28,607,24),(2809,18,30,28,608,25),(2810,20,32,30,609,12),(2811,20,32,30,610,13),(2812,23,50,128,611,1),(2813,23,50,128,612,2),(2814,23,50,128,613,3),(2815,24,51,129,614,1),(2816,24,51,129,615,2),(2817,24,51,129,616,3),(2818,24,51,129,617,4),(2819,24,51,129,618,5),(2820,24,51,129,619,6),(2821,24,51,129,620,7),(2822,24,51,129,621,8),(2823,25,52,130,622,1),(2824,25,52,130,623,2),(2825,25,52,130,624,3),(2826,25,52,130,625,4),(2827,25,52,130,626,5),(2828,25,52,130,627,6),(2829,25,52,130,628,7),(2830,25,52,130,629,8),(2831,25,52,130,630,9),(2832,25,52,130,631,10),(2833,26,53,131,632,1),(2834,26,53,131,633,2),(2835,26,53,131,634,3),(2836,27,54,132,635,1),(2837,27,54,132,636,2),(2838,27,54,132,637,3),(2839,27,54,132,638,4),(2840,27,54,132,639,5),(2841,27,54,132,640,6),(2842,27,54,132,641,7),(2843,27,54,132,642,8),(2844,28,55,133,643,1),(2845,28,55,133,644,2),(2846,28,55,133,645,3),(2847,28,55,133,646,4),(2848,28,55,133,647,5),(2849,28,55,133,648,6),(2850,28,55,133,649,7),(2851,28,55,133,650,8),(2852,28,55,133,651,9),(2853,28,55,133,652,10),(2854,28,55,133,653,11),(2855,28,55,133,654,12),(2856,28,55,133,655,13),(2857,28,55,133,656,14),(2858,28,55,133,657,15),(2859,28,55,133,658,16),(2860,28,55,133,659,17),(2861,28,55,133,660,18),(2862,28,55,133,661,19),(2863,28,55,133,662,20),(2864,29,56,134,663,1),(2865,29,56,134,664,2),(2866,29,56,134,665,3),(2867,29,56,134,666,4),(2868,29,56,134,667,5),(2869,29,56,134,668,6),(2870,29,56,134,669,7),(2871,29,56,134,670,8),(2872,29,56,134,671,9),(2873,29,56,134,672,10),(2874,29,56,134,673,11),(2875,29,56,134,674,12),(2876,30,57,135,675,1),(2877,30,57,135,676,2),(2878,30,57,135,677,3),(2879,11,23,17,678,32),(2880,11,23,17,679,33),(2881,14,26,20,680,26),(2882,15,27,21,681,25),(2883,16,28,22,682,16),(2884,16,28,22,683,17),(2885,16,28,22,684,18),(2886,4,18,23,685,49),(2887,4,18,23,686,50),(2888,4,18,23,687,51),(2889,4,18,23,688,52),(2890,4,18,23,689,53),(2891,4,18,23,690,54),(2892,4,18,23,691,55),(2893,4,18,23,692,56),(2894,4,18,23,693,57),(2895,7,21,25,694,36),(2896,8,22,26,695,37),(2897,8,22,26,696,38),(2898,8,22,26,697,39),(2899,18,30,28,698,26),(2900,28,55,133,699,21),(2901,1,1,1,700,10),(2902,9,12,7,701,22),(2903,9,12,7,702,23),(2904,10,44,74,703,5),(2906,10,39,54,703,47),(2907,10,9,15,703,5),(2908,10,42,65,703,47),(2911,10,40,58,703,47),(2914,10,44,72,704,17),(2916,10,39,51,704,60),(2917,10,9,4,704,22),(2918,10,42,63,704,59),(2921,10,40,55,704,58),(2924,10,44,72,705,18),(2926,10,39,51,705,61),(2927,10,9,4,705,23),(2928,10,42,63,705,60),(2931,10,40,55,705,59),(2934,10,44,72,706,19),(2935,10,38,47,706,60),(2936,10,39,51,706,62),(2937,10,9,4,706,24),(2938,10,42,63,706,61),(2939,10,45,80,706,17),(2940,10,46,96,706,24),(2941,10,40,55,706,60),(2942,10,41,59,706,18),(2944,11,23,17,707,34),(2945,12,24,18,708,33),(2946,12,24,18,709,34),(2947,12,24,18,710,35),(2948,12,24,18,711,36),(2949,12,24,18,712,37),(2950,12,24,18,713,38),(2951,12,24,18,714,39),(2952,14,26,20,715,27),(2953,14,26,20,716,28),(2954,14,26,20,717,29),(2955,14,26,20,718,30),(2956,14,26,20,719,31),(2957,15,27,21,720,26),(2958,15,27,21,721,27),(2959,15,27,21,722,28),(2960,15,27,21,723,29),(2961,15,27,21,724,30),(2962,4,18,23,725,58),(2963,4,18,23,726,59),(2964,4,18,23,727,60),(2965,4,18,23,728,61),(2966,4,18,23,729,62),(2967,4,18,23,730,63),(2968,4,18,23,731,64),(2969,4,18,23,732,65),(2970,4,18,23,733,66),(2971,4,18,23,734,67),(2972,4,18,23,735,68),(2973,4,18,23,736,69),(2974,4,18,23,737,70),(2975,4,18,23,738,71),(2976,4,18,23,739,72),(2977,4,18,23,740,73),(2978,4,18,23,741,74),(2979,4,18,23,742,75),(2980,4,18,23,743,76),(2981,4,18,23,744,77),(2982,4,18,23,745,78),(2983,4,18,23,746,79),(2984,7,21,25,747,37),(2985,7,21,25,748,38),(2986,7,21,25,749,39),(2987,7,21,25,750,40),(2988,7,21,25,751,41),(2989,7,21,25,752,42),(2990,7,21,25,753,43),(2991,7,21,25,754,44),(2992,7,21,25,755,45),(2993,7,21,25,756,46),(2994,7,21,25,757,47),(2995,8,22,26,758,40),(2996,8,22,26,759,41),(2997,8,22,26,760,42),(2998,8,22,26,761,43),(2999,8,22,26,762,44),(3000,8,22,26,763,45),(3001,8,22,26,764,46),(3002,8,22,26,765,47),(3003,18,30,28,766,27),(3004,18,30,28,767,28),(3005,18,30,28,768,29),(3006,18,30,28,769,30),(3007,18,30,28,770,31),(3008,18,30,28,771,32),(3009,20,32,30,772,14),(3010,20,32,30,773,15),(3011,20,32,30,774,16),(3012,20,32,30,775,17),(3013,20,32,30,776,18),(3014,24,51,129,777,9),(3015,25,52,130,778,11),(3016,28,55,133,779,22),(3017,28,55,133,780,23),(3018,28,55,133,781,24),(3019,28,55,133,782,25),(3020,28,55,133,783,26),(3021,28,55,133,784,27),(3022,28,55,133,785,28),(3023,28,55,133,786,29),(3024,28,55,133,787,30),(3025,29,56,134,788,13),(3026,29,56,134,789,14),(3027,29,56,134,790,15),(3028,29,56,134,791,16),(3029,29,56,134,792,17),(3030,11,23,17,793,35),(3031,11,23,17,794,36),(3032,4,18,23,795,80),(3033,4,18,23,796,81),(3034,4,18,23,797,82),(3035,4,18,23,798,83),(3036,4,18,23,799,84),(3037,4,18,23,800,85),(3038,4,18,23,801,86),(3039,4,18,23,802,87),(3040,4,18,23,803,88),(3041,4,18,23,804,89),(3042,4,18,23,805,90),(3043,4,18,23,806,91),(3044,4,18,23,807,92),(3045,4,18,23,808,93),(3046,4,18,23,809,94),(3047,4,18,23,810,95),(3048,4,18,23,811,96),(3049,4,18,23,812,97),(3050,4,18,23,813,98),(3051,4,18,23,814,99),(3052,12,24,18,815,40),(3053,11,23,17,816,37),(3054,8,22,26,817,48),(3055,12,24,18,818,41),(3056,12,24,18,819,42),(3057,4,18,23,820,100),(3058,4,18,23,821,101),(3059,18,30,28,822,33),(3060,18,30,28,823,34),(3061,28,55,133,824,31),(3062,28,55,133,825,32),(3063,1,1,1,826,37),(3064,1,1,1,827,43),(3065,1,1,1,828,53),(3066,1,1,1,829,80),(3067,1,1,1,830,81),(3068,1,1,1,831,82),(3069,2,2,2,832,7),(3070,2,2,2,833,13),(3071,2,2,2,834,23),(3072,9,12,7,835,24),(3073,10,44,119,836,14),(3075,10,39,121,836,56),(3076,10,9,118,836,17),(3077,10,42,122,836,55),(3080,10,40,125,836,55),(3083,10,44,72,837,20),(3084,10,38,47,837,61),(3085,10,39,51,837,63),(3086,10,9,4,837,25),(3087,10,42,63,837,62),(3088,10,45,80,837,18),(3089,10,46,96,837,25),(3090,10,40,55,837,61),(3091,10,41,59,837,19),(3093,10,44,72,838,21),(3094,10,38,47,838,62),(3095,10,39,51,838,64),(3096,10,9,4,838,26),(3097,10,42,63,838,63),(3098,10,45,80,838,19),(3099,10,46,96,838,26),(3100,10,40,55,838,62),(3101,10,41,59,838,20),(3103,4,18,23,839,102),(3104,4,18,23,840,103),(3105,4,18,23,841,104),(3106,6,20,24,842,19),(3107,6,20,24,843,20),(3108,6,20,24,844,21),(3109,11,23,17,845,38),(3110,11,23,17,846,39),(3111,11,23,17,847,40),(3112,12,24,18,848,43),(3113,12,24,18,849,44),(3114,12,24,18,850,45),(3115,11,23,17,851,41),(3116,4,18,23,852,105),(3117,7,21,25,853,48),(3118,7,21,25,854,49),(3119,18,30,28,855,35),(3120,28,55,133,856,33),(3121,24,51,129,857,10),(3122,4,18,23,858,106),(3123,10,44,72,859,22),(3124,10,38,47,859,63),(3125,10,39,51,859,65),(3126,10,9,4,859,27),(3127,10,42,63,859,64),(3128,10,45,80,859,20),(3129,10,46,96,859,27),(3130,10,40,55,859,63),(3131,10,41,59,859,21),(3133,10,44,72,860,23),(3134,10,38,47,860,64),(3135,10,39,51,860,66),(3136,10,9,4,860,28),(3137,10,42,63,860,65),(3138,10,45,80,860,21),(3139,10,46,96,860,28),(3140,10,40,55,860,64),(3141,10,41,59,860,22),(3143,10,44,72,861,24),(3144,10,38,47,861,65),(3145,10,39,51,861,67),(3146,10,9,4,861,29),(3147,10,42,63,861,66),(3148,10,45,80,861,22),(3149,10,46,96,861,29),(3150,10,40,55,861,65),(3151,10,41,59,861,23),(3153,10,44,75,862,8),(3155,10,39,53,862,49),(3156,10,9,9,862,7),(3157,10,42,66,862,49),(3160,10,40,57,862,49),(3163,10,44,72,863,25),(3164,10,38,47,863,66),(3165,10,39,51,863,68),(3166,10,9,4,863,30),(3167,10,42,63,863,67),(3168,10,45,80,863,23),(3169,10,46,96,863,30),(3170,10,40,55,863,66),(3171,10,41,59,863,24),(3173,8,22,26,864,49),(3174,18,30,28,865,36),(3175,28,55,133,866,34),(3176,8,22,26,867,50),(3177,8,22,26,868,51),(3178,8,22,26,869,52),(3179,8,22,26,870,53),(3180,8,22,26,871,54),(3181,8,22,26,872,55),(3199,10,58,136,110,15),(3207,10,58,136,570,21),(3213,10,58,136,706,24),(3215,10,58,136,837,25),(3217,10,58,136,838,26),(3219,10,58,136,859,27),(3221,10,58,136,860,28),(3223,10,58,136,861,29),(3225,10,58,136,863,30),(3229,10,58,137,503,1),(3273,10,58,136,96,1),(3275,10,58,136,98,2),(3277,10,58,136,101,3),(3279,10,58,136,102,10),(3281,10,58,136,108,4),(3283,10,58,136,273,5),(3285,10,58,136,274,6),(3287,10,58,136,481,7),(3289,10,58,136,526,8),(3291,10,58,190,562,9),(3293,10,58,136,704,12),(3295,10,58,136,705,13),(3297,10,58,136,874,11),(3299,10,58,137,99,1),(3301,10,58,137,100,2),(3303,10,58,137,270,3),(3305,10,58,137,567,4),(3307,10,58,137,568,5),(3309,10,58,137,569,6),(3311,10,58,137,862,7),(3313,10,58,138,103,1),(3315,10,58,138,104,2),(3317,10,58,138,105,3),(3319,10,58,139,106,4),(3321,10,58,139,109,2),(3323,10,58,139,271,3),(3325,10,58,139,493,1),(3327,10,58,139,703,5),(3329,10,58,140,97,1),(3331,10,58,140,506,2),(3333,10,58,141,531,4),(3335,10,58,141,571,1),(3337,10,58,141,572,2),(3339,10,58,141,573,3),(3341,10,58,141,836,5),(3359,10,59,142,110,15),(3367,10,59,142,570,21),(3373,10,59,142,706,24),(3375,10,59,142,837,25),(3377,10,59,142,838,26),(3379,10,59,142,859,27),(3381,10,59,142,860,28),(3383,10,59,142,861,29),(3385,10,59,142,863,30),(3389,10,59,143,503,1),(3449,10,60,148,110,15),(3457,10,60,148,570,21),(3463,10,60,148,706,24),(3465,10,60,148,837,25),(3467,10,60,148,838,26),(3469,10,60,148,859,27),(3471,10,60,148,860,28),(3473,10,60,148,861,29),(3475,10,60,148,863,30),(3479,10,60,149,503,1),(3539,10,61,154,110,15),(3547,10,61,154,570,21),(3553,10,61,154,706,24),(3555,10,61,154,837,25),(3557,10,61,154,838,26),(3559,10,61,154,859,27),(3561,10,61,154,860,28),(3563,10,61,154,861,29),(3565,10,61,154,863,30),(3569,10,61,155,503,1),(3613,10,59,142,96,1),(3615,10,59,142,98,2),(3617,10,59,142,101,3),(3619,10,59,142,108,4),(3621,10,59,142,273,5),(3623,10,59,142,274,6),(3625,10,59,142,481,7),(3627,10,59,142,526,8),(3629,10,59,195,562,9),(3631,10,59,142,704,10),(3633,10,59,142,705,11),(3635,10,59,143,99,1),(3637,10,59,143,100,2),(3639,10,59,143,270,3),(3641,10,59,143,567,4),(3643,10,59,143,568,5),(3645,10,59,143,569,6),(3647,10,59,143,862,7),(3649,10,59,144,103,1),(3651,10,59,144,104,2),(3653,10,59,144,105,3),(3655,10,59,145,106,4),(3657,10,59,145,109,2),(3659,10,59,145,271,3),(3661,10,59,145,493,1),(3663,10,59,145,703,5),(3665,10,59,146,97,1),(3667,10,59,146,506,2),(3669,10,59,147,531,4),(3671,10,59,147,571,1),(3673,10,59,147,572,2),(3675,10,59,147,573,3),(3677,10,59,147,836,5),(3747,10,61,154,96,43),(3749,10,61,154,98,44),(3751,10,61,154,101,45),(3753,10,61,154,102,52),(3755,10,61,154,108,46),(3757,10,61,154,273,47),(3759,10,61,154,274,48),(3761,10,61,154,481,49),(3763,10,61,154,500,58),(3765,10,61,154,526,50),(3767,10,61,189,562,51),(3769,10,61,154,704,53),(3771,10,61,154,705,54),(3773,10,61,154,873,55),(3775,10,61,154,875,56),(3777,10,61,154,876,57),(3779,10,61,155,99,43),(3781,10,61,155,100,44),(3783,10,61,155,270,45),(3785,10,61,155,567,46),(3787,10,61,155,568,47),(3789,10,61,155,569,48),(3791,10,61,155,862,49),(3793,10,61,156,103,43),(3795,10,61,156,104,44),(3797,10,61,156,105,45),(3799,10,61,157,106,46),(3801,10,61,157,109,44),(3803,10,61,157,271,45),(3805,10,61,157,493,43),(3807,10,61,157,703,47),(3809,10,61,158,97,43),(3811,10,61,158,506,44),(3813,10,61,159,531,46),(3815,10,61,159,571,43),(3817,10,61,159,572,44),(3819,10,61,159,573,45),(3821,10,61,159,836,47),(3823,10,60,148,96,1),(3825,10,60,148,98,2),(3827,10,60,148,101,3),(3829,10,60,148,102,10),(3831,10,60,148,108,4),(3833,10,60,148,273,5),(3835,10,60,148,274,6),(3837,10,60,148,481,7),(3839,10,60,148,526,8),(3841,10,60,185,562,9),(3843,10,60,148,704,12),(3845,10,60,148,705,13),(3847,10,60,148,877,11),(3849,10,60,149,99,1),(3851,10,60,149,100,2),(3853,10,60,149,270,3),(3855,10,60,149,567,4),(3857,10,60,149,568,5),(3859,10,60,149,569,6),(3861,10,60,149,862,7),(3863,10,60,150,103,1),(3865,10,60,150,104,2),(3867,10,60,150,105,3),(3869,10,60,151,106,4),(3871,10,60,151,109,2),(3873,10,60,151,271,3),(3875,10,60,151,493,1),(3877,10,60,151,703,5),(3879,10,60,152,97,1),(3881,10,60,152,506,2),(3883,10,60,153,531,4),(3885,10,60,153,571,1),(3887,10,60,153,572,2),(3889,10,60,153,573,3),(3891,10,60,153,836,5),(3909,10,62,160,110,15),(3917,10,62,160,570,21),(3923,10,62,160,706,24),(3925,10,62,160,837,25),(3927,10,62,160,838,26),(3929,10,62,160,859,27),(3931,10,62,160,860,28),(3933,10,62,160,861,29),(3935,10,62,160,863,30),(3939,10,62,161,503,1),(3983,10,62,160,96,1),(3985,10,62,160,98,2),(3987,10,62,160,101,3),(3989,10,62,160,102,12),(3991,10,62,160,108,4),(3993,10,62,160,273,5),(3995,10,62,160,274,6),(3997,10,62,160,481,7),(3999,10,62,160,499,10),(4001,10,62,160,526,8),(4003,10,62,188,562,9),(4005,10,62,160,704,13),(4007,10,62,160,705,14),(4009,10,62,160,878,11),(4011,10,62,161,99,1),(4013,10,62,161,100,2),(4015,10,62,161,270,3),(4017,10,62,161,567,4),(4019,10,62,161,568,5),(4021,10,62,161,569,6),(4023,10,62,161,862,7),(4025,10,62,162,103,1),(4027,10,62,162,104,2),(4029,10,62,162,105,3),(4031,10,62,163,106,4),(4033,10,62,163,109,2),(4035,10,62,163,271,3),(4037,10,62,163,493,1),(4039,10,62,163,703,5),(4041,10,62,164,97,1),(4043,10,62,164,506,2),(4045,10,62,165,531,4),(4047,10,62,165,571,1),(4049,10,62,165,572,2),(4051,10,62,165,573,3),(4053,10,62,165,836,5),(4055,10,38,47,96,1),(4057,10,38,47,98,3),(4059,10,38,47,101,4),(4061,10,38,47,102,5),(4063,10,38,47,273,6),(4065,10,38,47,274,7),(4067,10,38,47,481,8),(4069,10,38,47,495,2),(4071,10,38,47,526,9),(4073,10,38,183,562,10),(4075,10,38,47,704,11),(4077,10,38,47,705,12),(4079,10,38,49,99,1),(4081,10,38,49,100,2),(4083,10,38,49,270,3),(4085,10,38,49,567,4),(4087,10,38,49,568,5),(4089,10,38,49,569,6),(4091,10,38,49,862,7),(4093,10,38,48,103,1),(4095,10,38,48,104,2),(4097,10,38,48,105,3),(4099,10,38,84,97,2),(4101,10,38,84,492,3),(4103,10,38,84,506,1),(4105,10,38,50,106,3),(4107,10,38,50,109,2),(4109,10,38,50,271,4),(4111,10,38,50,493,1),(4113,10,38,50,703,5),(4115,10,38,85,272,3),(4117,10,38,85,494,1),(4119,10,38,85,496,2),(4121,10,38,120,531,4),(4123,10,38,120,571,1),(4125,10,38,120,572,2),(4127,10,38,120,573,3),(4129,10,38,120,836,5),(4131,10,46,96,96,1),(4133,10,46,96,98,2),(4135,10,46,96,101,3),(4137,10,46,96,102,10),(4139,10,46,96,108,4),(4141,10,46,96,272,11),(4143,10,46,96,273,5),(4145,10,46,96,274,6),(4147,10,46,96,481,7),(4149,10,46,96,526,8),(4151,10,46,191,562,9),(4153,10,46,96,704,12),(4155,10,46,96,705,13),(4157,10,46,97,99,1),(4159,10,46,97,100,2),(4161,10,46,97,270,3),(4163,10,46,97,567,4),(4165,10,46,97,568,5),(4167,10,46,97,569,6),(4169,10,46,97,862,7),(4171,10,46,98,103,1),(4173,10,46,98,104,2),(4175,10,46,98,105,3),(4177,10,46,99,106,4),(4179,10,46,99,109,2),(4181,10,46,99,271,3),(4183,10,46,99,493,1),(4185,10,46,99,703,5),(4187,10,46,100,97,1),(4189,10,46,100,506,2),(4191,10,46,124,531,4),(4193,10,46,124,571,1),(4195,10,46,124,572,2),(4197,10,46,124,573,3),(4199,10,46,124,836,5),(4273,10,41,59,96,1),(4275,10,41,59,98,3),(4277,10,41,59,101,4),(4279,10,41,59,102,10),(4281,10,41,59,273,5),(4283,10,41,59,274,6),(4285,10,41,59,481,7),(4287,10,41,59,495,2),(4289,10,41,59,526,8),(4291,10,41,193,562,9),(4293,10,41,59,704,11),(4295,10,41,59,705,12),(4297,10,41,61,99,1),(4299,10,41,61,100,2),(4301,10,41,61,270,3),(4303,10,41,61,567,4),(4305,10,41,61,568,5),(4307,10,41,61,569,6),(4309,10,41,61,862,7),(4311,10,41,60,103,1),(4313,10,41,60,104,2),(4315,10,41,60,105,3),(4317,10,41,62,106,3),(4319,10,41,62,109,2),(4321,10,41,62,271,4),(4323,10,41,62,493,1),(4325,10,41,62,703,5),(4327,10,41,89,97,2),(4329,10,41,89,506,1),(4331,10,41,94,272,3),(4333,10,41,94,501,1),(4335,10,41,94,525,2),(4337,10,41,126,531,4),(4339,10,41,126,571,1),(4341,10,41,126,572,2),(4343,10,41,126,573,3),(4345,10,41,126,836,5),(4347,10,45,80,96,1),(4349,10,45,80,98,2),(4351,10,45,80,101,3),(4353,10,45,80,102,9),(4355,10,45,80,273,4),(4357,10,45,80,274,5),(4359,10,45,80,481,6),(4361,10,45,80,526,7),(4363,10,45,192,562,8),(4365,10,45,80,704,10),(4367,10,45,80,705,11),(4369,10,45,83,99,1),(4371,10,45,83,100,2),(4373,10,45,83,270,3),(4375,10,45,83,567,4),(4377,10,45,83,568,5),(4379,10,45,83,569,6),(4381,10,45,83,862,7),(4383,10,45,81,103,1),(4385,10,45,81,104,2),(4387,10,45,81,105,3),(4389,10,45,82,106,1),(4391,10,45,82,109,2),(4393,10,45,82,271,4),(4395,10,45,82,493,3),(4397,10,45,82,703,5),(4399,10,45,92,97,1),(4401,10,45,92,506,2),(4403,10,45,93,272,3),(4405,10,45,93,501,2),(4407,10,45,93,525,1),(4409,10,45,123,531,4),(4411,10,45,123,571,1),(4413,10,45,123,572,2),(4415,10,45,123,573,3),(4417,10,45,123,836,5),(4418,1,1,1,879,83),(4419,1,1,1,880,84),(4420,10,44,72,881,26),(4421,10,38,47,881,67),(4422,10,39,51,881,69),(4423,10,60,148,881,31),(4424,10,9,4,881,31),(4425,10,42,63,881,68),(4426,10,62,160,881,31),(4427,10,61,154,881,59),(4428,10,58,136,881,31),(4429,10,46,96,881,31),(4430,10,45,80,881,24),(4431,10,41,59,881,25),(4432,10,40,55,881,67),(4433,10,59,142,881,31),(4434,10,44,72,882,27),(4435,10,38,47,882,68),(4436,10,39,51,882,70),(4437,10,60,148,882,32),(4438,10,9,4,882,32),(4439,10,42,63,882,69),(4440,10,62,160,882,32),(4441,10,61,154,882,60),(4442,10,58,136,882,32),(4443,10,46,96,882,32),(4444,10,45,80,882,25),(4445,10,41,59,882,26),(4446,10,40,55,882,68),(4447,10,59,142,882,32),(4448,10,44,72,883,28),(4449,10,38,47,883,69),(4450,10,39,51,883,71),(4451,10,60,148,883,33),(4452,10,9,4,883,33),(4453,10,42,63,883,70),(4454,10,62,160,883,33),(4455,10,61,154,883,61),(4456,10,58,136,883,33),(4457,10,46,96,883,33),(4458,10,45,80,883,26),(4459,10,41,59,883,27),(4460,10,40,55,883,69),(4461,10,59,142,883,33),(4462,9,12,166,884,40),(4463,9,12,166,885,50),(4464,10,44,119,886,15),(4465,10,38,120,886,6),(4466,10,39,121,886,57),(4467,10,60,153,886,6),(4468,10,9,118,886,18),(4469,10,42,122,886,56),(4470,10,62,165,886,6),(4471,10,61,159,886,48),(4472,10,58,141,886,6),(4473,10,46,124,886,6),(4474,10,45,123,886,6),(4475,10,41,126,886,6),(4476,10,40,125,886,56),(4477,10,59,147,886,6),(4478,10,44,72,887,29),(4479,10,38,47,887,70),(4480,10,39,51,887,72),(4481,10,60,148,887,34),(4482,10,9,4,887,34),(4483,10,42,63,887,71),(4484,10,62,160,887,34),(4485,10,61,154,887,62),(4486,10,58,136,887,34),(4487,10,46,96,887,34),(4488,10,45,80,887,27),(4489,10,41,59,887,28),(4490,10,40,55,887,70),(4491,10,59,142,887,34),(4492,10,44,72,888,30),(4493,10,38,47,888,71),(4494,10,39,51,888,73),(4495,10,60,148,888,35),(4496,10,9,4,888,35),(4497,10,42,63,888,72),(4498,10,62,160,888,35),(4499,10,61,154,888,63),(4500,10,58,136,888,35),(4501,10,46,96,888,35),(4502,10,45,80,888,28),(4503,10,41,59,888,29),(4504,10,40,55,888,71),(4505,10,59,142,888,35),(4506,9,12,7,889,10),(4507,10,44,168,890,1),(4508,10,38,169,890,1),(4509,10,39,170,890,1),(4510,10,60,171,890,1),(4511,10,9,172,890,1),(4512,10,42,173,890,1),(4513,10,62,174,890,1),(4514,10,61,175,890,1),(4515,10,58,176,890,1),(4516,10,46,177,890,1),(4517,10,45,178,890,1),(4518,10,41,179,890,1),(4519,10,40,180,890,1),(4520,10,59,181,890,1),(4521,10,44,168,891,2),(4522,10,38,169,891,2),(4523,10,39,170,891,2),(4524,10,60,171,891,2),(4525,10,9,172,891,2),(4526,10,42,173,891,2),(4527,10,62,174,891,2),(4528,10,61,175,891,2),(4529,10,58,176,891,2),(4530,10,46,177,891,2),(4531,10,45,178,891,2),(4532,10,41,179,891,2),(4533,10,40,180,891,2),(4534,10,59,181,891,2),(4535,9,12,167,892,5),(4536,9,12,167,893,6),(4537,9,12,166,894,51),(4538,4,18,23,895,107),(4539,4,18,23,896,108),(4540,4,18,23,897,109),(4541,4,18,23,898,110),(4542,4,18,23,899,111),(4543,4,18,23,900,112),(4544,4,18,23,901,113),(4545,4,18,23,902,114),(4546,4,18,23,903,115),(4547,18,30,28,904,37),(4548,18,30,28,905,38),(4549,18,30,28,906,39),(4550,28,55,133,907,35),(4551,28,55,133,908,36),(4552,28,55,133,909,37),(4553,4,18,23,910,116),(4554,4,18,23,911,117),(4555,4,18,23,912,118),(4556,4,18,23,913,119),(4557,4,18,23,914,120),(4558,4,18,23,915,121),(4559,4,18,23,916,122),(4560,4,18,23,917,123),(4561,4,18,23,918,124),(4562,4,18,23,919,125),(4563,4,18,23,920,126),(4564,8,22,26,921,56),(4565,4,18,23,922,127),(4566,8,22,26,923,57),(4567,8,22,26,924,58),(4568,10,44,75,925,31),(4569,10,38,49,925,72),(4570,10,39,53,925,74),(4571,10,60,149,925,36),(4572,10,9,9,925,36),(4573,10,42,66,925,73),(4574,10,62,161,925,36),(4575,10,61,155,925,64),(4576,10,58,137,925,36),(4577,10,46,97,925,36),(4578,10,45,83,925,29),(4579,10,41,61,925,30),(4580,10,40,57,925,72),(4581,10,59,143,925,36),(4582,10,44,72,926,31),(4583,10,38,47,926,72),(4584,10,39,51,926,74),(4585,10,60,148,926,36),(4586,10,9,4,926,36),(4587,10,42,63,926,73),(4588,10,62,160,926,36),(4589,10,61,154,926,64),(4590,10,58,136,926,36),(4591,10,46,96,926,36),(4592,10,45,80,926,29),(4593,10,41,59,926,30),(4594,10,40,55,926,72),(4595,10,59,142,926,36),(4596,10,44,72,927,32),(4597,10,38,47,927,73),(4598,10,39,51,927,75),(4599,10,60,148,927,37),(4600,10,9,4,927,37),(4601,10,42,63,927,74),(4602,10,62,160,927,37),(4603,10,61,154,927,65),(4604,10,58,136,927,37),(4605,10,46,96,927,37),(4606,10,45,80,927,30),(4607,10,41,59,927,31),(4608,10,40,55,927,73),(4609,10,59,142,927,37),(4610,10,44,72,928,33),(4611,10,38,47,928,74),(4612,10,39,51,928,76),(4613,10,60,148,928,38),(4614,10,9,4,928,38),(4615,10,42,63,928,75),(4616,10,62,160,928,38),(4617,10,61,154,928,66),(4618,10,58,136,928,38),(4619,10,46,96,928,38),(4620,10,45,80,928,31),(4621,10,41,59,928,32),(4622,10,40,55,928,74),(4623,10,59,142,928,38),(4624,10,44,72,929,34),(4625,10,38,47,929,75),(4626,10,39,51,929,77),(4627,10,60,148,929,39),(4628,10,9,4,929,39),(4629,10,42,63,929,76),(4630,10,62,160,929,39),(4631,10,61,154,929,67),(4632,10,58,136,929,39),(4633,10,46,96,929,39),(4634,10,45,80,929,32),(4635,10,41,59,929,33),(4636,10,40,55,929,75),(4637,10,59,142,929,39),(4638,9,12,7,930,4),(4639,10,44,72,931,35),(4640,10,38,47,931,76),(4641,10,39,51,931,78),(4642,10,60,148,931,40),(4643,10,9,4,931,40),(4644,10,42,63,931,77),(4645,10,62,160,931,40),(4646,10,61,154,931,68),(4647,10,58,136,931,40),(4648,10,46,96,931,40),(4649,10,45,80,931,33),(4650,10,41,59,931,34),(4651,10,40,55,931,76),(4652,10,59,142,931,40);
/*!40000 ALTER TABLE `eav_entity_attribute` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `eav_entity_datetime`
--

DROP TABLE IF EXISTS `eav_entity_datetime`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `eav_entity_datetime` (
  `value_id` int(11) NOT NULL AUTO_INCREMENT,
  `entity_type_id` smallint(5) unsigned NOT NULL DEFAULT '0',
  `attribute_id` smallint(5) unsigned NOT NULL DEFAULT '0',
  `store_id` smallint(5) unsigned NOT NULL DEFAULT '0',
  `entity_id` int(10) unsigned NOT NULL DEFAULT '0',
  `value` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  PRIMARY KEY (`value_id`),
  UNIQUE KEY `UNQ_ATTRIBUTE_VALUE` (`entity_id`,`attribute_id`,`store_id`),
  KEY `FK_ATTRIBUTE_DATETIME_ENTITY_TYPE` (`entity_type_id`),
  KEY `FK_ATTRIBUTE_DATETIME_ATTRIBUTE` (`attribute_id`),
  KEY `FK_ATTRIBUTE_DATETIME_STORE` (`store_id`),
  KEY `FK_ATTRIBUTE_DATETIME_ENTITY` (`entity_id`),
  KEY `value_by_attribute` (`attribute_id`,`value`),
  KEY `value_by_entity_type` (`entity_type_id`,`value`),
  CONSTRAINT `FK_EAV_ENTITY_DATETIME_ENTITY` FOREIGN KEY (`entity_id`) REFERENCES `eav_entity` (`entity_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_EAV_ENTITY_DATETIME_ENTITY_TYPE` FOREIGN KEY (`entity_type_id`) REFERENCES `eav_entity_type` (`entity_type_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_EAV_ENTITY_DATETIME_STORE` FOREIGN KEY (`store_id`) REFERENCES `core_store` (`store_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Datetime values of attributes';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `eav_entity_datetime`
--

LOCK TABLES `eav_entity_datetime` WRITE;
/*!40000 ALTER TABLE `eav_entity_datetime` DISABLE KEYS */;
/*!40000 ALTER TABLE `eav_entity_datetime` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `eav_entity_decimal`
--

DROP TABLE IF EXISTS `eav_entity_decimal`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `eav_entity_decimal` (
  `value_id` int(11) NOT NULL AUTO_INCREMENT,
  `entity_type_id` smallint(5) unsigned NOT NULL DEFAULT '0',
  `attribute_id` smallint(5) unsigned NOT NULL DEFAULT '0',
  `store_id` smallint(5) unsigned NOT NULL DEFAULT '0',
  `entity_id` int(10) unsigned NOT NULL DEFAULT '0',
  `value` decimal(12,4) NOT NULL DEFAULT '0.0000',
  PRIMARY KEY (`value_id`),
  UNIQUE KEY `UNQ_ATTRIBUTE_VALUE` (`entity_id`,`attribute_id`,`store_id`),
  KEY `FK_ATTRIBUTE_DECIMAL_ENTITY_TYPE` (`entity_type_id`),
  KEY `FK_ATTRIBUTE_DECIMAL_ATTRIBUTE` (`attribute_id`),
  KEY `FK_ATTRIBUTE_DECIMAL_STORE` (`store_id`),
  KEY `FK_ATTRIBUTE_DECIMAL_ENTITY` (`entity_id`),
  KEY `value_by_attribute` (`attribute_id`,`value`),
  KEY `value_by_entity_type` (`entity_type_id`,`value`),
  CONSTRAINT `FK_EAV_ENTITY_DECIMAL_ENTITY` FOREIGN KEY (`entity_id`) REFERENCES `eav_entity` (`entity_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_EAV_ENTITY_DECIMAL_ENTITY_TYPE` FOREIGN KEY (`entity_type_id`) REFERENCES `eav_entity_type` (`entity_type_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_EAV_ENTITY_DECIMAL_STORE` FOREIGN KEY (`store_id`) REFERENCES `core_store` (`store_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Decimal values of attributes';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `eav_entity_decimal`
--

LOCK TABLES `eav_entity_decimal` WRITE;
/*!40000 ALTER TABLE `eav_entity_decimal` DISABLE KEYS */;
/*!40000 ALTER TABLE `eav_entity_decimal` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `eav_entity_int`
--

DROP TABLE IF EXISTS `eav_entity_int`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `eav_entity_int` (
  `value_id` int(11) NOT NULL AUTO_INCREMENT,
  `entity_type_id` smallint(5) unsigned NOT NULL DEFAULT '0',
  `attribute_id` smallint(5) unsigned NOT NULL DEFAULT '0',
  `store_id` smallint(5) unsigned NOT NULL DEFAULT '0',
  `entity_id` int(10) unsigned NOT NULL DEFAULT '0',
  `value` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`value_id`),
  UNIQUE KEY `UNQ_ATTRIBUTE_VALUE` (`entity_id`,`attribute_id`,`store_id`),
  KEY `FK_ATTRIBUTE_INT_ENTITY_TYPE` (`entity_type_id`),
  KEY `FK_ATTRIBUTE_INT_ATTRIBUTE` (`attribute_id`),
  KEY `FK_ATTRIBUTE_INT_STORE` (`store_id`),
  KEY `FK_ATTRIBUTE_INT_ENTITY` (`entity_id`),
  KEY `value_by_attribute` (`attribute_id`,`value`),
  KEY `value_by_entity_type` (`entity_type_id`,`value`),
  CONSTRAINT `FK_EAV_ENTITY_INT_ENTITY` FOREIGN KEY (`entity_id`) REFERENCES `eav_entity` (`entity_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_EAV_ENTITY_INT_ENTITY_TYPE` FOREIGN KEY (`entity_type_id`) REFERENCES `eav_entity_type` (`entity_type_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_EAV_ENTITY_INT_STORE` FOREIGN KEY (`store_id`) REFERENCES `core_store` (`store_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=5 DEFAULT CHARSET=utf8 COMMENT='Integer values of attributes';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `eav_entity_int`
--

LOCK TABLES `eav_entity_int` WRITE;
/*!40000 ALTER TABLE `eav_entity_int` DISABLE KEYS */;
INSERT INTO `eav_entity_int` VALUES (4,1,5,1,1,5);
/*!40000 ALTER TABLE `eav_entity_int` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `eav_entity_store`
--

DROP TABLE IF EXISTS `eav_entity_store`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `eav_entity_store` (
  `entity_store_id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `entity_type_id` smallint(5) unsigned NOT NULL DEFAULT '0',
  `store_id` smallint(5) unsigned NOT NULL DEFAULT '0',
  `increment_prefix` varchar(20) NOT NULL DEFAULT '',
  `increment_last_id` varchar(50) NOT NULL DEFAULT '',
  PRIMARY KEY (`entity_store_id`),
  KEY `FK_eav_entity_store_entity_type` (`entity_type_id`),
  KEY `FK_eav_entity_store_store` (`store_id`),
  CONSTRAINT `FK_eav_entity_store_entity_type` FOREIGN KEY (`entity_type_id`) REFERENCES `eav_entity_type` (`entity_type_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_eav_entity_store_store` FOREIGN KEY (`store_id`) REFERENCES `core_store` (`store_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=31 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `eav_entity_store`
--

LOCK TABLES `eav_entity_store` WRITE;
/*!40000 ALTER TABLE `eav_entity_store` DISABLE KEYS */;
INSERT INTO `eav_entity_store` VALUES (2,1,0,'0','000004372'),(6,11,2,'5','50000047W'),(7,11,1,'1','10000CR3H'),(8,4,1,'1','100006573'),(9,4,2,'5','500000370'),(10,4,3,'6','600000232'),(11,11,3,'6','6000002KG'),(29,18,1,'1','100000003'),(30,24,1,'1','100000002');
/*!40000 ALTER TABLE `eav_entity_store` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `eav_entity_text`
--

DROP TABLE IF EXISTS `eav_entity_text`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `eav_entity_text` (
  `value_id` int(11) NOT NULL AUTO_INCREMENT,
  `entity_type_id` smallint(5) unsigned NOT NULL DEFAULT '0',
  `attribute_id` smallint(5) unsigned NOT NULL DEFAULT '0',
  `store_id` smallint(5) unsigned NOT NULL DEFAULT '0',
  `entity_id` int(10) unsigned NOT NULL DEFAULT '0',
  `value` text NOT NULL,
  PRIMARY KEY (`value_id`),
  UNIQUE KEY `UNQ_ATTRIBUTE_VALUE` (`entity_id`,`attribute_id`,`store_id`),
  KEY `FK_ATTRIBUTE_TEXT_ENTITY_TYPE` (`entity_type_id`),
  KEY `FK_ATTRIBUTE_TEXT_ATTRIBUTE` (`attribute_id`),
  KEY `FK_ATTRIBUTE_TEXT_STORE` (`store_id`),
  KEY `FK_ATTRIBUTE_TEXT_ENTITY` (`entity_id`),
  CONSTRAINT `FK_EAV_ENTITY_TEXT_ENTITY` FOREIGN KEY (`entity_id`) REFERENCES `eav_entity` (`entity_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_EAV_ENTITY_TEXT_ENTITY_TYPE` FOREIGN KEY (`entity_type_id`) REFERENCES `eav_entity_type` (`entity_type_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_EAV_ENTITY_TEXT_STORE` FOREIGN KEY (`store_id`) REFERENCES `core_store` (`store_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Text values of attributes';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `eav_entity_text`
--

LOCK TABLES `eav_entity_text` WRITE;
/*!40000 ALTER TABLE `eav_entity_text` DISABLE KEYS */;
/*!40000 ALTER TABLE `eav_entity_text` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `eav_entity_type`
--

DROP TABLE IF EXISTS `eav_entity_type`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `eav_entity_type` (
  `entity_type_id` smallint(5) unsigned NOT NULL AUTO_INCREMENT,
  `entity_type_code` varchar(50) NOT NULL DEFAULT '',
  `entity_model` varchar(255) NOT NULL,
  `attribute_model` varchar(255) NOT NULL,
  `entity_table` varchar(255) NOT NULL DEFAULT '',
  `value_table_prefix` varchar(255) NOT NULL DEFAULT '',
  `entity_id_field` varchar(255) NOT NULL DEFAULT '',
  `is_data_sharing` tinyint(4) unsigned NOT NULL DEFAULT '1',
  `data_sharing_key` varchar(100) DEFAULT 'default',
  `default_attribute_set_id` smallint(5) unsigned NOT NULL DEFAULT '0',
  `increment_model` varchar(255) NOT NULL DEFAULT '',
  `increment_per_store` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `increment_pad_length` tinyint(8) unsigned NOT NULL DEFAULT '8',
  `increment_pad_char` char(1) NOT NULL DEFAULT '0',
  `additional_attribute_table` varchar(255) NOT NULL DEFAULT '',
  `entity_attribute_collection` varchar(255) NOT NULL DEFAULT '',
  PRIMARY KEY (`entity_type_id`),
  KEY `entity_name` (`entity_type_code`)
) ENGINE=InnoDB AUTO_INCREMENT=31 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `eav_entity_type`
--

LOCK TABLES `eav_entity_type` WRITE;
/*!40000 ALTER TABLE `eav_entity_type` DISABLE KEYS */;
INSERT INTO `eav_entity_type` VALUES (1,'customer','customer/customer','customer/attribute','customer/entity','','',1,'default',1,'eav/entity_increment_numeric',0,8,'0','customer/eav_attribute','customer/attribute_collection'),(2,'customer_address','customer/address','customer/attribute','customer/address_entity','','',1,'default',2,'',0,8,'0','customer/eav_attribute','customer/address_attribute_collection'),(3,'customer_payment','','','customer/entity','','',1,'default',3,'',0,8,'0','',''),(4,'order','sales/order','','sales/order','','',1,'default',18,'eav/entity_increment_numeric',1,8,'0','',''),(5,'order_status','','','sales/order','','',1,'default',0,'',0,8,'0','',''),(6,'order_address','sales/order_address','','sales/order_entity','','',1,'default',20,'',0,8,'0','',''),(7,'order_item','sales/order_item','','sales/order_entity','','',1,'default',21,'',0,8,'0','',''),(8,'order_payment','sales/order_payment','','sales/order_entity','','',1,'default',22,'',0,8,'0','',''),(9,'catalog_category','catalog/category','catalog/resource_eav_attribute','catalog/category','','',0,'default',12,'',0,8,'0','catalog/eav_attribute','catalog/category_attribute_collection'),(10,'catalog_product','catalog/product','catalog/resource_eav_attribute','catalog/product','','',0,'default',9,'',0,8,'0','catalog/eav_attribute','catalog/product_attribute_collection'),(11,'quote','sales/quote','','sales/quote','','',1,'default',23,'',0,8,'0','',''),(12,'quote_address','sales/quote_address','','sales/quote_address','','',1,'default',24,'',0,8,'0','',''),(13,'quote_address_rate','sales/quote_address_rate','','sales/quote_entity','','',1,'default',25,'',0,8,'0','',''),(14,'quote_address_item','sales/quote_address_item','','sales/quote_entity','','',1,'default',26,'',0,8,'0','',''),(15,'quote_item','sales/quote_item','','sales/quote_item','','',1,'default',27,'',0,8,'0','',''),(16,'quote_payment','sales/quote_payment','','sales/quote_entity','','',1,'default',28,'',0,8,'0','',''),(17,'order_status_history','sales/order_status_history','','sales/order_entity','','',1,'default',29,'',0,8,'0','',''),(18,'invoice','sales/order_invoice','','sales/order_entity','','',1,'default',30,'eav/entity_increment_numeric',1,8,'0','',''),(20,'invoice_item','sales/order_invoice_item','','sales/order_entity','','',1,'default',32,'',0,8,'0','',''),(22,'invoice_shipment','','','sales/invoice','','',1,'default',34,'',0,8,'0','',''),(23,'invoice_comment','sales/order_invoice_comment','','sales/order_entity','','',1,'default',50,'',0,8,'0','',''),(24,'shipment','sales/order_shipment','','sales/order_entity','','',1,'default',51,'eav/entity_increment_numeric',1,8,'0','',''),(25,'shipment_item','sales/order_shipment_item','','sales/order_entity','','',1,'default',52,'',0,8,'0','',''),(26,'shipment_comment','sales/order_shipment_comment','','sales/order_entity','','',1,'default',53,'',0,8,'0','',''),(27,'shipment_track','sales/order_shipment_track','','sales/order_entity','','',1,'default',54,'',0,8,'0','',''),(28,'creditmemo','sales/order_creditmemo','','sales/order_entity','','',1,'default',55,'eav/entity_increment_numeric',1,8,'0','',''),(29,'creditmemo_item','sales/order_creditmemo_item','','sales/order_entity','','',1,'default',56,'',0,8,'0','',''),(30,'creditmemo_comment','sales/order_creditmemo_comment','','sales/order_entity','','',1,'default',57,'',0,8,'0','','');
/*!40000 ALTER TABLE `eav_entity_type` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `eav_entity_varchar`
--

DROP TABLE IF EXISTS `eav_entity_varchar`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `eav_entity_varchar` (
  `value_id` int(11) NOT NULL AUTO_INCREMENT,
  `entity_type_id` smallint(5) unsigned NOT NULL DEFAULT '0',
  `attribute_id` smallint(5) unsigned NOT NULL DEFAULT '0',
  `store_id` smallint(5) unsigned NOT NULL DEFAULT '0',
  `entity_id` int(10) unsigned NOT NULL DEFAULT '0',
  `value` varchar(255) NOT NULL DEFAULT '',
  PRIMARY KEY (`value_id`),
  UNIQUE KEY `UNQ_ATTRIBUTE_VALUE` (`entity_id`,`attribute_id`,`store_id`),
  KEY `FK_ATTRIBUTE_VARCHAR_ENTITY_TYPE` (`entity_type_id`),
  KEY `FK_ATTRIBUTE_VARCHAR_ATTRIBUTE` (`attribute_id`),
  KEY `FK_ATTRIBUTE_VARCHAR_STORE` (`store_id`),
  KEY `FK_ATTRIBUTE_VARCHAR_ENTITY` (`entity_id`),
  KEY `value_by_attribute` (`attribute_id`,`value`),
  KEY `value_by_entity_type` (`entity_type_id`,`value`),
  CONSTRAINT `FK_EAV_ENTITY_VARCHAR_ENTITY` FOREIGN KEY (`entity_id`) REFERENCES `eav_entity` (`entity_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_EAV_ENTITY_VARCHAR_ENTITY_TYPE` FOREIGN KEY (`entity_type_id`) REFERENCES `eav_entity_type` (`entity_type_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_EAV_ENTITY_VARCHAR_STORE` FOREIGN KEY (`store_id`) REFERENCES `core_store` (`store_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=4 DEFAULT CHARSET=utf8 COMMENT='Varchar values of attributes';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `eav_entity_varchar`
--

LOCK TABLES `eav_entity_varchar` WRITE;
/*!40000 ALTER TABLE `eav_entity_varchar` DISABLE KEYS */;
INSERT INTO `eav_entity_varchar` VALUES (1,1,1,1,1,'dmitriy'),(2,1,2,1,1,'soroka'),(3,1,3,1,1,'moshe@varien.com');
/*!40000 ALTER TABLE `eav_entity_varchar` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `eav_form_element`
--

DROP TABLE IF EXISTS `eav_form_element`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `eav_form_element` (
  `element_id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `type_id` smallint(5) unsigned NOT NULL,
  `fieldset_id` smallint(5) unsigned DEFAULT NULL,
  `attribute_id` smallint(5) unsigned NOT NULL,
  `sort_order` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`element_id`),
  UNIQUE KEY `UNQ_FORM_ATTRIBUTE` (`type_id`,`attribute_id`),
  KEY `IDX_FORM_TYPE` (`type_id`),
  KEY `IDX_FORM_FIELDSET` (`fieldset_id`),
  KEY `IDX_FORM_ATTRIBUTE` (`attribute_id`),
  CONSTRAINT `FK_EAV_FORM_ELEMENT_FORM_TYPE` FOREIGN KEY (`type_id`) REFERENCES `eav_form_type` (`type_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_EAV_FORM_ELEMENT_FORM_FIELDSET` FOREIGN KEY (`fieldset_id`) REFERENCES `eav_form_fieldset` (`fieldset_id`) ON DELETE SET NULL ON UPDATE CASCADE,
  CONSTRAINT `FK_EAV_FORM_ELEMENT_ATTRIBUTE` FOREIGN KEY (`attribute_id`) REFERENCES `eav_attribute` (`attribute_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=69 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `eav_form_element`
--

LOCK TABLES `eav_form_element` WRITE;
/*!40000 ALTER TABLE `eav_form_element` DISABLE KEYS */;
INSERT INTO `eav_form_element` VALUES (1,1,1,1,0),(2,1,1,2,1),(3,1,1,3,2),(4,2,2,1,0),(5,2,2,2,1),(6,2,2,3,2),(7,3,3,9,0),(8,3,3,10,1),(9,3,3,95,2),(10,3,3,17,3),(11,3,3,18,4),(12,3,4,16,0),(13,3,4,15,1),(14,3,4,12,2),(15,3,4,14,3),(16,3,4,11,4),(17,4,NULL,9,0),(18,4,NULL,10,1),(19,4,NULL,95,2),(20,4,NULL,3,3),(21,4,NULL,16,4),(22,4,NULL,15,5),(23,4,NULL,12,6),(24,4,NULL,14,7),(25,4,NULL,11,8),(26,4,NULL,17,9),(27,4,NULL,18,10),(28,5,NULL,9,0),(29,5,NULL,10,1),(30,5,NULL,95,2),(31,5,NULL,3,3),(32,5,NULL,16,4),(33,5,NULL,15,5),(34,5,NULL,12,6),(35,5,NULL,14,7),(36,5,NULL,11,8),(37,5,NULL,17,9),(38,5,NULL,18,10),(39,6,NULL,9,0),(40,6,NULL,10,1),(41,6,NULL,95,2),(42,6,NULL,16,3),(43,6,NULL,15,4),(44,6,NULL,12,5),(45,6,NULL,14,6),(46,6,NULL,11,7),(47,6,NULL,17,8),(48,6,NULL,18,9),(49,7,NULL,9,0),(50,7,NULL,10,1),(51,7,NULL,95,2),(52,7,NULL,16,3),(53,7,NULL,15,4),(54,7,NULL,12,5),(55,7,NULL,14,6),(56,7,NULL,11,7),(57,7,NULL,17,8),(58,7,NULL,18,9),(59,8,5,1,0),(60,8,5,2,1),(61,8,5,3,2),(62,8,6,95,0),(63,8,6,17,1),(64,8,6,16,2),(65,8,6,15,3),(66,8,6,12,4),(67,8,6,14,5),(68,8,6,11,6);
/*!40000 ALTER TABLE `eav_form_element` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `eav_form_fieldset`
--

DROP TABLE IF EXISTS `eav_form_fieldset`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `eav_form_fieldset` (
  `fieldset_id` smallint(5) unsigned NOT NULL AUTO_INCREMENT,
  `type_id` smallint(5) unsigned NOT NULL,
  `code` char(64) NOT NULL,
  `sort_order` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`fieldset_id`),
  UNIQUE KEY `UNQ_FORM_FIELDSET_CODE` (`type_id`,`code`),
  KEY `IDX_FORM_TYPE` (`type_id`),
  CONSTRAINT `FK_EAV_FORM_FIELDSET_FORM_TYPE` FOREIGN KEY (`type_id`) REFERENCES `eav_form_type` (`type_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=7 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `eav_form_fieldset`
--

LOCK TABLES `eav_form_fieldset` WRITE;
/*!40000 ALTER TABLE `eav_form_fieldset` DISABLE KEYS */;
INSERT INTO `eav_form_fieldset` VALUES (1,1,'general',1),(2,2,'general',1),(3,3,'contact',1),(4,3,'address',2),(5,8,'general',1),(6,8,'address',2);
/*!40000 ALTER TABLE `eav_form_fieldset` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `eav_form_fieldset_label`
--

DROP TABLE IF EXISTS `eav_form_fieldset_label`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `eav_form_fieldset_label` (
  `fieldset_id` smallint(5) unsigned NOT NULL,
  `store_id` smallint(5) unsigned NOT NULL,
  `label` varchar(255) NOT NULL,
  PRIMARY KEY (`fieldset_id`,`store_id`),
  KEY `IDX_FORM_FIELDSET` (`fieldset_id`),
  KEY `IDX_STORE` (`store_id`),
  CONSTRAINT `FK_EAV_FORM_FIELDSET_LABEL_FORM_FIELDSET` FOREIGN KEY (`fieldset_id`) REFERENCES `eav_form_fieldset` (`fieldset_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_EAV_FORM_FIELDSET_LABEL_STORE` FOREIGN KEY (`store_id`) REFERENCES `core_store` (`store_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `eav_form_fieldset_label`
--

LOCK TABLES `eav_form_fieldset_label` WRITE;
/*!40000 ALTER TABLE `eav_form_fieldset_label` DISABLE KEYS */;
INSERT INTO `eav_form_fieldset_label` VALUES (1,0,'Personal Information'),(2,0,'Account Information'),(3,0,'Contact Information'),(4,0,'Address'),(5,0,'Personal Information'),(6,0,'Address Information');
/*!40000 ALTER TABLE `eav_form_fieldset_label` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `eav_form_type`
--

DROP TABLE IF EXISTS `eav_form_type`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `eav_form_type` (
  `type_id` smallint(5) unsigned NOT NULL AUTO_INCREMENT,
  `code` char(64) NOT NULL,
  `label` varchar(255) NOT NULL,
  `is_system` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `theme` varchar(64) NOT NULL DEFAULT '',
  `store_id` smallint(5) unsigned NOT NULL,
  PRIMARY KEY (`type_id`),
  UNIQUE KEY `UNQ_FORM_TYPE_CODE` (`code`,`theme`,`store_id`),
  KEY `IDX_STORE` (`store_id`),
  CONSTRAINT `FK_EAV_FORM_TYPE_STORE` FOREIGN KEY (`store_id`) REFERENCES `core_store` (`store_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=9 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `eav_form_type`
--

LOCK TABLES `eav_form_type` WRITE;
/*!40000 ALTER TABLE `eav_form_type` DISABLE KEYS */;
INSERT INTO `eav_form_type` VALUES (1,'customer_account_create','customer_account_create',1,'',0),(2,'customer_account_edit','customer_account_edit',1,'',0),(3,'customer_address_edit','customer_address_edit',1,'',0),(4,'checkout_onepage_register','checkout_onepage_register',1,'',0),(5,'checkout_onepage_register_guest','checkout_onepage_register_guest',1,'',0),(6,'checkout_onepage_billing_address','checkout_onepage_billing_address',1,'',0),(7,'checkout_onepage_shipping_address','checkout_onepage_shipping_address',1,'',0),(8,'checkout_multishipping_register','checkout_multishipping_register',1,'',0);
/*!40000 ALTER TABLE `eav_form_type` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `eav_form_type_entity`
--

DROP TABLE IF EXISTS `eav_form_type_entity`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `eav_form_type_entity` (
  `type_id` smallint(5) unsigned NOT NULL,
  `entity_type_id` smallint(5) unsigned NOT NULL,
  PRIMARY KEY (`type_id`,`entity_type_id`),
  KEY `IDX_EAV_ENTITY_TYPE` (`entity_type_id`),
  CONSTRAINT `FK_EAV_FORM_TYPE_ENTITY_ENTITY_TYPE` FOREIGN KEY (`entity_type_id`) REFERENCES `eav_entity_type` (`entity_type_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_EAV_FORM_TYPE_ENTITY_FORM_TYPE` FOREIGN KEY (`type_id`) REFERENCES `eav_form_type` (`type_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `eav_form_type_entity`
--

LOCK TABLES `eav_form_type_entity` WRITE;
/*!40000 ALTER TABLE `eav_form_type_entity` DISABLE KEYS */;
INSERT INTO `eav_form_type_entity` VALUES (1,1),(2,1),(4,1),(5,1),(8,1),(3,2),(4,2),(5,2),(6,2),(7,2),(8,2);
/*!40000 ALTER TABLE `eav_form_type_entity` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `find_feed_import_codes`
--

DROP TABLE IF EXISTS `find_feed_import_codes`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `find_feed_import_codes` (
  `code_id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `import_code` varchar(255) NOT NULL,
  `eav_code` varchar(255) NOT NULL,
  `is_imported` int(10) unsigned NOT NULL,
  PRIMARY KEY (`code_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `find_feed_import_codes`
--

LOCK TABLES `find_feed_import_codes` WRITE;
/*!40000 ALTER TABLE `find_feed_import_codes` DISABLE KEYS */;
/*!40000 ALTER TABLE `find_feed_import_codes` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `gift_message`
--

DROP TABLE IF EXISTS `gift_message`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `gift_message` (
  `gift_message_id` int(7) unsigned NOT NULL AUTO_INCREMENT,
  `customer_id` int(7) unsigned NOT NULL DEFAULT '0',
  `sender` varchar(255) NOT NULL DEFAULT '',
  `recipient` varchar(255) NOT NULL DEFAULT '',
  `message` text NOT NULL,
  PRIMARY KEY (`gift_message_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `gift_message`
--

LOCK TABLES `gift_message` WRITE;
/*!40000 ALTER TABLE `gift_message` DISABLE KEYS */;
/*!40000 ALTER TABLE `gift_message` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `googlebase_attributes`
--

DROP TABLE IF EXISTS `googlebase_attributes`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `googlebase_attributes` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `attribute_id` smallint(5) unsigned NOT NULL,
  `gbase_attribute` varchar(255) NOT NULL,
  `type_id` int(10) unsigned NOT NULL,
  PRIMARY KEY (`id`),
  KEY `GOOGLEBASE_ATTRIBUTES_ATTRIBUTE_ID` (`attribute_id`),
  KEY `GOOGLEBASE_ATTRIBUTES_TYPE_ID` (`type_id`),
  CONSTRAINT `GOOGLEBASE_ATTRIBUTES_ATTRIBUTE_ID` FOREIGN KEY (`attribute_id`) REFERENCES `eav_attribute` (`attribute_id`) ON DELETE CASCADE,
  CONSTRAINT `GOOGLEBASE_ATTRIBUTES_TYPE_ID` FOREIGN KEY (`type_id`) REFERENCES `googlebase_types` (`type_id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Google Base Attributes link Product Attributes';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `googlebase_attributes`
--

LOCK TABLES `googlebase_attributes` WRITE;
/*!40000 ALTER TABLE `googlebase_attributes` DISABLE KEYS */;
/*!40000 ALTER TABLE `googlebase_attributes` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `googlebase_items`
--

DROP TABLE IF EXISTS `googlebase_items`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `googlebase_items` (
  `item_id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `type_id` int(10) unsigned NOT NULL DEFAULT '0',
  `product_id` int(10) unsigned NOT NULL,
  `gbase_item_id` varchar(255) NOT NULL,
  `store_id` smallint(5) unsigned NOT NULL,
  `published` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `expires` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `impr` smallint(5) unsigned NOT NULL DEFAULT '0',
  `clicks` smallint(5) unsigned NOT NULL DEFAULT '0',
  `views` smallint(5) unsigned NOT NULL DEFAULT '0',
  `is_hidden` tinyint(4) NOT NULL DEFAULT '0',
  PRIMARY KEY (`item_id`),
  KEY `GOOGLEBASE_ITEMS_PRODUCT_ID` (`product_id`),
  KEY `GOOGLEBASE_ITEMS_STORE_ID` (`store_id`),
  CONSTRAINT `GOOGLEBASE_ITEMS_PRODUCT_ID` FOREIGN KEY (`product_id`) REFERENCES `catalog_product_entity` (`entity_id`) ON DELETE CASCADE,
  CONSTRAINT `GOOGLEBASE_ITEMS_STORE_ID` FOREIGN KEY (`store_id`) REFERENCES `core_store` (`store_id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Google Base Items Products';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `googlebase_items`
--

LOCK TABLES `googlebase_items` WRITE;
/*!40000 ALTER TABLE `googlebase_items` DISABLE KEYS */;
/*!40000 ALTER TABLE `googlebase_items` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `googlebase_types`
--

DROP TABLE IF EXISTS `googlebase_types`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `googlebase_types` (
  `type_id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `attribute_set_id` smallint(5) unsigned NOT NULL,
  `gbase_itemtype` varchar(255) NOT NULL,
  `target_country` varchar(2) NOT NULL DEFAULT 'US',
  PRIMARY KEY (`type_id`),
  KEY `GOOGLEBASE_TYPES_ATTRIBUTE_SET_ID` (`attribute_set_id`),
  CONSTRAINT `GOOGLEBASE_TYPES_ATTRIBUTE_SET_ID` FOREIGN KEY (`attribute_set_id`) REFERENCES `eav_attribute_set` (`attribute_set_id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Google Base Item Types link Attribute Sets';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `googlebase_types`
--

LOCK TABLES `googlebase_types` WRITE;
/*!40000 ALTER TABLE `googlebase_types` DISABLE KEYS */;
/*!40000 ALTER TABLE `googlebase_types` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `googlecheckout_api_debug`
--

DROP TABLE IF EXISTS `googlecheckout_api_debug`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `googlecheckout_api_debug` (
  `debug_id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `dir` enum('in','out') DEFAULT NULL,
  `url` varchar(255) DEFAULT NULL,
  `request_body` text,
  `response_body` text,
  PRIMARY KEY (`debug_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `googlecheckout_api_debug`
--

LOCK TABLES `googlecheckout_api_debug` WRITE;
/*!40000 ALTER TABLE `googlecheckout_api_debug` DISABLE KEYS */;
/*!40000 ALTER TABLE `googlecheckout_api_debug` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `googlecheckout_notification`
--

DROP TABLE IF EXISTS `googlecheckout_notification`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `googlecheckout_notification` (
  `serial_number` varchar(30) NOT NULL,
  `started_at` datetime DEFAULT NULL,
  `status` smallint(5) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`serial_number`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `googlecheckout_notification`
--

LOCK TABLES `googlecheckout_notification` WRITE;
/*!40000 ALTER TABLE `googlecheckout_notification` DISABLE KEYS */;
/*!40000 ALTER TABLE `googlecheckout_notification` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `googleoptimizer_code`
--

DROP TABLE IF EXISTS `googleoptimizer_code`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `googleoptimizer_code` (
  `code_id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `entity_id` int(10) unsigned NOT NULL,
  `entity_type` varchar(50) NOT NULL DEFAULT '',
  `store_id` smallint(5) unsigned NOT NULL,
  `control_script` text,
  `tracking_script` text,
  `conversion_script` text,
  `conversion_page` varchar(255) NOT NULL DEFAULT '',
  `additional_data` text,
  PRIMARY KEY (`code_id`),
  KEY `GOOGLEOPTIMIZER_CODE_STORE` (`store_id`),
  CONSTRAINT `FK_GOOGLEOPTIMIZER_CODE_STORE` FOREIGN KEY (`store_id`) REFERENCES `core_store` (`store_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `googleoptimizer_code`
--

LOCK TABLES `googleoptimizer_code` WRITE;
/*!40000 ALTER TABLE `googleoptimizer_code` DISABLE KEYS */;
/*!40000 ALTER TABLE `googleoptimizer_code` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `importexport_importdata`
--

DROP TABLE IF EXISTS `importexport_importdata`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `importexport_importdata` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `entity` varchar(50) NOT NULL,
  `behavior` set('append','replace','delete') NOT NULL DEFAULT 'append',
  `data` mediumtext NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `importexport_importdata`
--

LOCK TABLES `importexport_importdata` WRITE;
/*!40000 ALTER TABLE `importexport_importdata` DISABLE KEYS */;
/*!40000 ALTER TABLE `importexport_importdata` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `index_event`
--

DROP TABLE IF EXISTS `index_event`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `index_event` (
  `event_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `type` varchar(64) NOT NULL,
  `entity` varchar(64) NOT NULL,
  `entity_pk` bigint(20) DEFAULT NULL,
  `created_at` datetime NOT NULL,
  `old_data` mediumtext,
  `new_data` mediumtext,
  PRIMARY KEY (`event_id`),
  UNIQUE KEY `IDX_UNIQUE_EVENT` (`type`,`entity`,`entity_pk`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `index_event`
--

LOCK TABLES `index_event` WRITE;
/*!40000 ALTER TABLE `index_event` DISABLE KEYS */;
/*!40000 ALTER TABLE `index_event` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `index_process`
--

DROP TABLE IF EXISTS `index_process`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `index_process` (
  `process_id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `indexer_code` varchar(32) NOT NULL,
  `status` enum('pending','working','require_reindex') NOT NULL DEFAULT 'pending',
  `started_at` datetime DEFAULT NULL,
  `ended_at` datetime DEFAULT NULL,
  `mode` enum('real_time','manual') NOT NULL DEFAULT 'real_time',
  PRIMARY KEY (`process_id`),
  UNIQUE KEY `IDX_CODE` (`indexer_code`)
) ENGINE=InnoDB AUTO_INCREMENT=10 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `index_process`
--

LOCK TABLES `index_process` WRITE;
/*!40000 ALTER TABLE `index_process` DISABLE KEYS */;
INSERT INTO `index_process` VALUES (1,'catalog_product_attribute','pending','2014-11-06 14:40:08','2014-11-06 14:40:08','real_time'),(2,'catalog_product_price','pending','2014-11-06 14:40:08','2014-11-06 14:40:10','real_time'),(3,'catalog_url','pending','2014-11-06 14:40:11','2014-11-06 14:41:10','real_time'),(4,'catalog_product_flat','pending','2014-11-06 14:41:10','2014-11-06 14:41:17','real_time'),(5,'catalog_category_flat','pending','2014-11-06 14:41:17','2014-11-06 14:41:18','real_time'),(6,'catalog_category_product','pending','2014-11-06 14:41:18','2014-11-06 14:41:19','real_time'),(7,'catalogsearch_fulltext','pending','2014-11-06 14:41:19','2014-11-06 14:41:21','real_time'),(8,'cataloginventory_stock','pending','2014-11-06 14:41:21','2014-11-06 14:41:22','real_time'),(9,'tag_summary','pending','2014-11-06 14:41:22','2014-11-06 14:41:22','real_time');
/*!40000 ALTER TABLE `index_process` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `index_process_event`
--

DROP TABLE IF EXISTS `index_process_event`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `index_process_event` (
  `process_id` int(10) unsigned NOT NULL,
  `event_id` bigint(20) unsigned NOT NULL,
  `status` enum('new','working','done','error') NOT NULL DEFAULT 'new',
  PRIMARY KEY (`process_id`,`event_id`),
  KEY `FK_INDEX_EVNT_PROCESS` (`event_id`),
  CONSTRAINT `FK_INDEX_EVNT_PROCESS` FOREIGN KEY (`event_id`) REFERENCES `index_event` (`event_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_INDEX_PROCESS_EVENT` FOREIGN KEY (`process_id`) REFERENCES `index_process` (`process_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `index_process_event`
--

LOCK TABLES `index_process_event` WRITE;
/*!40000 ALTER TABLE `index_process_event` DISABLE KEYS */;
/*!40000 ALTER TABLE `index_process_event` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `log_customer`
--

DROP TABLE IF EXISTS `log_customer`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `log_customer` (
  `log_id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `visitor_id` bigint(20) unsigned DEFAULT NULL,
  `customer_id` int(11) NOT NULL DEFAULT '0',
  `login_at` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `logout_at` datetime DEFAULT NULL,
  `store_id` smallint(5) unsigned NOT NULL,
  PRIMARY KEY (`log_id`),
  KEY `IDX_VISITOR` (`visitor_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Customers log information';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `log_customer`
--

LOCK TABLES `log_customer` WRITE;
/*!40000 ALTER TABLE `log_customer` DISABLE KEYS */;
/*!40000 ALTER TABLE `log_customer` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `log_quote`
--

DROP TABLE IF EXISTS `log_quote`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `log_quote` (
  `quote_id` int(10) unsigned NOT NULL DEFAULT '0',
  `visitor_id` bigint(20) unsigned DEFAULT NULL,
  `created_at` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `deleted_at` datetime DEFAULT NULL,
  PRIMARY KEY (`quote_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Quote log data';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `log_quote`
--

LOCK TABLES `log_quote` WRITE;
/*!40000 ALTER TABLE `log_quote` DISABLE KEYS */;
/*!40000 ALTER TABLE `log_quote` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `log_summary`
--

DROP TABLE IF EXISTS `log_summary`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `log_summary` (
  `summary_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `store_id` smallint(5) unsigned NOT NULL,
  `type_id` smallint(5) unsigned DEFAULT NULL,
  `visitor_count` int(11) NOT NULL DEFAULT '0',
  `customer_count` int(11) NOT NULL DEFAULT '0',
  `add_date` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  PRIMARY KEY (`summary_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Summary log information';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `log_summary`
--

LOCK TABLES `log_summary` WRITE;
/*!40000 ALTER TABLE `log_summary` DISABLE KEYS */;
/*!40000 ALTER TABLE `log_summary` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `log_summary_type`
--

DROP TABLE IF EXISTS `log_summary_type`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `log_summary_type` (
  `type_id` smallint(5) unsigned NOT NULL AUTO_INCREMENT,
  `type_code` varchar(64) NOT NULL DEFAULT '',
  `period` smallint(5) unsigned NOT NULL DEFAULT '0',
  `period_type` enum('MINUTE','HOUR','DAY','WEEK','MONTH') NOT NULL DEFAULT 'MINUTE',
  PRIMARY KEY (`type_id`)
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=utf8 COMMENT='Type of summary information';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `log_summary_type`
--

LOCK TABLES `log_summary_type` WRITE;
/*!40000 ALTER TABLE `log_summary_type` DISABLE KEYS */;
INSERT INTO `log_summary_type` VALUES (1,'hour',1,'HOUR'),(2,'day',1,'DAY');
/*!40000 ALTER TABLE `log_summary_type` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `log_url`
--

DROP TABLE IF EXISTS `log_url`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `log_url` (
  `url_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `visitor_id` bigint(20) unsigned DEFAULT NULL,
  `visit_time` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  PRIMARY KEY (`url_id`),
  KEY `IDX_VISITOR` (`visitor_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='URL visiting history';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `log_url`
--

LOCK TABLES `log_url` WRITE;
/*!40000 ALTER TABLE `log_url` DISABLE KEYS */;
/*!40000 ALTER TABLE `log_url` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `log_url_info`
--

DROP TABLE IF EXISTS `log_url_info`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `log_url_info` (
  `url_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `url` varchar(255) NOT NULL DEFAULT '',
  `referer` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`url_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Detale information about url visit';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `log_url_info`
--

LOCK TABLES `log_url_info` WRITE;
/*!40000 ALTER TABLE `log_url_info` DISABLE KEYS */;
/*!40000 ALTER TABLE `log_url_info` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `log_visitor`
--

DROP TABLE IF EXISTS `log_visitor`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `log_visitor` (
  `visitor_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `session_id` char(64) NOT NULL DEFAULT '',
  `first_visit_at` datetime DEFAULT NULL,
  `last_visit_at` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `last_url_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `store_id` smallint(5) unsigned NOT NULL,
  PRIMARY KEY (`visitor_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='System visitors log';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `log_visitor`
--

LOCK TABLES `log_visitor` WRITE;
/*!40000 ALTER TABLE `log_visitor` DISABLE KEYS */;
/*!40000 ALTER TABLE `log_visitor` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `log_visitor_info`
--

DROP TABLE IF EXISTS `log_visitor_info`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `log_visitor_info` (
  `visitor_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `http_referer` varchar(255) DEFAULT NULL,
  `http_user_agent` varchar(255) DEFAULT NULL,
  `http_accept_charset` varchar(255) DEFAULT NULL,
  `http_accept_language` varchar(255) DEFAULT NULL,
  `server_addr` bigint(20) DEFAULT NULL,
  `remote_addr` bigint(20) DEFAULT NULL,
  PRIMARY KEY (`visitor_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Additional information by visitor';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `log_visitor_info`
--

LOCK TABLES `log_visitor_info` WRITE;
/*!40000 ALTER TABLE `log_visitor_info` DISABLE KEYS */;
/*!40000 ALTER TABLE `log_visitor_info` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `log_visitor_online`
--

DROP TABLE IF EXISTS `log_visitor_online`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `log_visitor_online` (
  `visitor_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `visitor_type` char(1) NOT NULL,
  `remote_addr` bigint(20) NOT NULL,
  `first_visit_at` datetime DEFAULT NULL,
  `last_visit_at` datetime DEFAULT NULL,
  `customer_id` int(10) unsigned DEFAULT NULL,
  `last_url` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`visitor_id`),
  KEY `IDX_VISITOR_TYPE` (`visitor_type`),
  KEY `IDX_VISIT_TIME` (`first_visit_at`,`last_visit_at`),
  KEY `IDX_CUSTOMER` (`customer_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `log_visitor_online`
--

LOCK TABLES `log_visitor_online` WRITE;
/*!40000 ALTER TABLE `log_visitor_online` DISABLE KEYS */;
/*!40000 ALTER TABLE `log_visitor_online` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `newsletter_problem`
--

DROP TABLE IF EXISTS `newsletter_problem`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `newsletter_problem` (
  `problem_id` int(7) unsigned NOT NULL AUTO_INCREMENT,
  `subscriber_id` int(7) unsigned DEFAULT NULL,
  `queue_id` int(7) unsigned NOT NULL DEFAULT '0',
  `problem_error_code` int(3) unsigned DEFAULT '0',
  `problem_error_text` varchar(200) DEFAULT NULL,
  PRIMARY KEY (`problem_id`),
  KEY `FK_PROBLEM_SUBSCRIBER` (`subscriber_id`),
  KEY `FK_PROBLEM_QUEUE` (`queue_id`),
  CONSTRAINT `FK_PROBLEM_QUEUE` FOREIGN KEY (`queue_id`) REFERENCES `newsletter_queue` (`queue_id`),
  CONSTRAINT `FK_PROBLEM_SUBSCRIBER` FOREIGN KEY (`subscriber_id`) REFERENCES `newsletter_subscriber` (`subscriber_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Newsletter problems';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `newsletter_problem`
--

LOCK TABLES `newsletter_problem` WRITE;
/*!40000 ALTER TABLE `newsletter_problem` DISABLE KEYS */;
/*!40000 ALTER TABLE `newsletter_problem` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `newsletter_queue`
--

DROP TABLE IF EXISTS `newsletter_queue`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `newsletter_queue` (
  `queue_id` int(7) unsigned NOT NULL AUTO_INCREMENT,
  `template_id` int(7) unsigned NOT NULL DEFAULT '0',
  `newsletter_type` int(3) DEFAULT NULL,
  `newsletter_text` text,
  `newsletter_styles` text,
  `newsletter_subject` varchar(200) DEFAULT NULL,
  `newsletter_sender_name` varchar(200) DEFAULT NULL,
  `newsletter_sender_email` varchar(200) CHARACTER SET latin1 COLLATE latin1_general_ci DEFAULT NULL,
  `queue_status` int(3) unsigned NOT NULL DEFAULT '0',
  `queue_start_at` datetime DEFAULT NULL,
  `queue_finish_at` datetime DEFAULT NULL,
  PRIMARY KEY (`queue_id`),
  KEY `FK_QUEUE_TEMPLATE` (`template_id`),
  CONSTRAINT `FK_QUEUE_TEMPLATE` FOREIGN KEY (`template_id`) REFERENCES `newsletter_template` (`template_id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Newsletter queue';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `newsletter_queue`
--

LOCK TABLES `newsletter_queue` WRITE;
/*!40000 ALTER TABLE `newsletter_queue` DISABLE KEYS */;
/*!40000 ALTER TABLE `newsletter_queue` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `newsletter_queue_link`
--

DROP TABLE IF EXISTS `newsletter_queue_link`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `newsletter_queue_link` (
  `queue_link_id` int(9) unsigned NOT NULL AUTO_INCREMENT,
  `queue_id` int(7) unsigned NOT NULL DEFAULT '0',
  `subscriber_id` int(7) unsigned NOT NULL DEFAULT '0',
  `letter_sent_at` datetime DEFAULT NULL,
  PRIMARY KEY (`queue_link_id`),
  KEY `FK_QUEUE_LINK_SUBSCRIBER` (`subscriber_id`),
  KEY `FK_QUEUE_LINK_QUEUE` (`queue_id`),
  KEY `IDX_NEWSLETTER_QUEUE_LINK_SEND_AT` (`queue_id`,`letter_sent_at`),
  CONSTRAINT `FK_QUEUE_LINK_QUEUE` FOREIGN KEY (`queue_id`) REFERENCES `newsletter_queue` (`queue_id`) ON DELETE CASCADE,
  CONSTRAINT `FK_QUEUE_LINK_SUBSCRIBER` FOREIGN KEY (`subscriber_id`) REFERENCES `newsletter_subscriber` (`subscriber_id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Newsletter queue to subscriber link';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `newsletter_queue_link`
--

LOCK TABLES `newsletter_queue_link` WRITE;
/*!40000 ALTER TABLE `newsletter_queue_link` DISABLE KEYS */;
/*!40000 ALTER TABLE `newsletter_queue_link` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `newsletter_queue_store_link`
--

DROP TABLE IF EXISTS `newsletter_queue_store_link`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `newsletter_queue_store_link` (
  `queue_id` int(7) unsigned NOT NULL DEFAULT '0',
  `store_id` smallint(5) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`queue_id`,`store_id`),
  KEY `FK_NEWSLETTER_QUEUE_STORE_LINK_STORE` (`store_id`),
  CONSTRAINT `FK_LINK_QUEUE` FOREIGN KEY (`queue_id`) REFERENCES `newsletter_queue` (`queue_id`) ON DELETE CASCADE,
  CONSTRAINT `FK_NEWSLETTER_QUEUE_STORE_LINK_STORE` FOREIGN KEY (`store_id`) REFERENCES `core_store` (`store_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `newsletter_queue_store_link`
--

LOCK TABLES `newsletter_queue_store_link` WRITE;
/*!40000 ALTER TABLE `newsletter_queue_store_link` DISABLE KEYS */;
/*!40000 ALTER TABLE `newsletter_queue_store_link` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `newsletter_subscriber`
--

DROP TABLE IF EXISTS `newsletter_subscriber`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `newsletter_subscriber` (
  `subscriber_id` int(7) unsigned NOT NULL AUTO_INCREMENT,
  `store_id` smallint(5) unsigned DEFAULT '0',
  `change_status_at` datetime DEFAULT NULL,
  `customer_id` int(11) unsigned NOT NULL DEFAULT '0',
  `subscriber_email` varchar(150) CHARACTER SET latin1 COLLATE latin1_general_ci NOT NULL DEFAULT '',
  `subscriber_status` int(3) NOT NULL DEFAULT '0',
  `subscriber_confirm_code` varchar(32) DEFAULT 'NULL',
  PRIMARY KEY (`subscriber_id`),
  KEY `FK_SUBSCRIBER_CUSTOMER` (`customer_id`),
  KEY `FK_NEWSLETTER_SUBSCRIBER_STORE` (`store_id`),
  CONSTRAINT `FK_NEWSLETTER_SUBSCRIBER_STORE` FOREIGN KEY (`store_id`) REFERENCES `core_store` (`store_id`) ON DELETE SET NULL ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Newsletter subscribers';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `newsletter_subscriber`
--

LOCK TABLES `newsletter_subscriber` WRITE;
/*!40000 ALTER TABLE `newsletter_subscriber` DISABLE KEYS */;
/*!40000 ALTER TABLE `newsletter_subscriber` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `newsletter_template`
--

DROP TABLE IF EXISTS `newsletter_template`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `newsletter_template` (
  `template_id` int(7) unsigned NOT NULL AUTO_INCREMENT,
  `template_code` varchar(150) DEFAULT NULL,
  `template_text` text,
  `template_text_preprocessed` text COMMENT 'deprecated since 1.4.0.1',
  `template_styles` text,
  `template_type` int(3) unsigned DEFAULT NULL,
  `template_subject` varchar(200) DEFAULT NULL,
  `template_sender_name` varchar(200) DEFAULT NULL,
  `template_sender_email` varchar(200) CHARACTER SET latin1 COLLATE latin1_general_ci DEFAULT NULL,
  `template_actual` tinyint(1) unsigned DEFAULT '1',
  `added_at` datetime DEFAULT NULL,
  `modified_at` datetime DEFAULT NULL,
  PRIMARY KEY (`template_id`),
  KEY `template_actual` (`template_actual`),
  KEY `added_at` (`added_at`),
  KEY `modified_at` (`modified_at`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Newsletter templates';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `newsletter_template`
--

LOCK TABLES `newsletter_template` WRITE;
/*!40000 ALTER TABLE `newsletter_template` DISABLE KEYS */;
/*!40000 ALTER TABLE `newsletter_template` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `paygate_authorizenet_debug`
--

DROP TABLE IF EXISTS `paygate_authorizenet_debug`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `paygate_authorizenet_debug` (
  `debug_id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `request_body` text,
  `response_body` text,
  `request_serialized` text,
  `result_serialized` text,
  `request_dump` text,
  `result_dump` text,
  PRIMARY KEY (`debug_id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `paygate_authorizenet_debug`
--

LOCK TABLES `paygate_authorizenet_debug` WRITE;
/*!40000 ALTER TABLE `paygate_authorizenet_debug` DISABLE KEYS */;
/*!40000 ALTER TABLE `paygate_authorizenet_debug` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `paypal_api_debug`
--

DROP TABLE IF EXISTS `paypal_api_debug`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `paypal_api_debug` (
  `debug_id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `debug_at` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `request_body` text,
  `response_body` text,
  PRIMARY KEY (`debug_id`),
  KEY `debug_at` (`debug_at`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `paypal_api_debug`
--

LOCK TABLES `paypal_api_debug` WRITE;
/*!40000 ALTER TABLE `paypal_api_debug` DISABLE KEYS */;
/*!40000 ALTER TABLE `paypal_api_debug` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `paypal_cert`
--

DROP TABLE IF EXISTS `paypal_cert`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `paypal_cert` (
  `cert_id` smallint(5) unsigned NOT NULL AUTO_INCREMENT,
  `website_id` smallint(5) unsigned NOT NULL DEFAULT '0',
  `content` mediumblob NOT NULL,
  `updated_at` datetime DEFAULT NULL,
  PRIMARY KEY (`cert_id`),
  KEY `IDX_PAYPAL_CERT_WEBSITE` (`website_id`),
  CONSTRAINT `FK_PAYPAL_CERT_WEBSITE` FOREIGN KEY (`website_id`) REFERENCES `core_website` (`website_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `paypal_cert`
--

LOCK TABLES `paypal_cert` WRITE;
/*!40000 ALTER TABLE `paypal_cert` DISABLE KEYS */;
/*!40000 ALTER TABLE `paypal_cert` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `paypal_settlement_report`
--

DROP TABLE IF EXISTS `paypal_settlement_report`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `paypal_settlement_report` (
  `report_id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `report_date` date NOT NULL,
  `account_id` varchar(64) NOT NULL,
  `filename` varchar(24) NOT NULL,
  `last_modified` datetime NOT NULL,
  PRIMARY KEY (`report_id`),
  UNIQUE KEY `UNQ_REPORT_DATE_ACCOUNT` (`report_date`,`account_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `paypal_settlement_report`
--

LOCK TABLES `paypal_settlement_report` WRITE;
/*!40000 ALTER TABLE `paypal_settlement_report` DISABLE KEYS */;
/*!40000 ALTER TABLE `paypal_settlement_report` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `paypal_settlement_report_row`
--

DROP TABLE IF EXISTS `paypal_settlement_report_row`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `paypal_settlement_report_row` (
  `row_id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `report_id` int(10) unsigned NOT NULL,
  `transaction_id` varchar(19) NOT NULL,
  `invoice_id` varchar(127) DEFAULT NULL,
  `paypal_reference_id` varchar(19) NOT NULL,
  `paypal_reference_id_type` enum('ODR','TXN','SUB','PAP','') NOT NULL,
  `transaction_event_code` char(5) NOT NULL DEFAULT '',
  `transaction_initiation_date` datetime DEFAULT NULL,
  `transaction_completion_date` datetime DEFAULT NULL,
  `transaction_debit_or_credit` enum('CR','DR') NOT NULL DEFAULT 'CR',
  `gross_transaction_amount` decimal(20,6) NOT NULL DEFAULT '0.000000',
  `gross_transaction_currency` char(3) NOT NULL DEFAULT '',
  `fee_debit_or_credit` enum('CR','DR') NOT NULL,
  `fee_amount` decimal(20,6) NOT NULL DEFAULT '0.000000',
  `fee_currency` char(3) NOT NULL,
  `custom_field` varchar(255) DEFAULT NULL,
  `consumer_id` varchar(127) NOT NULL DEFAULT '',
  PRIMARY KEY (`row_id`),
  KEY `IDX_REPORT_ID` (`report_id`),
  CONSTRAINT `FK_PAYPAL_SETTLEMENT_ROW_REPORT` FOREIGN KEY (`report_id`) REFERENCES `paypal_settlement_report` (`report_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `paypal_settlement_report_row`
--

LOCK TABLES `paypal_settlement_report_row` WRITE;
/*!40000 ALTER TABLE `paypal_settlement_report_row` DISABLE KEYS */;
/*!40000 ALTER TABLE `paypal_settlement_report_row` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `paypaluk_api_debug`
--

DROP TABLE IF EXISTS `paypaluk_api_debug`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `paypaluk_api_debug` (
  `debug_id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `debug_at` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `request_body` text,
  `response_body` text,
  PRIMARY KEY (`debug_id`),
  KEY `debug_at` (`debug_at`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `paypaluk_api_debug`
--

LOCK TABLES `paypaluk_api_debug` WRITE;
/*!40000 ALTER TABLE `paypaluk_api_debug` DISABLE KEYS */;
/*!40000 ALTER TABLE `paypaluk_api_debug` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `poll`
--

DROP TABLE IF EXISTS `poll`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `poll` (
  `poll_id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `poll_title` varchar(255) NOT NULL DEFAULT '',
  `votes_count` int(10) unsigned NOT NULL DEFAULT '0',
  `store_id` smallint(5) unsigned DEFAULT '0',
  `date_posted` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `date_closed` datetime DEFAULT NULL,
  `active` smallint(6) NOT NULL DEFAULT '1',
  `closed` tinyint(1) NOT NULL DEFAULT '0',
  `answers_display` smallint(6) DEFAULT NULL,
  PRIMARY KEY (`poll_id`),
  KEY `FK_POLL_STORE` (`store_id`),
  CONSTRAINT `FK_POLL_STORE` FOREIGN KEY (`store_id`) REFERENCES `core_store` (`store_id`) ON DELETE SET NULL ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `poll`
--

LOCK TABLES `poll` WRITE;
/*!40000 ALTER TABLE `poll` DISABLE KEYS */;
INSERT INTO `poll` VALUES (1,'What is your favorite color',7,1,'2007-06-15 19:17:49','2007-08-31 07:41:32',1,1,NULL),(2,'What is your favorite Magento feature?',4708,0,'2007-08-31 07:41:20',NULL,1,0,NULL);
/*!40000 ALTER TABLE `poll` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `poll_answer`
--

DROP TABLE IF EXISTS `poll_answer`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `poll_answer` (
  `answer_id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `poll_id` int(10) unsigned NOT NULL DEFAULT '0',
  `answer_title` varchar(255) NOT NULL DEFAULT '',
  `votes_count` int(10) unsigned NOT NULL DEFAULT '0',
  `answer_order` smallint(6) NOT NULL DEFAULT '0',
  PRIMARY KEY (`answer_id`),
  KEY `FK_POLL_PARENT` (`poll_id`),
  CONSTRAINT `FK_POLL_PARENT` FOREIGN KEY (`poll_id`) REFERENCES `poll` (`poll_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=13 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `poll_answer`
--

LOCK TABLES `poll_answer` WRITE;
/*!40000 ALTER TABLE `poll_answer` DISABLE KEYS */;
INSERT INTO `poll_answer` VALUES (5,1,'Green',0,0),(6,1,'Red',0,0),(7,1,'Black',2,0),(8,1,'Magenta',5,0),(9,2,'Layered Navigation',1889,0),(10,2,'Price Rules',1340,0),(11,2,'Category Management',724,0),(12,2,'Compare Products',762,0);
/*!40000 ALTER TABLE `poll_answer` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `poll_store`
--

DROP TABLE IF EXISTS `poll_store`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `poll_store` (
  `poll_id` int(10) unsigned NOT NULL,
  `store_id` smallint(5) unsigned NOT NULL,
  PRIMARY KEY (`poll_id`,`store_id`),
  KEY `FK_POLL_STORE_STORE` (`store_id`),
  CONSTRAINT `FK_POLL_STORE_POLL` FOREIGN KEY (`poll_id`) REFERENCES `poll` (`poll_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_POLL_STORE_STORE` FOREIGN KEY (`store_id`) REFERENCES `core_store` (`store_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `poll_store`
--

LOCK TABLES `poll_store` WRITE;
/*!40000 ALTER TABLE `poll_store` DISABLE KEYS */;
INSERT INTO `poll_store` VALUES (2,1),(2,2),(2,3);
/*!40000 ALTER TABLE `poll_store` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `poll_vote`
--

DROP TABLE IF EXISTS `poll_vote`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `poll_vote` (
  `vote_id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `poll_id` int(10) unsigned NOT NULL DEFAULT '0',
  `poll_answer_id` int(10) unsigned NOT NULL DEFAULT '0',
  `ip_address` bigint(20) DEFAULT NULL,
  `customer_id` int(11) DEFAULT NULL,
  `vote_time` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`vote_id`),
  KEY `FK_POLL_ANSWER` (`poll_answer_id`),
  CONSTRAINT `FK_POLL_ANSWER` FOREIGN KEY (`poll_answer_id`) REFERENCES `poll_answer` (`answer_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `poll_vote`
--

LOCK TABLES `poll_vote` WRITE;
/*!40000 ALTER TABLE `poll_vote` DISABLE KEYS */;
/*!40000 ALTER TABLE `poll_vote` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `product_alert_price`
--

DROP TABLE IF EXISTS `product_alert_price`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `product_alert_price` (
  `alert_price_id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `customer_id` int(10) unsigned NOT NULL DEFAULT '0',
  `product_id` int(10) unsigned NOT NULL DEFAULT '0',
  `price` decimal(12,4) NOT NULL DEFAULT '0.0000',
  `website_id` smallint(5) unsigned NOT NULL DEFAULT '0',
  `add_date` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `last_send_date` datetime DEFAULT NULL,
  `send_count` smallint(5) unsigned NOT NULL DEFAULT '0',
  `status` tinyint(3) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`alert_price_id`),
  KEY `FK_PRODUCT_ALERT_PRICE_CUSTOMER` (`customer_id`),
  KEY `FK_PRODUCT_ALERT_PRICE_PRODUCT` (`product_id`),
  KEY `FK_PRODUCT_ALERT_PRICE_WEBSITE` (`website_id`),
  CONSTRAINT `FK_PRODUCT_ALERT_PRICE_CUSTOMER` FOREIGN KEY (`customer_id`) REFERENCES `customer_entity` (`entity_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_PRODUCT_ALERT_PRICE_PRODUCT` FOREIGN KEY (`product_id`) REFERENCES `catalog_product_entity` (`entity_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_PRODUCT_ALERT_PRICE_WEBSITE` FOREIGN KEY (`website_id`) REFERENCES `core_website` (`website_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `product_alert_price`
--

LOCK TABLES `product_alert_price` WRITE;
/*!40000 ALTER TABLE `product_alert_price` DISABLE KEYS */;
/*!40000 ALTER TABLE `product_alert_price` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `product_alert_stock`
--

DROP TABLE IF EXISTS `product_alert_stock`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `product_alert_stock` (
  `alert_stock_id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `customer_id` int(10) unsigned NOT NULL DEFAULT '0',
  `product_id` int(10) unsigned NOT NULL DEFAULT '0',
  `website_id` smallint(5) unsigned NOT NULL DEFAULT '0',
  `add_date` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `send_date` datetime DEFAULT NULL,
  `send_count` smallint(5) unsigned NOT NULL DEFAULT '0',
  `status` tinyint(3) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`alert_stock_id`),
  KEY `FK_PRODUCT_ALERT_STOCK_CUSTOMER` (`customer_id`),
  KEY `FK_PRODUCT_ALERT_STOCK_PRODUCT` (`product_id`),
  KEY `FK_PRODUCT_ALERT_STOCK_WEBSITE` (`website_id`),
  CONSTRAINT `FK_PRODUCT_ALERT_STOCK_WEBSITE` FOREIGN KEY (`website_id`) REFERENCES `core_website` (`website_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_PRODUCT_ALERT_STOCK_CUSTOMER` FOREIGN KEY (`customer_id`) REFERENCES `customer_entity` (`entity_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_PRODUCT_ALERT_STOCK_PRODUCT` FOREIGN KEY (`product_id`) REFERENCES `catalog_product_entity` (`entity_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `product_alert_stock`
--

LOCK TABLES `product_alert_stock` WRITE;
/*!40000 ALTER TABLE `product_alert_stock` DISABLE KEYS */;
/*!40000 ALTER TABLE `product_alert_stock` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `rating`
--

DROP TABLE IF EXISTS `rating`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `rating` (
  `rating_id` smallint(6) unsigned NOT NULL AUTO_INCREMENT,
  `entity_id` smallint(6) unsigned NOT NULL DEFAULT '0',
  `rating_code` varchar(64) NOT NULL DEFAULT '',
  `position` tinyint(3) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`rating_id`),
  UNIQUE KEY `IDX_CODE` (`rating_code`),
  KEY `FK_RATING_ENTITY` (`entity_id`),
  CONSTRAINT `FK_RATING_ENTITY_KEY` FOREIGN KEY (`entity_id`) REFERENCES `rating_entity` (`entity_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=4 DEFAULT CHARSET=utf8 COMMENT='ratings';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `rating`
--

LOCK TABLES `rating` WRITE;
/*!40000 ALTER TABLE `rating` DISABLE KEYS */;
INSERT INTO `rating` VALUES (1,1,'Quality',0),(2,1,'Value',0),(3,1,'Price',0);
/*!40000 ALTER TABLE `rating` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `rating_entity`
--

DROP TABLE IF EXISTS `rating_entity`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `rating_entity` (
  `entity_id` smallint(6) unsigned NOT NULL AUTO_INCREMENT,
  `entity_code` varchar(64) NOT NULL DEFAULT '',
  PRIMARY KEY (`entity_id`),
  UNIQUE KEY `IDX_CODE` (`entity_code`)
) ENGINE=InnoDB AUTO_INCREMENT=4 DEFAULT CHARSET=utf8 COMMENT='Rating entities';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `rating_entity`
--

LOCK TABLES `rating_entity` WRITE;
/*!40000 ALTER TABLE `rating_entity` DISABLE KEYS */;
INSERT INTO `rating_entity` VALUES (1,'product'),(2,'product_review'),(3,'review');
/*!40000 ALTER TABLE `rating_entity` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `rating_option`
--

DROP TABLE IF EXISTS `rating_option`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `rating_option` (
  `option_id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `rating_id` smallint(6) unsigned NOT NULL DEFAULT '0',
  `code` varchar(32) NOT NULL DEFAULT '',
  `value` tinyint(3) unsigned NOT NULL DEFAULT '0',
  `position` tinyint(3) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`option_id`),
  KEY `FK_RATING_OPTION_RATING` (`rating_id`),
  CONSTRAINT `FK_RATING_OPTION_RATING` FOREIGN KEY (`rating_id`) REFERENCES `rating` (`rating_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=16 DEFAULT CHARSET=utf8 COMMENT='Rating options';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `rating_option`
--

LOCK TABLES `rating_option` WRITE;
/*!40000 ALTER TABLE `rating_option` DISABLE KEYS */;
INSERT INTO `rating_option` VALUES (1,1,'1',1,1),(2,1,'2',2,2),(3,1,'3',3,3),(4,1,'4',4,4),(5,1,'5',5,5),(6,2,'1',1,1),(7,2,'2',2,2),(8,2,'3',3,3),(9,2,'4',4,4),(10,2,'5',5,5),(11,3,'1',1,1),(12,3,'2',2,2),(13,3,'3',3,3),(14,3,'4',4,4),(15,3,'5',5,5);
/*!40000 ALTER TABLE `rating_option` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `rating_option_vote`
--

DROP TABLE IF EXISTS `rating_option_vote`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `rating_option_vote` (
  `vote_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `option_id` int(10) unsigned NOT NULL DEFAULT '0',
  `remote_ip` varchar(16) NOT NULL DEFAULT '',
  `remote_ip_long` int(11) NOT NULL DEFAULT '0',
  `customer_id` int(11) unsigned DEFAULT '0',
  `entity_pk_value` bigint(20) unsigned NOT NULL DEFAULT '0',
  `rating_id` smallint(6) unsigned NOT NULL DEFAULT '0',
  `review_id` bigint(20) unsigned DEFAULT NULL,
  `percent` tinyint(3) NOT NULL DEFAULT '0',
  `value` tinyint(3) NOT NULL DEFAULT '0',
  PRIMARY KEY (`vote_id`),
  KEY `FK_RATING_OPTION_VALUE_OPTION` (`option_id`),
  KEY `FK_RATING_OPTION_REVIEW_ID` (`review_id`),
  CONSTRAINT `FK_RATING_OPTION_REVIEW_ID` FOREIGN KEY (`review_id`) REFERENCES `review` (`review_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_RATING_OPTION_VALUE_OPTION` FOREIGN KEY (`option_id`) REFERENCES `rating_option` (`option_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=3228 DEFAULT CHARSET=utf8 COMMENT='Rating option values';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `rating_option_vote`
--

LOCK TABLES `rating_option_vote` WRITE;
/*!40000 ALTER TABLE `rating_option_vote` DISABLE KEYS */;
INSERT INTO `rating_option_vote` VALUES (1,4,'127.0.0.1',2130706433,NULL,51,1,80,80,0),(2,4,'127.0.0.1',2130706433,1,16,1,29,80,0),(3,4,'127.0.0.1',2130706433,1,17,1,25,80,0),(4,3,'127.0.0.1',2130706433,NULL,18,1,21,60,0),(5,3,'127.0.0.1',2130706433,NULL,18,1,22,60,0),(6,3,'127.0.0.1',2130706433,NULL,18,1,23,60,0),(7,3,'127.0.0.1',2130706433,1,19,1,10,60,0),(8,3,'127.0.0.1',2130706433,NULL,19,1,24,60,0),(9,3,'127.0.0.1',2130706433,1,20,1,15,60,0),(10,4,'127.0.0.1',2130706433,1,20,1,26,80,0),(11,4,'127.0.0.1',2130706433,1,20,1,27,80,0),(12,3,'127.0.0.1',2130706433,1,20,1,28,60,0),(13,5,'127.0.0.1',2130706433,1,25,1,41,100,0),(15,3,'127.0.0.1',2130706433,1,26,1,43,60,0),(16,3,'127.0.0.1',2130706433,1,26,1,44,60,0),(17,3,'127.0.0.1',2130706433,1,27,1,45,60,0),(18,3,'127.0.0.1',2130706433,1,27,1,46,60,0),(19,4,'127.0.0.1',2130706433,1,28,1,47,80,0),(20,3,'127.0.0.1',2130706433,1,29,1,54,60,0),(21,2,'127.0.0.1',2130706433,1,29,1,55,40,0),(22,3,'127.0.0.1',2130706433,NULL,30,1,17,60,0),(25,3,'127.0.0.1',2130706433,1,31,1,56,60,0),(26,3,'127.0.0.1',2130706433,1,31,1,57,60,0),(28,3,'127.0.0.1',2130706433,1,32,1,59,60,0),(29,3,'127.0.0.1',2130706433,1,33,1,60,60,0),(30,3,'127.0.0.1',2130706433,1,33,1,61,60,0),(31,3,'127.0.0.1',2130706433,1,33,1,62,60,0),(32,3,'127.0.0.1',2130706433,1,34,1,63,60,0),(33,4,'127.0.0.1',2130706433,1,34,1,64,80,0),(34,3,'127.0.0.1',2130706433,1,35,1,8,60,0),(36,3,'127.0.0.1',2130706433,1,35,1,14,60,0),(37,5,'127.0.0.1',2130706433,1,35,1,48,100,0),(38,3,'127.0.0.1',2130706433,1,36,1,13,60,0),(40,4,'127.0.0.1',2130706433,1,36,1,49,80,0),(41,4,'127.0.0.1',2130706433,1,37,1,50,80,0),(42,3,'127.0.0.1',2130706433,1,37,1,51,60,0),(43,3,'127.0.0.1',2130706433,1,37,1,52,60,0),(44,5,'127.0.0.1',2130706433,1,38,1,53,100,0),(45,5,'127.0.0.1',2130706433,1,39,1,65,100,0),(48,3,'127.0.0.1',2130706433,1,41,1,70,60,0),(49,4,'127.0.0.1',2130706433,1,41,1,71,80,0),(50,4,'127.0.0.1',2130706433,1,42,1,74,80,0),(51,5,'127.0.0.1',2130706433,1,42,1,75,100,0),(52,4,'127.0.0.1',2130706433,NULL,44,1,76,80,0),(53,5,'127.0.0.1',2130706433,NULL,44,1,77,100,0),(54,3,'127.0.0.1',2130706433,NULL,49,1,78,60,0),(55,5,'127.0.0.1',2130706433,NULL,49,1,79,100,0),(56,4,'127.0.0.1',2130706433,NULL,51,1,80,80,0),(60,4,'127.0.0.1',2130706433,1,16,2,29,80,0),(61,4,'127.0.0.1',2130706433,1,17,2,25,80,0),(62,3,'127.0.0.1',2130706433,NULL,18,2,21,60,0),(63,3,'127.0.0.1',2130706433,NULL,18,2,22,60,0),(64,4,'127.0.0.1',2130706433,NULL,18,2,23,80,0),(65,4,'127.0.0.1',2130706433,1,19,2,10,80,0),(66,3,'127.0.0.1',2130706433,NULL,19,2,24,60,0),(67,3,'127.0.0.1',2130706433,1,20,2,15,60,0),(68,4,'127.0.0.1',2130706433,1,20,2,26,80,0),(69,4,'127.0.0.1',2130706433,1,20,2,27,80,0),(70,3,'127.0.0.1',2130706433,1,20,2,28,60,0),(71,5,'127.0.0.1',2130706433,1,25,2,41,100,0),(73,3,'127.0.0.1',2130706433,1,26,2,43,60,0),(74,3,'127.0.0.1',2130706433,1,26,2,44,60,0),(75,3,'127.0.0.1',2130706433,1,27,2,45,60,0),(76,3,'127.0.0.1',2130706433,1,27,2,46,60,0),(77,4,'127.0.0.1',2130706433,1,28,2,47,80,0),(78,3,'127.0.0.1',2130706433,1,29,2,54,60,0),(79,4,'127.0.0.1',2130706433,1,29,2,55,80,0),(80,3,'127.0.0.1',2130706433,NULL,30,2,17,60,0),(83,3,'127.0.0.1',2130706433,1,31,2,56,60,0),(84,4,'127.0.0.1',2130706433,1,31,2,57,80,0),(86,3,'127.0.0.1',2130706433,1,32,2,59,60,0),(87,3,'127.0.0.1',2130706433,1,33,2,60,60,0),(88,3,'127.0.0.1',2130706433,1,33,2,61,60,0),(89,4,'127.0.0.1',2130706433,1,33,2,62,80,0),(90,3,'127.0.0.1',2130706433,1,34,2,63,60,0),(91,3,'127.0.0.1',2130706433,1,34,2,64,60,0),(92,3,'127.0.0.1',2130706433,1,35,2,8,60,0),(94,3,'127.0.0.1',2130706433,1,35,2,14,60,0),(95,4,'127.0.0.1',2130706433,1,35,2,48,80,0),(96,3,'127.0.0.1',2130706433,1,36,2,13,60,0),(98,4,'127.0.0.1',2130706433,1,36,2,49,80,0),(99,2,'127.0.0.1',2130706433,1,37,2,50,40,0),(100,3,'127.0.0.1',2130706433,1,37,2,51,60,0),(101,3,'127.0.0.1',2130706433,1,37,2,52,60,0),(102,2,'127.0.0.1',2130706433,1,38,2,53,40,0),(103,4,'127.0.0.1',2130706433,1,39,2,65,80,0),(106,3,'127.0.0.1',2130706433,1,41,2,70,60,0),(107,4,'127.0.0.1',2130706433,1,41,2,71,80,0),(108,3,'127.0.0.1',2130706433,1,42,2,74,60,0),(109,4,'127.0.0.1',2130706433,1,42,2,75,80,0),(110,3,'127.0.0.1',2130706433,NULL,44,2,76,60,0),(111,5,'127.0.0.1',2130706433,NULL,44,2,77,100,0),(112,3,'127.0.0.1',2130706433,NULL,49,2,78,60,0),(113,5,'127.0.0.1',2130706433,NULL,49,2,79,100,0),(114,4,'127.0.0.1',2130706433,NULL,51,2,80,80,0),(118,3,'127.0.0.1',2130706433,1,16,3,29,60,0),(119,3,'127.0.0.1',2130706433,1,17,3,25,60,0),(120,3,'127.0.0.1',2130706433,NULL,18,3,21,60,0),(121,3,'127.0.0.1',2130706433,NULL,18,3,22,60,0),(122,3,'127.0.0.1',2130706433,NULL,18,3,23,60,0),(123,3,'127.0.0.1',2130706433,1,19,3,10,60,0),(124,3,'127.0.0.1',2130706433,NULL,19,3,24,60,0),(125,3,'127.0.0.1',2130706433,1,20,3,15,60,0),(126,3,'127.0.0.1',2130706433,1,20,3,26,60,0),(127,3,'127.0.0.1',2130706433,1,20,3,27,60,0),(128,3,'127.0.0.1',2130706433,1,20,3,28,60,0),(129,3,'127.0.0.1',2130706433,1,25,3,41,60,0),(131,3,'127.0.0.1',2130706433,1,26,3,43,60,0),(132,3,'127.0.0.1',2130706433,1,26,3,44,60,0),(133,3,'127.0.0.1',2130706433,1,27,3,45,60,0),(134,3,'127.0.0.1',2130706433,1,27,3,46,60,0),(135,4,'127.0.0.1',2130706433,1,28,3,47,80,0),(136,3,'127.0.0.1',2130706433,1,29,3,54,60,0),(137,3,'127.0.0.1',2130706433,1,29,3,55,60,0),(138,3,'127.0.0.1',2130706433,NULL,30,3,17,60,0),(141,3,'127.0.0.1',2130706433,1,31,3,56,60,0),(142,4,'127.0.0.1',2130706433,1,31,3,57,80,0),(144,3,'127.0.0.1',2130706433,1,32,3,59,60,0),(145,3,'127.0.0.1',2130706433,1,33,3,60,60,0),(146,3,'127.0.0.1',2130706433,1,33,3,61,60,0),(147,3,'127.0.0.1',2130706433,1,33,3,62,60,0),(148,3,'127.0.0.1',2130706433,1,34,3,63,60,0),(149,3,'127.0.0.1',2130706433,1,34,3,64,60,0),(150,3,'127.0.0.1',2130706433,1,35,3,8,60,0),(152,3,'127.0.0.1',2130706433,1,35,3,14,60,0),(153,3,'127.0.0.1',2130706433,1,35,3,48,60,0),(154,3,'127.0.0.1',2130706433,1,36,3,13,60,0),(156,3,'127.0.0.1',2130706433,1,36,3,49,60,0),(157,3,'127.0.0.1',2130706433,1,37,3,50,60,0),(158,3,'127.0.0.1',2130706433,1,37,3,51,60,0),(159,3,'127.0.0.1',2130706433,1,37,3,52,60,0),(160,3,'127.0.0.1',2130706433,1,38,3,53,60,0),(161,3,'127.0.0.1',2130706433,1,39,3,65,60,0),(164,3,'127.0.0.1',2130706433,1,41,3,70,60,0),(165,3,'127.0.0.1',2130706433,1,41,3,71,60,0),(166,5,'127.0.0.1',2130706433,1,42,3,74,100,0),(167,3,'127.0.0.1',2130706433,1,42,3,75,60,0),(168,3,'127.0.0.1',2130706433,NULL,44,3,76,60,0),(169,5,'127.0.0.1',2130706433,NULL,44,3,77,100,0),(170,3,'127.0.0.1',2130706433,NULL,49,3,78,60,0),(171,5,'127.0.0.1',2130706433,NULL,49,3,79,100,0),(172,4,'127.0.0.1',2130706433,NULL,51,3,80,80,0),(176,5,'127.0.0.1',2130706433,NULL,25,1,81,100,0),(177,10,'127.0.0.1',2130706433,NULL,25,2,81,100,0),(178,14,'127.0.0.1',2130706433,NULL,25,3,81,80,0),(179,2,'127.0.0.1',2130706433,NULL,48,1,82,40,0),(180,9,'127.0.0.1',2130706433,NULL,48,2,82,80,0),(181,13,'127.0.0.1',2130706433,NULL,48,3,82,60,0),(182,5,'127.0.0.1',2130706433,NULL,47,1,83,100,0),(183,10,'127.0.0.1',2130706433,NULL,47,2,83,100,0),(184,14,'127.0.0.1',2130706433,NULL,47,3,83,80,0),(185,4,'127.0.0.1',2130706433,NULL,46,1,84,80,0),(186,10,'127.0.0.1',2130706433,NULL,46,2,84,100,0),(187,13,'127.0.0.1',2130706433,NULL,46,3,84,60,0),(188,4,'127.0.0.1',2130706433,NULL,53,1,85,80,0),(189,9,'127.0.0.1',2130706433,NULL,53,2,85,80,0),(190,13,'127.0.0.1',2130706433,NULL,53,3,85,60,0),(191,4,'127.0.0.1',2130706433,NULL,119,1,86,80,0),(192,8,'127.0.0.1',2130706433,NULL,119,2,86,60,0),(193,14,'127.0.0.1',2130706433,NULL,119,3,86,80,0),(194,4,'127.0.0.1',2130706433,NULL,120,1,87,80,0),(195,9,'127.0.0.1',2130706433,NULL,120,2,87,80,0),(196,14,'127.0.0.1',2130706433,NULL,120,3,87,80,0),(197,5,'127.0.0.1',2130706433,1,126,1,88,100,0),(198,10,'127.0.0.1',2130706433,1,126,2,88,100,0),(199,15,'127.0.0.1',2130706433,1,126,3,88,100,0),(200,4,'127.0.0.1',2130706433,1,83,1,89,80,0),(201,10,'127.0.0.1',2130706433,1,83,2,89,100,0),(202,13,'127.0.0.1',2130706433,1,83,3,89,60,0),(206,3,'127.0.0.1',2130706433,1,112,1,91,60,0),(207,9,'127.0.0.1',2130706433,1,112,2,91,80,0),(208,13,'127.0.0.1',2130706433,1,112,3,91,60,0),(209,4,'127.0.0.1',2130706433,1,98,1,92,80,0),(210,8,'127.0.0.1',2130706433,1,98,2,92,60,0),(211,13,'127.0.0.1',2130706433,1,98,3,92,60,0),(212,4,'127.0.0.1',2130706433,1,103,1,93,80,0),(213,9,'127.0.0.1',2130706433,1,103,2,93,80,0),(214,14,'127.0.0.1',2130706433,1,103,3,93,80,0),(215,3,'127.0.0.1',2130706433,1,111,1,94,60,0),(216,9,'127.0.0.1',2130706433,1,111,2,94,80,0),(217,15,'127.0.0.1',2130706433,1,111,3,94,100,0),(218,4,'127.0.0.1',2130706433,1,27,1,95,80,0),(219,9,'127.0.0.1',2130706433,1,27,2,95,80,0),(220,13,'127.0.0.1',2130706433,1,27,3,95,60,0),(221,5,'127.0.0.1',2130706433,1,26,1,96,100,0),(222,10,'127.0.0.1',2130706433,1,26,2,96,100,0),(223,15,'127.0.0.1',2130706433,1,26,3,96,100,0),(224,5,'127.0.0.1',2130706433,NULL,32,1,97,100,0),(225,9,'127.0.0.1',2130706433,NULL,32,2,97,80,0),(226,15,'127.0.0.1',2130706433,NULL,32,3,97,100,0),(227,3,'127.0.0.1',2130706433,NULL,98,1,98,60,0),(228,9,'127.0.0.1',2130706433,NULL,98,2,98,80,0),(229,13,'127.0.0.1',2130706433,NULL,98,3,98,60,0),(230,5,'127.0.0.1',2130706433,1,27,1,99,100,0),(231,8,'127.0.0.1',2130706433,1,27,2,99,60,0),(232,12,'127.0.0.1',2130706433,1,27,3,99,40,0),(233,4,'127.0.0.1',2130706433,NULL,27,1,100,80,0),(234,8,'127.0.0.1',2130706433,NULL,27,2,100,60,0),(235,13,'127.0.0.1',2130706433,NULL,27,3,100,60,0),(236,4,'127.0.0.1',2130706433,NULL,32,1,101,80,0),(237,9,'127.0.0.1',2130706433,NULL,32,2,101,80,0),(238,15,'127.0.0.1',2130706433,NULL,32,3,101,100,0),(239,5,'127.0.0.1',2130706433,NULL,41,1,102,100,0),(240,8,'127.0.0.1',2130706433,NULL,41,2,102,60,0),(241,11,'127.0.0.1',2130706433,NULL,41,3,102,20,0),(242,4,'127.0.0.1',2130706433,NULL,39,1,103,80,0),(243,7,'127.0.0.1',2130706433,NULL,39,2,103,40,0),(244,14,'127.0.0.1',2130706433,NULL,39,3,103,80,0),(245,5,'127.0.0.1',2130706433,1,54,1,104,100,0),(246,9,'127.0.0.1',2130706433,1,54,2,104,80,0),(247,14,'127.0.0.1',2130706433,1,54,3,104,80,0),(248,5,'127.0.0.1',2130706433,NULL,51,1,105,100,0),(249,10,'127.0.0.1',2130706433,NULL,51,2,105,100,0),(250,15,'127.0.0.1',2130706433,NULL,51,3,105,100,0),(254,4,'127.0.0.1',2130706433,NULL,35,1,107,80,0),(255,9,'127.0.0.1',2130706433,NULL,35,2,107,80,0),(256,15,'127.0.0.1',2130706433,NULL,35,3,107,100,0),(272,5,'127.0.0.1',2130706433,NULL,135,1,113,100,0),(273,10,'127.0.0.1',2130706433,NULL,135,2,113,100,0),(274,15,'127.0.0.1',2130706433,NULL,135,3,113,100,0),(281,5,'127.0.0.1',2130706433,NULL,119,1,116,100,0),(282,9,'127.0.0.1',2130706433,NULL,119,2,116,80,0),(283,14,'127.0.0.1',2130706433,NULL,119,3,116,80,0),(287,1,'127.0.0.1',2130706433,NULL,135,1,118,20,0),(288,6,'127.0.0.1',2130706433,NULL,135,2,118,20,0),(289,11,'127.0.0.1',2130706433,NULL,135,3,118,20,0),(296,5,'127.0.0.1',2130706433,NULL,27,1,121,100,0),(297,9,'127.0.0.1',2130706433,NULL,27,2,121,80,0),(298,13,'127.0.0.1',2130706433,NULL,27,3,121,60,0),(1929,5,'127.0.0.1',2130706433,NULL,27,1,671,100,5),(1930,14,'127.0.0.1',2130706433,NULL,27,3,671,80,4),(1931,10,'127.0.0.1',2130706433,NULL,27,2,671,100,5),(1941,5,'127.0.0.1',2130706433,1,135,1,675,100,5),(1942,15,'127.0.0.1',2130706433,1,135,3,675,100,5),(1943,10,'127.0.0.1',2130706433,1,135,2,675,100,5),(1953,5,'127.0.0.1',2130706433,NULL,32,1,679,100,5),(1954,15,'127.0.0.1',2130706433,NULL,32,3,679,100,5),(1955,10,'127.0.0.1',2130706433,NULL,32,2,679,100,5),(1959,4,'127.0.0.1',2130706433,NULL,112,1,681,80,4),(1960,13,'127.0.0.1',2130706433,NULL,112,3,681,60,3),(1961,10,'127.0.0.1',2130706433,NULL,112,2,681,100,5),(1965,4,'127.0.0.1',2130706433,NULL,103,1,684,80,4),(1966,15,'127.0.0.1',2130706433,NULL,103,3,684,100,5),(1967,9,'127.0.0.1',2130706433,NULL,103,2,684,80,4),(1983,5,'127.0.0.1',2130706433,NULL,35,1,690,100,5),(1984,13,'127.0.0.1',2130706433,NULL,35,3,690,60,3),(1985,10,'127.0.0.1',2130706433,NULL,35,2,690,100,5),(1989,4,'127.0.0.1',2130706433,NULL,27,1,693,80,4),(1990,13,'127.0.0.1',2130706433,NULL,27,3,693,60,3),(1991,8,'127.0.0.1',2130706433,NULL,27,2,693,60,3),(1992,3,'127.0.0.1',2130706433,NULL,135,1,695,60,3),(1993,11,'127.0.0.1',2130706433,NULL,135,3,695,20,1),(1994,6,'127.0.0.1',2130706433,NULL,135,2,695,20,1),(2001,4,'127.0.0.1',2130706433,1,27,1,700,80,4),(2002,14,'127.0.0.1',2130706433,1,27,3,700,80,4),(2003,9,'127.0.0.1',2130706433,1,27,2,700,80,4),(2010,5,'127.0.0.1',2130706433,NULL,27,1,703,100,5),(2011,15,'127.0.0.1',2130706433,NULL,27,3,703,100,5),(2012,10,'127.0.0.1',2130706433,NULL,27,2,703,100,5),(2022,4,'127.0.0.1',2130706433,NULL,44,1,708,80,4),(2023,12,'127.0.0.1',2130706433,NULL,44,3,708,40,2),(2024,8,'127.0.0.1',2130706433,NULL,44,2,708,60,3),(2028,2,'127.0.0.1',2130706433,NULL,28,1,710,40,2),(2029,13,'127.0.0.1',2130706433,NULL,28,3,710,60,3),(2030,9,'127.0.0.1',2130706433,NULL,28,2,710,80,4),(2049,1,'127.0.0.1',2130706433,NULL,16,1,718,20,1),(2050,11,'127.0.0.1',2130706433,NULL,16,3,718,20,1),(2051,6,'127.0.0.1',2130706433,NULL,16,2,718,20,1),(2055,5,'127.0.0.1',2130706433,1,20,1,720,100,5),(2056,14,'127.0.0.1',2130706433,1,20,3,720,80,4),(2057,9,'127.0.0.1',2130706433,1,20,2,720,80,4),(2064,2,'127.0.0.1',2130706433,NULL,126,1,724,40,2),(2065,11,'127.0.0.1',2130706433,NULL,126,3,724,20,1),(2066,8,'127.0.0.1',2130706433,NULL,126,2,724,60,3),(2076,1,'127.0.0.1',2130706433,NULL,103,1,728,20,1),(2077,11,'127.0.0.1',2130706433,NULL,103,3,728,20,1),(2078,6,'127.0.0.1',2130706433,NULL,103,2,728,20,1),(2082,5,'127.0.0.1',2130706433,NULL,19,1,732,100,5),(2083,14,'127.0.0.1',2130706433,NULL,19,3,732,80,4),(2084,9,'127.0.0.1',2130706433,NULL,19,2,732,80,4),(2091,5,'127.0.0.1',2130706433,NULL,27,1,736,100,5),(2092,14,'127.0.0.1',2130706433,NULL,27,3,736,80,4),(2093,9,'127.0.0.1',2130706433,NULL,27,2,736,80,4),(2127,5,'127.0.0.1',2130706433,NULL,52,1,750,100,5),(2128,15,'127.0.0.1',2130706433,NULL,52,3,750,100,5),(2129,10,'127.0.0.1',2130706433,NULL,52,2,750,100,5),(2154,2,'127.0.0.1',2130706433,NULL,83,1,765,40,2),(2155,13,'127.0.0.1',2130706433,NULL,83,3,765,60,3),(2156,7,'127.0.0.1',2130706433,NULL,83,2,765,40,2),(2163,5,'127.0.0.1',2130706433,NULL,25,1,768,100,5),(2164,13,'127.0.0.1',2130706433,NULL,25,3,768,60,3),(2165,9,'127.0.0.1',2130706433,NULL,25,2,768,80,4),(2172,1,'127.0.0.1',2130706433,1,51,1,771,20,1),(2173,11,'127.0.0.1',2130706433,1,51,3,771,20,1),(2174,6,'127.0.0.1',2130706433,1,51,2,771,20,1),(2181,5,'127.0.0.1',2130706433,NULL,44,1,774,100,5),(2182,14,'127.0.0.1',2130706433,NULL,44,3,774,80,4),(2183,8,'127.0.0.1',2130706433,NULL,44,2,774,60,3),(2184,4,'127.0.0.1',2130706433,NULL,132,1,775,80,4),(2185,13,'127.0.0.1',2130706433,NULL,132,3,775,60,3),(2186,9,'127.0.0.1',2130706433,NULL,132,2,775,80,4),(2187,3,'127.0.0.1',2130706433,NULL,16,1,776,60,3),(2188,13,'127.0.0.1',2130706433,NULL,16,3,776,60,3),(2189,8,'127.0.0.1',2130706433,NULL,16,2,776,60,3),(2190,2,'127.0.0.1',2130706433,NULL,18,1,777,40,2),(2191,13,'127.0.0.1',2130706433,NULL,18,3,777,60,3),(2192,8,'127.0.0.1',2130706433,NULL,18,2,777,60,3),(2196,3,'127.0.0.1',2130706433,1,51,1,779,60,3),(2197,14,'127.0.0.1',2130706433,1,51,3,779,80,4),(2198,9,'127.0.0.1',2130706433,1,51,2,779,80,4),(2208,3,'127.0.0.1',2130706433,NULL,27,1,783,60,3),(2209,14,'127.0.0.1',2130706433,NULL,27,3,783,80,4),(2210,10,'127.0.0.1',2130706433,NULL,27,2,783,100,5),(2217,5,'127.0.0.1',2130706433,NULL,132,1,786,100,5),(2218,13,'127.0.0.1',2130706433,NULL,132,3,786,60,3),(2219,9,'127.0.0.1',2130706433,NULL,132,2,786,80,4),(2223,5,'127.0.0.1',2130706433,NULL,26,1,788,100,5),(2224,11,'127.0.0.1',2130706433,NULL,26,3,788,20,1),(2225,8,'127.0.0.1',2130706433,NULL,26,2,788,60,3),(2226,1,'127.0.0.1',2130706433,NULL,26,1,790,20,1),(2227,12,'127.0.0.1',2130706433,NULL,26,3,790,40,2),(2228,6,'127.0.0.1',2130706433,NULL,26,2,790,20,1),(2229,3,'127.0.0.1',2130706433,NULL,45,1,792,60,3),(2230,14,'127.0.0.1',2130706433,NULL,45,3,792,80,4),(2231,8,'127.0.0.1',2130706433,NULL,45,2,792,60,3),(2235,3,'127.0.0.1',2130706433,NULL,83,1,795,60,3),(2236,13,'127.0.0.1',2130706433,NULL,83,3,795,60,3),(2237,8,'127.0.0.1',2130706433,NULL,83,2,795,60,3),(2238,3,'127.0.0.1',2130706433,NULL,26,1,797,60,3),(2239,14,'127.0.0.1',2130706433,NULL,26,3,797,80,4),(2240,10,'127.0.0.1',2130706433,NULL,26,2,797,100,5);
/*!40000 ALTER TABLE `rating_option_vote` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `rating_option_vote_aggregated`
--

DROP TABLE IF EXISTS `rating_option_vote_aggregated`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `rating_option_vote_aggregated` (
  `primary_id` int(11) NOT NULL AUTO_INCREMENT,
  `rating_id` smallint(6) unsigned NOT NULL DEFAULT '0',
  `entity_pk_value` bigint(20) unsigned NOT NULL DEFAULT '0',
  `vote_count` int(10) unsigned NOT NULL DEFAULT '0',
  `vote_value_sum` int(10) unsigned NOT NULL DEFAULT '0',
  `percent` tinyint(3) NOT NULL DEFAULT '0',
  `percent_approved` tinyint(3) DEFAULT '0',
  `store_id` smallint(5) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`primary_id`),
  KEY `FK_RATING_OPTION_VALUE_AGGREGATE` (`rating_id`),
  KEY `FK_RATING_OPTION_VOTE_AGGREGATED_STORE` (`store_id`),
  CONSTRAINT `FK_RATING_OPTION_VALUE_AGGREGATE` FOREIGN KEY (`rating_id`) REFERENCES `rating` (`rating_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_RATING_OPTION_VOTE_AGGREGATED_STORE` FOREIGN KEY (`store_id`) REFERENCES `core_store` (`store_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=199 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `rating_option_vote_aggregated`
--

LOCK TABLES `rating_option_vote_aggregated` WRITE;
/*!40000 ALTER TABLE `rating_option_vote_aggregated` DISABLE KEYS */;
INSERT INTO `rating_option_vote_aggregated` VALUES (1,1,51,2,4,40,40,0),(2,1,51,5,4,16,16,1),(3,1,16,2,4,40,40,0),(4,1,16,3,4,27,27,1),(5,1,17,1,0,0,0,1),(6,1,18,1,2,40,40,0),(7,1,18,3,0,0,0,1),(8,1,18,1,2,40,40,2),(9,1,19,1,5,100,100,0),(10,1,19,3,5,33,33,1),(11,1,20,1,5,100,100,0),(12,1,20,5,5,20,20,1),(13,1,25,1,5,100,100,0),(14,1,25,3,5,33,33,1),(15,1,26,3,9,60,60,0),(16,1,26,6,9,30,30,1),(17,1,27,6,26,87,87,0),(18,1,27,10,16,32,32,1),(19,1,27,1,5,100,100,2),(20,1,27,1,5,100,100,3),(21,1,28,1,2,40,40,0),(22,1,28,2,2,20,20,1),(23,1,29,2,0,0,0,1),(24,1,30,1,0,0,0,1),(25,1,31,2,0,0,0,1),(26,1,32,1,5,100,100,0),(27,1,32,4,5,25,25,1),(28,1,33,3,0,0,0,1),(29,1,34,2,0,0,0,1),(30,1,35,1,5,100,100,0),(31,1,35,5,5,20,20,1),(32,1,36,2,0,0,0,1),(33,1,37,3,0,0,0,1),(34,1,38,1,0,0,0,1),(35,1,39,2,0,0,0,1),(36,1,41,3,0,0,0,1),(37,1,42,2,0,0,0,1),(38,1,44,2,9,90,90,0),(39,1,44,4,9,45,45,1),(40,1,49,2,0,0,0,1),(41,2,16,2,4,40,40,0),(42,2,16,3,4,27,27,1),(43,2,17,1,0,0,0,1),(44,2,18,1,3,60,60,0),(45,2,18,3,0,0,0,1),(46,2,18,1,3,60,60,2),(47,2,19,1,4,80,80,0),(48,2,19,3,4,27,27,1),(49,2,20,1,4,80,80,0),(50,2,20,5,4,16,16,1),(51,2,25,1,4,80,80,0),(52,2,25,3,4,27,27,1),(53,2,26,3,9,60,60,0),(54,2,26,6,9,30,30,1),(55,2,27,6,26,87,87,0),(56,2,27,10,17,34,34,1),(57,2,27,1,5,100,100,2),(58,2,27,1,4,80,80,3),(59,2,28,1,4,80,80,0),(60,2,28,2,4,40,40,1),(61,2,29,2,0,0,0,1),(62,2,30,1,0,0,0,1),(63,2,31,2,0,0,0,1),(64,2,32,1,5,100,100,0),(65,2,32,4,5,25,25,1),(66,2,33,3,0,0,0,1),(67,2,34,2,0,0,0,1),(68,2,35,1,5,100,100,0),(69,2,35,5,5,20,20,1),(70,2,36,2,0,0,0,1),(71,2,37,3,0,0,0,1),(72,2,38,1,0,0,0,1),(73,2,39,2,0,0,0,1),(74,2,41,3,0,0,0,1),(75,2,42,2,0,0,0,1),(76,2,44,2,6,60,60,0),(77,2,44,4,6,30,30,1),(78,2,49,2,0,0,0,1),(79,2,51,2,5,50,50,0),(80,2,51,4,5,25,25,1),(81,3,16,2,4,40,40,0),(82,3,16,3,4,27,27,1),(83,3,17,1,0,0,0,1),(84,3,18,1,3,60,60,0),(85,3,18,3,0,0,0,1),(86,3,18,1,3,60,60,2),(87,3,19,1,4,80,80,0),(88,3,19,3,4,27,27,1),(89,3,20,1,4,80,80,0),(90,3,20,5,4,16,16,1),(91,3,25,1,3,60,60,0),(92,3,25,3,3,20,20,1),(93,3,26,3,7,47,47,0),(94,3,26,6,7,23,23,1),(95,3,27,6,24,80,80,0),(96,3,27,10,15,30,30,1),(97,3,27,1,5,100,100,2),(98,3,27,1,4,80,80,3),(99,3,28,1,3,60,60,0),(100,3,28,2,3,30,30,1),(101,3,29,2,0,0,0,1),(102,3,30,1,0,0,0,1),(103,3,31,2,0,0,0,1),(104,3,32,1,5,100,100,0),(105,3,32,4,5,25,25,1),(106,3,33,3,0,0,0,1),(107,3,34,2,0,0,0,1),(108,3,35,1,3,60,60,0),(109,3,35,5,3,12,12,1),(110,3,36,2,0,0,0,1),(111,3,37,3,0,0,0,1),(112,3,38,1,0,0,0,1),(113,3,39,2,0,0,0,1),(114,3,41,3,0,0,0,1),(115,3,42,2,0,0,0,1),(116,3,44,2,6,60,60,0),(117,3,44,4,6,30,30,1),(118,3,49,2,0,0,0,1),(119,3,51,2,5,50,50,0),(120,3,51,4,5,25,25,1),(121,1,48,1,0,0,0,1),(122,2,48,1,0,0,0,1),(123,3,48,1,0,0,0,1),(124,1,47,1,0,0,0,1),(125,2,47,1,0,0,0,1),(126,3,47,1,0,0,0,1),(127,1,46,1,0,0,0,1),(128,2,46,1,0,0,0,1),(129,3,46,1,0,0,0,1),(130,1,53,1,0,0,0,1),(131,2,53,1,0,0,0,1),(132,3,53,1,0,0,0,1),(133,1,119,2,0,0,0,1),(134,2,119,2,0,0,0,1),(135,3,119,2,0,0,0,1),(136,1,120,1,0,0,0,1),(137,2,120,1,0,0,0,1),(138,3,120,1,0,0,0,1),(139,1,126,1,2,40,40,0),(140,1,126,2,2,20,20,1),(141,2,126,1,3,60,60,0),(142,2,126,2,3,30,30,1),(143,3,126,1,1,20,20,0),(144,3,126,2,1,10,10,1),(145,1,83,2,5,50,50,0),(146,1,83,3,5,33,33,1),(147,2,83,2,5,50,50,0),(148,2,83,3,5,33,33,1),(149,3,83,2,6,60,60,0),(150,3,83,3,6,40,40,1),(151,1,112,1,4,80,80,0),(152,1,112,2,4,40,40,1),(153,2,112,1,5,100,100,0),(154,2,112,2,5,50,50,1),(155,3,112,1,3,60,60,0),(156,3,112,2,3,30,30,1),(157,1,98,2,0,0,0,1),(158,2,98,2,0,0,0,1),(159,3,98,2,0,0,0,1),(160,1,103,2,5,50,50,0),(161,1,103,3,5,33,33,1),(162,2,103,2,5,50,50,0),(163,2,103,3,5,33,33,1),(164,3,103,2,6,60,60,0),(165,3,103,3,6,40,40,1),(166,1,111,1,0,0,0,1),(167,2,111,1,0,0,0,1),(168,3,111,1,0,0,0,1),(169,1,54,1,0,0,0,1),(170,2,54,1,0,0,0,1),(171,3,54,1,0,0,0,1),(172,1,135,2,8,80,80,0),(173,1,135,4,8,40,40,1),(174,2,135,2,6,60,60,0),(175,2,135,4,6,30,30,1),(176,3,135,2,6,60,60,0),(177,3,135,4,6,30,30,1),(178,1,52,1,5,100,100,0),(179,1,52,1,5,100,100,1),(180,3,52,1,5,100,100,0),(181,3,52,1,5,100,100,1),(182,2,52,1,5,100,100,0),(183,2,52,1,5,100,100,1),(184,1,132,2,9,90,90,0),(185,1,132,1,4,80,80,1),(186,1,132,1,5,100,100,2),(187,3,132,2,6,60,60,0),(188,3,132,1,3,60,60,1),(189,3,132,1,3,60,60,2),(190,2,132,2,8,80,80,0),(191,2,132,1,4,80,80,1),(192,2,132,1,4,80,80,2),(193,1,45,1,3,60,60,0),(194,1,45,1,3,60,60,1),(195,3,45,1,4,80,80,0),(196,3,45,1,4,80,80,1),(197,2,45,1,3,60,60,0),(198,2,45,1,3,60,60,1);
/*!40000 ALTER TABLE `rating_option_vote_aggregated` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `rating_store`
--

DROP TABLE IF EXISTS `rating_store`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `rating_store` (
  `rating_id` smallint(6) unsigned NOT NULL DEFAULT '0',
  `store_id` smallint(5) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`rating_id`,`store_id`),
  KEY `FK_RATING_STORE_STORE` (`store_id`),
  CONSTRAINT `FK_RATING_STORE_RATING` FOREIGN KEY (`rating_id`) REFERENCES `rating` (`rating_id`) ON DELETE CASCADE,
  CONSTRAINT `FK_RATING_STORE_STORE` FOREIGN KEY (`store_id`) REFERENCES `core_store` (`store_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `rating_store`
--

LOCK TABLES `rating_store` WRITE;
/*!40000 ALTER TABLE `rating_store` DISABLE KEYS */;
INSERT INTO `rating_store` VALUES (1,0),(2,0),(3,0),(1,1),(2,1),(3,1),(1,2),(2,2),(3,2),(1,3),(2,3),(3,3);
/*!40000 ALTER TABLE `rating_store` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `rating_title`
--

DROP TABLE IF EXISTS `rating_title`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `rating_title` (
  `rating_id` smallint(6) unsigned NOT NULL DEFAULT '0',
  `store_id` smallint(5) unsigned NOT NULL DEFAULT '0',
  `value` varchar(255) NOT NULL DEFAULT '',
  PRIMARY KEY (`rating_id`,`store_id`),
  KEY `FK_RATING_TITLE_STORE` (`store_id`),
  CONSTRAINT `FK_RATING_TITLE` FOREIGN KEY (`rating_id`) REFERENCES `rating` (`rating_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_RATING_TITLE_STORE` FOREIGN KEY (`store_id`) REFERENCES `core_store` (`store_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `rating_title`
--

LOCK TABLES `rating_title` WRITE;
/*!40000 ALTER TABLE `rating_title` DISABLE KEYS */;
/*!40000 ALTER TABLE `rating_title` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `report_compared_product_index`
--

DROP TABLE IF EXISTS `report_compared_product_index`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `report_compared_product_index` (
  `index_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `visitor_id` int(10) unsigned DEFAULT NULL,
  `customer_id` int(10) unsigned DEFAULT NULL,
  `product_id` int(10) unsigned NOT NULL,
  `store_id` smallint(5) unsigned DEFAULT NULL,
  `added_at` datetime NOT NULL,
  PRIMARY KEY (`index_id`),
  UNIQUE KEY `UNQ_BY_VISITOR` (`visitor_id`,`product_id`),
  UNIQUE KEY `UNQ_BY_CUSTOMER` (`customer_id`,`product_id`),
  KEY `IDX_STORE` (`store_id`),
  KEY `IDX_SORT_ADDED_AT` (`added_at`),
  KEY `product_id` (`product_id`),
  CONSTRAINT `FK_REPORT_COMPARED_PRODUCT_INDEX_CUSTOMER` FOREIGN KEY (`customer_id`) REFERENCES `customer_entity` (`entity_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_REPORT_COMPARED_PRODUCT_INDEX_PRODUCT` FOREIGN KEY (`product_id`) REFERENCES `catalog_product_entity` (`entity_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_REPORT_COMPARED_PRODUCT_INDEX_STORE` FOREIGN KEY (`store_id`) REFERENCES `core_store` (`store_id`) ON DELETE SET NULL ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `report_compared_product_index`
--

LOCK TABLES `report_compared_product_index` WRITE;
/*!40000 ALTER TABLE `report_compared_product_index` DISABLE KEYS */;
/*!40000 ALTER TABLE `report_compared_product_index` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `report_event`
--

DROP TABLE IF EXISTS `report_event`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `report_event` (
  `event_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `logged_at` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `event_type_id` smallint(6) unsigned NOT NULL DEFAULT '0',
  `object_id` int(10) unsigned NOT NULL DEFAULT '0',
  `subject_id` int(10) unsigned NOT NULL DEFAULT '0',
  `subtype` tinyint(3) unsigned NOT NULL DEFAULT '0',
  `store_id` smallint(5) unsigned NOT NULL,
  PRIMARY KEY (`event_id`),
  KEY `IDX_EVENT_TYPE` (`event_type_id`),
  KEY `IDX_SUBJECT` (`subject_id`),
  KEY `IDX_OBJECT` (`object_id`),
  KEY `IDX_SUBTYPE` (`subtype`),
  KEY `FK_REPORT_EVENT_STORE` (`store_id`),
  CONSTRAINT `FK_REPORT_EVENT_STORE` FOREIGN KEY (`store_id`) REFERENCES `core_store` (`store_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_REPORT_EVENT_TYPE` FOREIGN KEY (`event_type_id`) REFERENCES `report_event_types` (`event_type_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `report_event`
--

LOCK TABLES `report_event` WRITE;
/*!40000 ALTER TABLE `report_event` DISABLE KEYS */;
/*!40000 ALTER TABLE `report_event` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `report_event_types`
--

DROP TABLE IF EXISTS `report_event_types`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `report_event_types` (
  `event_type_id` smallint(6) unsigned NOT NULL AUTO_INCREMENT,
  `event_name` varchar(64) NOT NULL,
  `customer_login` tinyint(3) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`event_type_id`)
) ENGINE=InnoDB AUTO_INCREMENT=7 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `report_event_types`
--

LOCK TABLES `report_event_types` WRITE;
/*!40000 ALTER TABLE `report_event_types` DISABLE KEYS */;
INSERT INTO `report_event_types` VALUES (1,'catalog_product_view',1),(2,'sendfriend_product',1),(3,'catalog_product_compare_add_product',1),(4,'checkout_cart_add_product',1),(5,'wishlist_add_product',1),(6,'wishlist_share',1);
/*!40000 ALTER TABLE `report_event_types` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `report_viewed_product_index`
--

DROP TABLE IF EXISTS `report_viewed_product_index`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `report_viewed_product_index` (
  `index_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `visitor_id` int(10) unsigned DEFAULT NULL,
  `customer_id` int(10) unsigned DEFAULT NULL,
  `product_id` int(10) unsigned NOT NULL,
  `store_id` smallint(5) unsigned DEFAULT NULL,
  `added_at` datetime NOT NULL,
  PRIMARY KEY (`index_id`),
  UNIQUE KEY `UNQ_BY_VISITOR` (`visitor_id`,`product_id`),
  UNIQUE KEY `UNQ_BY_CUSTOMER` (`customer_id`,`product_id`),
  KEY `IDX_STORE` (`store_id`),
  KEY `IDX_SORT_ADDED_AT` (`added_at`),
  KEY `product_id` (`product_id`),
  CONSTRAINT `FK_REPORT_VIEWED_PRODUCT_INDEX_CUSTOMER` FOREIGN KEY (`customer_id`) REFERENCES `customer_entity` (`entity_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_REPORT_VIEWED_PRODUCT_INDEX_PRODUCT` FOREIGN KEY (`product_id`) REFERENCES `catalog_product_entity` (`entity_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_REPORT_VIEWED_PRODUCT_INDEX_STORE` FOREIGN KEY (`store_id`) REFERENCES `core_store` (`store_id`) ON DELETE SET NULL ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `report_viewed_product_index`
--

LOCK TABLES `report_viewed_product_index` WRITE;
/*!40000 ALTER TABLE `report_viewed_product_index` DISABLE KEYS */;
/*!40000 ALTER TABLE `report_viewed_product_index` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `review`
--

DROP TABLE IF EXISTS `review`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `review` (
  `review_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `created_at` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `entity_id` smallint(5) unsigned NOT NULL DEFAULT '0',
  `entity_pk_value` int(10) unsigned NOT NULL DEFAULT '0',
  `status_id` tinyint(3) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`review_id`),
  KEY `FK_REVIEW_ENTITY` (`entity_id`),
  KEY `FK_REVIEW_STATUS` (`status_id`),
  KEY `FK_REVIEW_PARENT_PRODUCT` (`entity_pk_value`),
  CONSTRAINT `FK_REVIEW_ENTITY` FOREIGN KEY (`entity_id`) REFERENCES `review_entity` (`entity_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_REVIEW_STATUS` FOREIGN KEY (`status_id`) REFERENCES `review_status` (`status_id`)
) ENGINE=InnoDB AUTO_INCREMENT=798 DEFAULT CHARSET=utf8 COMMENT='Review base information';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `review`
--

LOCK TABLES `review` WRITE;
/*!40000 ALTER TABLE `review` DISABLE KEYS */;
INSERT INTO `review` VALUES (8,'2007-08-25 11:39:12',1,35,1),(10,'2007-08-25 13:23:30',1,19,1),(13,'2007-08-25 15:33:22',1,36,1),(14,'2007-08-25 15:37:26',1,35,1),(15,'2007-08-25 15:43:42',1,20,1),(17,'2007-08-25 16:03:12',1,30,1),(21,'2007-08-26 15:29:23',1,18,1),(22,'2007-08-26 15:30:08',1,18,1),(23,'2007-08-26 15:30:33',1,18,1),(24,'2007-08-26 15:36:40',1,19,1),(25,'2007-08-26 15:49:19',1,17,1),(26,'2007-08-26 15:58:11',1,20,1),(27,'2007-08-26 15:58:40',1,20,1),(28,'2007-08-26 15:59:16',1,20,1),(29,'2007-08-26 16:02:56',1,16,1),(41,'2007-08-26 16:27:30',1,25,1),(43,'2007-08-26 16:37:51',1,26,1),(44,'2007-08-26 16:38:25',1,26,1),(45,'2007-08-26 16:41:21',1,27,1),(46,'2007-08-26 16:41:48',1,27,1),(47,'2007-08-26 16:44:43',1,28,1),(48,'2007-08-26 18:28:49',1,35,1),(49,'2007-08-27 16:50:11',1,36,1),(50,'2007-08-27 16:52:24',1,37,1),(51,'2007-08-27 16:55:51',1,37,1),(52,'2007-08-27 16:56:54',1,37,1),(53,'2007-08-27 17:00:12',1,38,1),(54,'2007-08-27 17:03:59',1,29,1),(55,'2007-08-27 17:05:03',1,29,1),(56,'2007-08-27 17:07:39',1,31,1),(57,'2007-08-27 17:08:21',1,31,1),(59,'2007-08-27 17:10:56',1,32,1),(60,'2007-08-27 17:12:27',1,33,1),(61,'2007-08-27 17:12:47',1,33,1),(62,'2007-08-27 17:13:22',1,33,1),(63,'2007-08-27 17:15:54',1,34,1),(64,'2007-08-27 17:16:21',1,34,1),(65,'2007-08-27 17:17:44',1,39,1),(70,'2007-08-27 17:31:53',1,41,1),(71,'2007-08-27 17:32:45',1,41,1),(74,'2007-08-27 17:35:48',1,42,1),(75,'2007-08-27 17:37:02',1,42,1),(76,'2007-08-28 13:09:40',1,44,1),(77,'2007-08-28 13:10:25',1,44,1),(78,'2007-08-28 15:15:01',1,49,1),(79,'2007-08-28 18:08:11',1,49,1),(80,'2007-08-28 18:37:23',1,51,1),(81,'2007-08-28 19:36:56',1,25,1),(82,'2007-08-28 19:58:35',1,48,1),(83,'2007-08-28 19:59:57',1,47,1),(84,'2007-08-28 20:01:42',1,46,1),(85,'2007-08-28 20:04:06',1,53,1),(86,'2007-08-29 16:07:46',1,119,1),(87,'2007-08-29 16:10:20',1,120,1),(88,'2007-08-29 16:14:17',1,126,1),(89,'2007-08-29 16:17:33',1,83,1),(91,'2007-08-29 16:22:24',1,112,1),(92,'2007-08-29 16:24:28',1,98,1),(93,'2007-08-29 16:27:44',1,103,1),(94,'2007-08-29 16:32:17',1,111,1),(95,'2007-08-31 06:09:21',1,27,1),(96,'2007-08-31 08:40:10',1,26,1),(97,'2007-08-31 08:59:09',1,32,1),(98,'2007-08-31 09:14:35',1,98,1),(99,'2007-08-31 09:36:10',1,27,1),(100,'2007-08-31 09:57:17',1,27,1),(101,'2007-08-31 09:58:56',1,32,1),(102,'2007-08-31 10:11:07',1,41,1),(103,'2007-08-31 10:37:13',1,39,1),(104,'2007-08-31 10:38:15',1,54,1),(105,'2007-08-31 10:41:44',1,51,1),(107,'2007-08-31 13:41:41',1,35,1),(113,'2007-08-31 22:26:36',1,135,1),(116,'2007-09-01 02:01:23',1,119,1),(118,'2007-09-01 09:24:58',1,135,1),(121,'2007-09-01 12:22:54',1,27,1),(671,'2008-03-18 20:10:18',1,27,1),(675,'2008-03-19 17:57:53',1,135,1),(679,'2008-03-21 14:03:56',1,32,1),(681,'2008-03-22 17:50:12',1,112,1),(684,'2008-03-23 12:01:37',1,103,1),(690,'2008-03-26 09:02:31',1,35,1),(692,'2008-03-27 14:35:22',1,135,1),(693,'2008-03-27 20:19:45',1,27,1),(695,'2008-03-28 00:03:06',1,135,1),(700,'2008-03-30 03:28:03',1,27,1),(703,'2008-03-30 15:44:06',1,27,1),(708,'2008-03-31 10:53:41',1,44,1),(710,'2008-03-31 13:14:39',1,28,1),(718,'2008-04-01 17:25:22',1,16,1),(720,'2008-04-02 05:48:33',1,20,1),(724,'2008-04-03 03:17:13',1,126,1),(728,'2008-04-03 20:19:19',1,103,1),(732,'2008-04-04 03:58:14',1,19,1),(736,'2008-04-04 17:20:44',1,27,1),(750,'2008-04-07 20:41:16',1,52,1),(762,'2008-04-10 20:44:14',1,32,1),(765,'2008-04-12 00:00:29',1,83,1),(768,'2008-04-13 11:07:39',1,25,1),(771,'2008-04-14 13:31:49',1,51,1),(774,'2008-04-14 17:20:43',1,44,1),(775,'2008-04-14 22:19:03',1,132,1),(776,'2008-04-14 23:35:03',1,16,1),(777,'2008-04-15 10:12:40',1,18,1),(779,'2008-04-15 20:42:49',1,51,1),(783,'2008-04-17 02:24:45',1,27,1),(786,'2008-04-17 12:56:09',1,132,1),(788,'2008-04-17 17:14:48',1,26,1),(789,'2008-04-17 17:27:16',1,18,1),(790,'2008-04-17 18:56:01',1,26,1),(792,'2008-04-18 00:40:58',1,45,1),(795,'2008-04-18 11:12:13',1,83,1),(797,'2008-04-18 17:26:56',1,26,1);
/*!40000 ALTER TABLE `review` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `review_detail`
--

DROP TABLE IF EXISTS `review_detail`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `review_detail` (
  `detail_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `review_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `store_id` smallint(5) unsigned DEFAULT '0',
  `title` varchar(255) NOT NULL DEFAULT '',
  `detail` text NOT NULL,
  `nickname` varchar(128) NOT NULL DEFAULT '',
  `customer_id` int(10) unsigned DEFAULT NULL,
  PRIMARY KEY (`detail_id`),
  KEY `FK_REVIEW_DETAIL_REVIEW` (`review_id`),
  KEY `FK_REVIEW_DETAIL_STORE` (`store_id`),
  KEY `FK_REVIEW_DETAIL_CUSTOMER` (`customer_id`),
  CONSTRAINT `FK_REVIEW_DETAIL_CUSTOMER` FOREIGN KEY (`customer_id`) REFERENCES `customer_entity` (`entity_id`) ON DELETE SET NULL ON UPDATE CASCADE,
  CONSTRAINT `FK_REVIEW_DETAIL_REVIEW` FOREIGN KEY (`review_id`) REFERENCES `review` (`review_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_REVIEW_DETAIL_STORE` FOREIGN KEY (`store_id`) REFERENCES `core_store` (`store_id`) ON DELETE SET NULL ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=897 DEFAULT CHARSET=utf8 COMMENT='Review detail information';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `review_detail`
--

LOCK TABLES `review_detail` WRITE;
/*!40000 ALTER TABLE `review_detail` DISABLE KEYS */;
INSERT INTO `review_detail` VALUES (107,8,1,'I love this shirt!','This shirts if really great. Especially with the spinal diagram, finally I can see myself for who I really am! ','Sandra Doe',1),(109,10,1,'I feel strange holding a television to my head','I feel strange holding a television to my head.  This product should come with free suspenders','Starbuck',1),(112,13,1,'Cute, but see through','Cute design, but material is too thin.','Natashenka',1),(113,14,1,'chics dig ribs','Ever since buying this shirt chics cant take their hands off me. I don\'t know what it is it must be sprayed with axe - the seductive body spray for men. I\'m the last one to believe commercials but I tell you you won\'t regret buying this shirt. I ordered it n every color.','udini',1),(114,15,1,'Not an i-phone','cest ci nest pas une i-phone.','Udini',1),(116,17,1,'It\'s a pitty they don\'t have large sizes','You wont believe it, my show size is 13 so it\'s impossible for me to get a new pa','Seba\'s',1),(120,21,1,'Great all around phone','Hello all. Just received my phone a few days ago, was super fast shipping using the 2 day shipping option (which by the way is free!! So make sure you select that, as the discount is only shown when you are about to place the final purchase). Luckily I ordered my phone right before the phone was about in low stock.\r\nPHONE: So can\'t really complain about much of anything. Phone has really intuitive interface, very easy to navigate as the arrow keys all function as shortcuts (to calls, file folders, aim, etc..). The walkman button is very convenient as it leads right to the music player. ','John Johnson',1),(121,22,1,'Awesome Phone','The phone is awesome. Fully Loaded & sounds really great, camera is also good.2MP.\r\nExcellent!!! ','Panda',1),(122,23,1,' Ultimate Cell Phone','Wow....What a great cell phone. I really like.....no no.....LOVE this Phone. The Functions and usability of this one are too cool. The MP3 Player palys nice with good user interface. The 2.0 MP Camera is very good, I have stopped taking my Digi Cam to my trips. I never have anytype of problem during the phone call. So considering the +ve points, I truly recommend it to any one.','Ananda',1),(123,24,1,'Worth the upgrade!!!','I\'ve had this phone now for 2 weeks and it has met all of my expectations and exceeded them even. I upgraded from the 8125 and just about everything is a huge improvement!\r\nThe 3G(UMTS) is very impressive with it\'s speed. I even use this phone as a modem on my home pc and it\'s nearly identical in speed as DSL when surfing the net or downloading file/music etc.\r\nCamera is very impressive with clear resolutions for a camera phone with the 2MP.\r\nI also use a bluetooth headset 2.0 with this and mine works wonderfully with sony erriccson; it\'s quite intuitive and picks up the signal instantly. The \'blackberry\' scroll wheel is a huge plus on this phone and I find myself using this feature more than any other buttons. ','Armstrong',1),(124,25,1,'Sweet!','What I love:\r\n============\r\n- Form factor: It is beautiful, it is cute and catchy! It turns heads. Enough said.\r\n- Size: Size is one of the strongest points considering all it does. It neatly slips into a shirt pocket or sits well on the belt.\r\n- Keys: Could be a bit small but I could use it pretty easily though my fingers are bordering on \'butterfingers\'.\r\n- Trackball: Awesome! Just don\'t press it too hard while using it. Just \'roll-it\'!. It is great while you have to move around the screen from control to control\r\n- Voice-dialing: Has worked for me very well the 10 or so times I have tried in my van on the road and off. You have to first choose the voice dialing option from the list of icons on the main menu. I read you can ','Ashwini',1),(125,26,1,'Fouch','I wouldn\'t normally write a review, but everyone is giving this phone a bad rap.. I think people that buy into those reviews are getting cheated out of an excellent phone. I\'ve know several people with Razors that ALL like this much much better. The battery life is absolutely fine, and my phone is on vibrate all day. Maybe other reviewers are on the phone constantly on full blast playing mp3s and shooting video.. I don\'t get it. I\'ve had this phone the better part of a year and never ran out of charge during the day. I plug it in at night. I work as an architect and am on the phone all day long and beat the living hell out of it.. which is another huge plus about this phone. It has a *sturdy* metal housing.. not thin toy crap a la razors or plastic like most phones. I don\'t do a lot of bluetooth, computer syncing, etc, just use the phone in a fairly conventional way, with regular camera use, and for that it is *easily* far and away the best phone I\'ve ever owned.','solid phone',1),(126,27,1,' A crippled cell phone','1, you can not synchronize the phonebook with your PC in a convenient way. I had to code a program to generate single vcard files and send them over bluetooth ONE BY ONE. There seems to be no way to do it without bluetooth.\r\n\r\n2, you can not apply mp3 files as ringtones. However you can download mp3/aac ringtones from sprint (for a fee). Oh the original ringtones that came with the phone? They are just awful.\r\n\r\n','bessel',1),(127,28,1,'MJS','Yeah it looks cool, but it\'s got terrible sound quality, even with an ear-piece. Additionally, they\'ve crammed a lot of stuff into the menus that would probably be desirable to some people, but if you don\'t want it, it\'s just more junk to have to navigate through.','Looks can be deceiving',1),(128,29,1,'Great phone - unless you are outside or in the car','I only needed a basic phone - no MP3, camera, or FM radio. This phone delivered with great reception, good sound quality, great battery life, and a very small size. Inside a building it works great. Why the low score? The tinted plastic over the display makes it impossible to see the display outdoors and in the car. If the sun is out, forget it! I even managed to figure out how to remove all of the wallpaper backgrounds and to maximize the contrast. Still, don\'t plan to use this outdoors. Nokia should recall this product to replace the tinted cover. Update: Yesterday this phone took was accidently dropped onto a very hard ceramic tile floor and it still works perfectly! A similar drop ended the life of my digital camera a few months ago. So, if I were to rate this cell phone now I would give it 3 stars, maybe even 4 stars. I like reliable, sturdy stuff and this cell seems to be unusually well made.','Sheridan',1),(140,41,1,' The Fastest Mac Notebook Ever','It\'s the most stunning idea, isn\'t it? This top of the line MacBook Pro is the fastest Mac Notebook ever, and probably one of the fastest Macs period.\r\n\r\nWhen Steve Jobs announced the new Macs, with Intel Core Duo processors I was almost certain I wanted to buy one. Why? Macs are well known for ease of use and capabilities, but they have managed all that for years, with processors that are not always top-notch. That all changed in January 2006.\r\n\r\n','Stephen',1),(142,43,1,'It\'s worked phenominally for me so far...','Fortunately, the computer worked and worked well from the start for me. The performance is phenomenal, the craftsmanship and style are only slightly short of amazing. (sturdy and stylish, but heavy and heats up quickly.) I hope I never have to deal with customer service but the product performs. The worse thing is that if you have it set to use full power all of the time you get maybe an hour and a half of battery time. Still like my PowerBook better though.','Next',1),(143,44,1,' Not happy at all','I purchased the Red Ferrari Laptop and had nothing but problems form the start. I was supposed to get a free matching mouse, when I received the mouse it looked two years old. When I got laptop working the wrist rest pad right next to the mouse pad was heating up to an uncomfortable level. When I notified PCmode, the supplier of the laptop, they agreed to replace it with another laptop. When I asked if it had the same problems, they told me it headed up as all laptops heat up. The agreed to replace the laptop with another laptop but with a 50% lesser value than the one I purchased.\r\n\r\nI will never buy from these people again... ','Cappello',1),(144,45,1,'Vision of Vaio...','If you\'re buying this laptop, it\'s undoubtedly partially for the design, style and lightweight features of the TX series. You can get cheaper, better performing options at about the same weight, but it won\'t have the \"wow\" factor of this TXN27N. That being said let\'s get right into the pros and cons.\r\n\r\nAs a side note, if you\'re wondering about differences between the 25,27, 29 TX models, it\'s pretty straightforward. The 25 has 1GB RAM and 80GB hard drive, the 27 has 2GB RAM, 100 GB hard drive, the 29 is the same as the 27 except it comes with a carrying case and the exterior has a sleek special shiny coating. IMO, the 27N is the best value among the 3 when you look at the price points.\r\n\r\n','Chen',1),(145,46,1,'Sleek compact design for business travelers on the go.','I waited to get this notebook loaded with Vista. I have mixed feelings. The notebook hardware design is quite sleek and handsome. I am not so impressed with Vista running on this machine though. It just feels that Vista is a resource hog and is constantly running the CPU at 100% which causes the fan to run endlessly. I think the issue is that Sony used the same hardware specs as the previous TX series just to get a Vista version out quickly, but it really is not equipped to handle the new Vista OS as well. So I was disappointed when I upgraded to this notebook thinking that it would run faster, but actually it runs slower than my previous Vaio running Win XP. Though there are some improvements with Vista over XP, Vista probably runs better on a Duo Intel chipset than the Solo that is used in this notebook. The poor notebook is contantly working overtime just to do very simple normal every day applications and it takes forever to start up or reboot. If you just base it on looks alone, then it gets a 4 start rating.','Steven',1),(146,47,1,'Solid and reliable','At first, I wasn\'t terribly impressed. I had been accustomed to working\r\nwith a Toshiba Protege M405 at home and when I purchased the Gateway for\r\nexclusive use at the office, my initial impression of the machine when\r\nI put it into action was noticeably lacking in enthusiasm or excitement.\r\n\r\nI\'ve since come to appreciate this notebook for something much more\r\nimpressive that I couldn\'t gauge out of the box, and that was its\r\namazing reliability and performance over time.\r\n\r\nThis machine is solid. It does not crash.\r\n\r\n','Mendez',1),(147,48,1,'Love it!!! get it!!!','You got to have one of these they come in green','yochan',1),(148,49,1,'Extremely Comfortable!!!','i love this T-shirt\r\nthe quality is nice\r\nand it\'s very soft without tag\r\n\r\ni bought the white one\r\nit can be see through just like other custom\'s review.\r\n\r\nalso i think their size small is a little bigger than other brand\r\nbut it\'s not a big deal though! ','Robin',1),(149,50,1,'excellent','The T-shirt is a very good one. its comfortable and easy to wash, doesn\'t even soften the cloth when washed daily. i love it and good stuff','A Review',1),(150,51,1,'Perfect Cotton Feel','My friend really liked the Tee shirt.he did\'nt think that I would be able to get it in his size but I was able to.I really made my friends day when I told him that I was able to find the tee shirt in the size he wanted.','Adam',1),(151,52,1,'Great, affordable product','These tee shirts are generously cut, hold their color, stand up to repeated washings and are very comfortable. In addition, they are comfortable, extremely affordable and maintain their shape. I highly recommend them.','Patrick',1),(152,53,1,' Well made, affordable. . .you can\'t go wrong!','I am very hard on my t-shirts, and therefore, I need the best quality t-shirt on the market. I\'ve tried them all (except Hanes).  Durable, strong, and surprisingly flattering to those of us lugging around a spare tire, if you get my drift.','Mike',1),(153,54,1,'Inexpensive and very light weight clog','This clog was inexpensive compared to crocs, but I found it did not fit my foot very well. It is, however, very light weight and would otherwise be comfortable. It is also not very attractive. I would not wear this one anywhere but my own yard for gardening, etc.','Loren',1),(154,55,1,' Beach Clogs,','I received these today in the mail and am pleased with the way these feel on my feet,they are so comfortable and so easy to slide on.','Laurie',1),(155,56,1,'Love the look and was comfy for heels!','Would give them 5 stars if not for the toe cleavage issue. Loved them enough to keep them though. Very cute!','Shoe Lover',1),(156,57,1,'Good, Sexy Shoe','These shoes are beautiful, the bright ruby red color complimented by outfit nicely. It did take some breaking in but after which they were as comfortable as pumps can get.','Shoes!!!',1),(158,59,1,'Classic and Cute','This shoe is comfortable and the way the front of the shoe is cut makes it a little more interesting.....','Vanessa',1),(159,60,1,' lite golf shoe','nice shoe. A little tight in the width','Tippy',1),(160,61,1,'Comfortable, good-looking','This is a sharp-looking shoe that is very comfortable for walking and provides a good alternative to the traditional, boring \"golf shoe.\"\r\n','Kathryn',1),(161,62,1,'womens golf shoes','These shoes are my first pair of golf shoes.I have bad feet and wear orthotics so I really wanted a pair of shoes that would feel great on my feet. These are really nice and are a great price for this brand.','Moqilka',1),(162,63,1,' Great Purchase. Best value and very comfortable,','I purchased a pair and have been using it everyday from the past six months. The shoes are very comfortable and look very professional. Love them.','Arun',1),(163,64,1,'Top leather scuffed on first wear','The shoes look and wear great. However, the leather is pretty weak. I think I must have kicked a table leg or something on my frist outing in them. Now the tip of my left shoe has a quarter-size scuff on it. I will have to try to cover it up by oiling it. Obviously I don\'t think this pair will last long at all.','Lian',1),(164,65,1,' !!!!!!','this is exactly what i wanted from a sweatshirt.\r\n\r\nit has a tight figure with a full sized hood\r\nand its really warm and comfortable. ','Sanchez',1),(169,70,1,'Pretty Nice','This is great looking and functional dresser.  I love it.','matt',1),(170,71,1,'Buy this now!!!','This is a beautiful dresser with a rustic feel','Juan',1),(173,74,1,' its a modern bed!','actually my bf and i we were looking for a king size bed..when i saw this bed it was beautiful and thats the color i like and also its a modern style....\r\n','Gertrude',1),(174,75,1,' Excellent!',' Excellent wood bed and drawer set.  Excellent value, fast shipping and a quality product. Awesome! ','David',1),(175,76,1,' Another stunning winner from the bright minds at Canon','I spent three hours yesterday playing with the brand-new Canon Digital Rebel XT digital SLR camera, and man, was I impressed.\r\n\r\nI hadn\'t been too impressed with the original Digital Rebel, except for its revolutionarily low price (for a d-SLR), because it was slow and felt slimsy. The new DR XT is quite different. Even though it\'s 3 ounces lighter than the original DR -- mostly due to the use of a smaller battery; see below -- its smaller form factor actually makes it feel more solid and \"real\". In other word, unlike the original DR, this one feels professional, not toy-like at all.\r\n\r\n\r\n','Mira',1),(176,77,1,' The best thing I\'ve ever bought','The XT is amazing. The battery comes partly charged so you can immedietly start using the camera (thank you Canon!) I\'ve already shot about 200 pictures with it and the battery hasn\'t died yet.\r\n\r\n\r\n\r\n\r\n','Al',1),(177,78,1,'great, comfy flip flops!','Very comfortable flip flops! I wear a size 10-11 and the \"extra-large\" was too small. Most stores don\'t carry the 10 or 11 (beyond extra-large) but I was able to find them on Amazon. Don\'t give up if you need a bigger size than the extra-large!','Erika',1),(178,79,1,'These are the best sandals!','They were delivered really quickly and are just what I was expecting. The are great quality and so comfortable!','Jenna',1),(179,80,1,'I love this Ottoman','Best Ottoman ever!!!!','Terry Ferguson',1),(180,81,1,'I can\'t believe they still make PC\'s....','These Mac\'s are so much better than PC\'s it\'s unbelievable!!!   Obviously designed for the user...  less clicks to get to everything.  amazing!!!','Terry Ferguson',1),(181,82,1,'great for everyday use','I purchased this camera a few months ago because I like to have a camera on hand always. My DSLR and 35 mm SLR cameras are too bulky for everyday. The price and MPs were right, as well as the small size which fits into the clean pockets of any of my purses- no need to worry about lens scratch. For those who don\'t carry a purse and are concerned about the lens, a very small case will do the trick. The images are clean although I\'ve only printed up to 8.5 X 11 so far.','Stull',1),(182,83,1,'Amazing camera value!','This is one of those nice cameras that\'s so well done, it\'s easier to talk about what the camera ISN\'T, rather than what it IS! This camera is not a small, shirt pocket camera, and might be a bit bigger than a woman would wish to carry in a purse. It\'s not a super-tele camera, but it does have a respectable, bit longer than average 4x optical zoom. ','Juan',1),(183,84,1,'Good Camera','    	\r\n77 of 82 people found the following review helpful:\r\nGood Camera, October 11, 2006\r\nBy 	Steve (FL) - See all my reviews\r\nGot it yesterday. In green. Actually it\'s a shiney yellowish-green. Nice feel. Fits well in shirt pocket. Very light; particullarly compared to my Pentax Optio 550. Good, nice size LCD. Easy to use yet with nice availability of choices for customization. Well written manual (you can find online thru google) and onboard help menu. Photos come out fairly nice. Tried indoors in low light with several scene settings, outdoors, macro, and supermacro. Colors look true, fairly sharp without noticable artifact. Used in South Florida morning daylight outside without any trouble with LCD viewing (camera has no classic viewfinder). Have read reviews of washout in bright sun: have not tried that yet. Overall, I\'m happy with the camera thus far. ','Jenella',1),(184,85,1,'Great inexpensive Couch','I love this couch...  extremely comfortable and easy to clean\r\n','Toish',1),(185,86,1,'Comfortable!!!','This is the most comfortable shirt I own...  I will buy many of these shirts','Essentl',1),(186,87,1,'A little see thru','The shirt is a little transparent but is extremely comfortable.\r\nOne of my favorite shirts!','Linda',1),(187,88,1,'Makes me relive my rocker days!!!','The cat kind of looks like me...  Great quality shirt at a good price...','Tetris',1),(188,89,1,'My Party Shoes','So comfortable i were them when I go out.  Whether your dancing or working in the garden, these are the perfect shoe!','J Mo',1),(190,91,1,'Great shoes, but a little expensive!','These are great...  very comfortable.  But a little expensive','Best Golfer Ever',1),(191,92,1,'All around comfort','these are great - whether in the office or a stroll to the store...  wear these everywhere','Bret',1),(192,93,1,'Sexy affordable shoes!','These a very sexy comfortable shoes...  buy them and go out dancing!','Lady Jazz',1),(193,94,0,'I wear these as I walk down the Boardwalk','Sexy shoes that always draw attention to my legs...  ','Fransisco',1),(194,95,1,'Light-weight small laptop','Sony VAIO TX serie is amazing light-weight laptop that I\'ve ever seen it. But TZ is lastest and lighter than TX series.','Tarzan',1),(195,96,1,'sounds great','what a great laptop!','Joe',1),(196,97,1,'These look great','I was the hottest drag model at the show','Johnny',NULL),(197,98,1,'Kenneth Cole Slip Ons are a good choice for Work','I dont like them personally\r\n','Zapateria',NULL),(198,99,2,'Solid Laptop','Expensive but solidly built laptop','Tommy',1),(199,100,1,'not bad','yeah it\'s alright I suppose','ryhrhrh',NULL),(200,101,1,'Top of the top','I\'ve been wearing these shoes since 1912 and believe me, they\'re hot !','Didier',NULL),(201,102,2,'nice deal','made my living room looks great again','lopsta.com',NULL),(202,103,1,'Nice','very coll design','dimsal',NULL),(203,104,1,'This ist great - Love the style','I`ve been looking for such a couch for months now I\'ve found it!','JBrunner',1),(204,105,1,'Looks Good','Looks good and nice. Highly recommended ;)','devx',NULL),(206,107,1,'Greattt','Very good product !','Moimeme',NULL),(212,113,1,'Good shoes','great look, solid design','Terry',NULL),(215,116,1,'Amazing','What a cool shirt, i wear it everyday','Me',NULL),(217,118,1,'very cool','I love these','ilja',NULL),(220,121,1,'Excellent quality','The Sony producs have alway had an excellent quality and value.','Dr. Gish',NULL),(770,671,1,'This notebook is great','This very high quality notebook great for office and business applications. ','tane',NULL),(774,675,1,'Mega shoes','I like it ...','Tester',1),(778,679,1,'Increased my profit margins by 15%','These shoes are great....I was in so much demand with my usal tricks...I could put my prices up by 15%... These shoes will definitely work wonders on your  Supply and Demand curve on your local turf :)','Lady of the night',NULL),(780,681,1,'These shoes rock','I was walking down the street one day, and I looked down at these shoes and thought, \"these are so great.\"','Joe',NULL),(783,684,1,'Nice','I particulary liked the stylish color/design implementation of these Pumps.\r\n\r\nI look forward to use them on the next Weekend Party!','Diane',NULL),(789,690,1,'Love the shirt and print - but a bit too pricey','I\'m a heavy spender of t-shirts and love the quality and prints offered, but the combinded price handling, shipping and item price is very high compared to desigener t-shirts','Dynamo',NULL),(791,692,NULL,'The best!','Wow!  Amazing shoes if I ever saw ones:  great for those cold, dreary winter months, keep your feet warm and dry!','Jane Austin',NULL),(792,693,1,'Cool application','This looks very nice I\'ll have to check out the back end','Nick',NULL),(794,695,1,'Look good but wow are they expensive for what they are!','These sandalls look good, very photogenenic, but would anybody seriously pay this price for them?','Pete',NULL),(799,700,1,'A typical Sony product','Review goes here...','chucker',1),(802,703,2,'i love this product','i love this product','german',NULL),(807,708,1,'A little expensive for what you get','To be honest, the quality of the pictures it takes is excellent. But there are other cameras out there that do just a good a job for $100 less.','JohnnyBoy',NULL),(809,710,1,'Not Bad','perhaps i should have bought six instead of sixty six','Burt',NULL),(817,718,1,'Sucks ','Sucks','Sucks',NULL),(819,720,1,'great','great phone\r\nwith rich features','ashwani',1),(823,724,1,'It sucks','Its too small.','Dramatic Goefer',NULL),(827,728,1,'They match my poodle\'s collar!','Now Sweetums and I are a perfect match!','Toodles',NULL),(831,732,1,'I got \'em','I got suspenders with mine','Mr Green Jeans',NULL),(835,736,3,'test','that\'s a very good product','swisswine',NULL),(849,750,1,'Amazing','Holy-Moly.','Crazy Pants',NULL),(861,762,NULL,'her the summary','that\'s my best review ;-)','lagad',1),(864,765,1,'nice','this is nice','mikey',NULL),(867,768,1,'Apple has done it again!','The MacBook Pro is Apple\'s latest notebook and their first with Intel\'s new attempt at notebook dominance, the Core Duo.  It represents the near peak of current notebook technology in terms of power, making only a few compromises for the sake of a slim profile and a better battery life.  I am a college student who has been lusting over notebooks for the past two years, but with so many choices and every promising notebook seemingly always lacking in an essential area I was paralyzed by indecision (and a lack of funds).  I will be attending Law School next fall and the time has finally come when owning a notebook is no longer an option. Luckily, notebook technology is better than ever, and I finally had some notebooks to choose from that represent nearly everything I have wanted since I first got the idea in my head that I needed one. I have simple needs: gaming capable graphics card, near desktop power, low weight, bright screen, decent battery life, and sweet looks (you know, the basics).\r\n\r\nOnce I saw the Core Duo I knew the day had arrived and that any laptop I bought was going to have it.  I have to have a laptop before August so that took out waiting for the 64bit Core Duo sequel that is coming out sometime later this year or early next year (Merom).\r\n\r\nThe notebooks I considered getting were the W3J, the Acer 8204, and the new MacBook Pro from Apple, all top of the line machines which had the Radeon X1600 and the new Core Duo.  The Apple wasn\'t really an option because the Law School I am attending requires a Windows machine.  The Acer just had too many complaints of a poor screen and other problems, although I know people who are enjoying the machine just fine.  I actually ordered the W3J last week but was dismayed to discover that my preorder wasn\'t made quite soon enough and I was going to have to wait even longer if I wanted that option.  My preorder was cancelled about 4 days after the announcement of Boot Camp, which was not just a hack, but the promise of an (in the future) officially supported dual boot program.  I\'m no fool, and I wasn\'t going to spit the notebook gods in the face.  I had been given a sign, and 24 hours later I picked up my (educationally discounted at $2,299) brand new MacBook Pro.  This is my first Apple ever, but with the safety net of Boot Camp, I figured the time to dive in was now.','Stephen Lee',NULL),(870,771,1,'Word ottoman ever','I know because I am king of the Ottoman Empire','Xerses',1),(873,774,1,'This is a great camera','This camera rocks,  Solid. beautiful pictures ','bob',NULL),(874,775,1,'can\'t do without','i can\'t take photos without this tripod now that i have one. great product!! ','gibbo',NULL),(875,776,1,'Meh','Not great, not awful.','Nick Name',NULL),(876,777,2,'Ist in Ordnung','ganz nette Funktionen','Müller',NULL),(878,779,1,'great website','great website','smerphy',1),(882,783,1,'Good choice','I think this is the best laptop i\'ve ever tried','Ata',NULL),(885,786,2,'Pretty darn good','this is an amazing product with great features and superbly priced - i like it a lot!!','Danners',NULL),(887,788,1,'Fantasticly Expensive','Great product, bit rip off','Joe Gimp',NULL),(888,789,NULL,'Loved It','Awesome Phone!','Phonelover',1),(889,790,1,'Awful Product','I have had nothing but problems with this product. When I received the computer the box was broken. I didn\'t think anything of it but when powered on the computer had a loud whirling sound. A few hours later it refused to turn on. It appears the cheap internal fan broke. I got a new one 2 weeks later. This time the optical drive broke 3 weeks later. I was beginning to become frustrated. After calling customer service they refused to give me a full refund because it had been over 60 days since I first bought it. I hesitantly accepted a third replacement. This one works but the shift button broke already and power cord no longer fits into the computer snugly. I ended up selling it to my cousin and buying a Mac.','SupaStar',NULL),(891,792,1,'good','oh yeah, so so cheesy','gib',NULL),(894,795,1,'perfect and cool','nice shoes, i recommend to y\'all.\r\n\r\n','turgen',NULL),(896,797,1,'el mejor prodducto por el mejor precio','el mejor prodducto por el mejor precio','will',NULL);
/*!40000 ALTER TABLE `review_detail` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `review_entity`
--

DROP TABLE IF EXISTS `review_entity`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `review_entity` (
  `entity_id` smallint(5) unsigned NOT NULL AUTO_INCREMENT,
  `entity_code` varchar(32) NOT NULL DEFAULT '',
  PRIMARY KEY (`entity_id`)
) ENGINE=InnoDB AUTO_INCREMENT=4 DEFAULT CHARSET=utf8 COMMENT='Review entities';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `review_entity`
--

LOCK TABLES `review_entity` WRITE;
/*!40000 ALTER TABLE `review_entity` DISABLE KEYS */;
INSERT INTO `review_entity` VALUES (1,'product'),(2,'customer'),(3,'category');
/*!40000 ALTER TABLE `review_entity` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `review_entity_summary`
--

DROP TABLE IF EXISTS `review_entity_summary`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `review_entity_summary` (
  `primary_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `entity_pk_value` bigint(20) NOT NULL DEFAULT '0',
  `entity_type` tinyint(4) NOT NULL DEFAULT '0',
  `reviews_count` smallint(6) NOT NULL DEFAULT '0',
  `rating_summary` tinyint(4) NOT NULL DEFAULT '0',
  `store_id` smallint(5) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`primary_id`),
  KEY `FK_REVIEW_ENTITY_SUMMARY_STORE` (`store_id`),
  CONSTRAINT `FK_REVIEW_ENTITY_SUMMARY_STORE` FOREIGN KEY (`store_id`) REFERENCES `core_store` (`store_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=147 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `review_entity_summary`
--

LOCK TABLES `review_entity_summary` WRITE;
/*!40000 ALTER TABLE `review_entity_summary` DISABLE KEYS */;
INSERT INTO `review_entity_summary` VALUES (1,35,1,5,87,0),(2,35,1,5,75,1),(3,35,1,0,0,2),(4,35,1,0,0,3),(5,19,1,3,87,0),(6,19,1,3,71,1),(7,19,1,0,0,2),(8,19,1,0,0,3),(9,36,1,2,67,1),(10,36,1,0,0,2),(11,36,1,0,0,3),(12,20,1,5,87,0),(13,20,1,5,71,1),(14,20,1,0,0,2),(15,20,1,0,0,3),(16,30,1,1,60,1),(17,30,1,0,0,2),(18,30,1,0,0,3),(19,18,1,5,53,0),(20,18,1,3,62,1),(21,18,1,1,53,2),(22,18,1,0,0,3),(23,17,1,1,73,1),(24,17,1,0,0,2),(25,17,1,0,0,3),(26,16,1,3,40,0),(27,16,1,3,51,1),(28,16,1,0,0,2),(29,16,1,0,0,3),(30,25,1,3,80,0),(31,25,1,3,87,1),(32,25,1,0,0,2),(33,25,1,0,0,3),(34,26,1,6,56,0),(35,26,1,6,64,1),(36,26,1,0,0,2),(37,26,1,0,0,3),(38,27,1,12,84,0),(39,27,1,10,73,1),(40,27,1,1,100,2),(41,27,1,1,87,3),(42,28,1,2,60,0),(43,28,1,2,70,1),(44,28,1,0,0,2),(45,28,1,0,0,3),(46,37,1,3,60,1),(47,37,1,0,0,2),(48,37,1,0,0,3),(49,38,1,1,67,1),(50,38,1,0,0,2),(51,38,1,0,0,3),(52,29,1,2,60,1),(53,29,1,0,0,2),(54,29,1,0,0,3),(55,31,1,2,67,1),(56,31,1,0,0,2),(57,31,1,0,0,3),(58,32,1,5,100,0),(59,32,1,4,85,1),(60,32,1,0,0,2),(61,32,1,0,0,3),(62,33,1,3,62,1),(63,33,1,0,0,2),(64,33,1,0,0,3),(65,34,1,2,63,1),(66,34,1,0,0,2),(67,34,1,0,0,3),(68,39,1,2,73,1),(69,39,1,0,0,2),(70,39,1,0,0,3),(71,41,1,3,64,1),(72,41,1,0,0,2),(73,41,1,0,0,3),(74,42,1,2,80,1),(75,42,1,0,0,2),(76,42,1,0,0,3),(77,44,1,4,70,0),(78,44,1,4,77,1),(79,44,1,0,0,2),(80,44,1,0,0,3),(81,49,1,2,80,1),(82,49,1,0,0,2),(83,49,1,0,0,3),(84,51,1,4,47,0),(85,51,1,4,69,1),(86,51,1,0,0,2),(87,51,1,0,0,3),(88,48,1,1,60,1),(89,48,1,0,0,2),(90,48,1,0,0,3),(91,47,1,1,93,1),(92,47,1,0,0,2),(93,47,1,0,0,3),(94,46,1,1,80,1),(95,46,1,0,0,2),(96,46,1,0,0,3),(97,53,1,1,73,1),(98,53,1,0,0,2),(99,53,1,0,0,3),(100,119,1,2,80,1),(101,119,1,0,0,2),(102,119,1,0,0,3),(103,120,1,1,80,1),(104,120,1,0,0,2),(105,120,1,0,0,3),(106,126,1,2,40,0),(107,126,1,2,70,1),(108,126,1,0,0,2),(109,126,1,0,0,3),(110,83,1,3,53,0),(111,83,1,3,62,1),(112,83,1,0,0,2),(113,83,1,0,0,3),(114,112,1,2,80,0),(115,112,1,2,73,1),(116,112,1,0,0,2),(117,112,1,0,0,3),(118,98,1,2,67,1),(119,98,1,0,0,2),(120,98,1,0,0,3),(121,103,1,3,53,0),(122,103,1,3,62,1),(123,103,1,0,0,2),(124,103,1,0,0,3),(125,111,1,1,80,1),(126,111,1,0,0,2),(127,111,1,0,0,3),(128,54,1,1,87,1),(129,54,1,0,0,2),(130,54,1,0,0,3),(131,135,1,5,67,0),(132,135,1,4,63,1),(133,135,1,0,0,2),(134,135,1,0,0,3),(135,52,1,1,100,0),(136,52,1,1,100,1),(137,52,1,0,0,2),(138,52,1,0,0,3),(139,132,1,2,77,0),(140,132,1,1,73,1),(141,132,1,1,80,2),(142,132,1,0,0,3),(143,45,1,1,67,0),(144,45,1,1,67,1),(145,45,1,0,0,2),(146,45,1,0,0,3);
/*!40000 ALTER TABLE `review_entity_summary` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `review_status`
--

DROP TABLE IF EXISTS `review_status`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `review_status` (
  `status_id` tinyint(3) unsigned NOT NULL AUTO_INCREMENT,
  `status_code` varchar(32) NOT NULL DEFAULT '',
  PRIMARY KEY (`status_id`)
) ENGINE=InnoDB AUTO_INCREMENT=4 DEFAULT CHARSET=utf8 COMMENT='Review statuses';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `review_status`
--

LOCK TABLES `review_status` WRITE;
/*!40000 ALTER TABLE `review_status` DISABLE KEYS */;
INSERT INTO `review_status` VALUES (1,'Approved'),(2,'Pending'),(3,'Not Approved');
/*!40000 ALTER TABLE `review_status` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `review_store`
--

DROP TABLE IF EXISTS `review_store`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `review_store` (
  `review_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `store_id` smallint(5) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`review_id`,`store_id`),
  KEY `FK_REVIEW_STORE_STORE` (`store_id`),
  CONSTRAINT `FK_REVIEW_STORE_REVIEW` FOREIGN KEY (`review_id`) REFERENCES `review` (`review_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_REVIEW_STORE_STORE` FOREIGN KEY (`store_id`) REFERENCES `core_store` (`store_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `review_store`
--

LOCK TABLES `review_store` WRITE;
/*!40000 ALTER TABLE `review_store` DISABLE KEYS */;
INSERT INTO `review_store` VALUES (671,0),(675,0),(679,0),(681,0),(684,0),(690,0),(692,0),(693,0),(695,0),(700,0),(703,0),(708,0),(710,0),(718,0),(720,0),(724,0),(728,0),(732,0),(736,0),(750,0),(762,0),(765,0),(768,0),(771,0),(774,0),(775,0),(776,0),(777,0),(779,0),(783,0),(786,0),(788,0),(789,0),(790,0),(792,0),(795,0),(797,0),(8,1),(10,1),(13,1),(14,1),(15,1),(17,1),(21,1),(22,1),(23,1),(24,1),(25,1),(26,1),(27,1),(28,1),(29,1),(41,1),(43,1),(44,1),(45,1),(46,1),(47,1),(48,1),(49,1),(50,1),(51,1),(52,1),(53,1),(54,1),(55,1),(56,1),(57,1),(59,1),(60,1),(61,1),(62,1),(63,1),(64,1),(65,1),(70,1),(71,1),(74,1),(75,1),(76,1),(77,1),(78,1),(79,1),(80,1),(81,1),(82,1),(83,1),(84,1),(85,1),(86,1),(87,1),(88,1),(89,1),(91,1),(92,1),(93,1),(94,1),(95,1),(96,1),(97,1),(98,1),(99,1),(100,1),(101,1),(102,1),(103,1),(104,1),(105,1),(107,1),(113,1),(116,1),(118,1),(121,1),(671,1),(675,1),(679,1),(681,1),(684,1),(690,1),(693,1),(695,1),(700,1),(708,1),(710,1),(718,1),(720,1),(724,1),(728,1),(732,1),(750,1),(765,1),(768,1),(771,1),(774,1),(775,1),(776,1),(779,1),(783,1),(788,1),(790,1),(792,1),(795,1),(797,1),(703,2),(777,2),(786,2),(736,3);
/*!40000 ALTER TABLE `review_store` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sales_bestsellers_aggregated_daily`
--

DROP TABLE IF EXISTS `sales_bestsellers_aggregated_daily`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `sales_bestsellers_aggregated_daily` (
  `id` int(11) unsigned NOT NULL AUTO_INCREMENT,
  `period` date NOT NULL DEFAULT '0000-00-00',
  `store_id` smallint(5) unsigned DEFAULT NULL,
  `product_id` int(10) unsigned DEFAULT NULL,
  `product_name` varchar(255) NOT NULL DEFAULT '',
  `product_price` decimal(12,4) NOT NULL DEFAULT '0.0000',
  `qty_ordered` decimal(12,4) NOT NULL DEFAULT '0.0000',
  `rating_pos` smallint(5) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  UNIQUE KEY `UNQ_PERIOD_STORE_PRODUCT` (`period`,`store_id`,`product_id`),
  KEY `IDX_STORE_ID` (`store_id`),
  KEY `IDX_PRODUCT_ID` (`product_id`),
  CONSTRAINT `FK_PRODUCT_ORDERED_AGGREGATED_DAILY_PRODUCT_ID` FOREIGN KEY (`product_id`) REFERENCES `catalog_product_entity` (`entity_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_PRODUCT_ORDERED_AGGREGATED_DAILY_STORE_ID` FOREIGN KEY (`store_id`) REFERENCES `core_store` (`store_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sales_bestsellers_aggregated_daily`
--

LOCK TABLES `sales_bestsellers_aggregated_daily` WRITE;
/*!40000 ALTER TABLE `sales_bestsellers_aggregated_daily` DISABLE KEYS */;
/*!40000 ALTER TABLE `sales_bestsellers_aggregated_daily` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sales_bestsellers_aggregated_monthly`
--

DROP TABLE IF EXISTS `sales_bestsellers_aggregated_monthly`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `sales_bestsellers_aggregated_monthly` (
  `id` int(11) unsigned NOT NULL AUTO_INCREMENT,
  `period` date NOT NULL DEFAULT '0000-00-00',
  `store_id` smallint(5) unsigned DEFAULT NULL,
  `product_id` int(10) unsigned DEFAULT NULL,
  `product_name` varchar(255) NOT NULL DEFAULT '',
  `product_price` decimal(12,4) NOT NULL DEFAULT '0.0000',
  `qty_ordered` decimal(12,4) NOT NULL DEFAULT '0.0000',
  `rating_pos` smallint(5) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  UNIQUE KEY `UNQ_PERIOD_STORE_PRODUCT` (`period`,`store_id`,`product_id`),
  KEY `IDX_STORE_ID` (`store_id`),
  KEY `IDX_PRODUCT_ID` (`product_id`),
  CONSTRAINT `FK_PRODUCT_ORDERED_AGGREGATED_MONTHLY_PRODUCT_ID` FOREIGN KEY (`product_id`) REFERENCES `catalog_product_entity` (`entity_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_PRODUCT_ORDERED_AGGREGATED_MONTHLY_STORE_ID` FOREIGN KEY (`store_id`) REFERENCES `core_store` (`store_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sales_bestsellers_aggregated_monthly`
--

LOCK TABLES `sales_bestsellers_aggregated_monthly` WRITE;
/*!40000 ALTER TABLE `sales_bestsellers_aggregated_monthly` DISABLE KEYS */;
/*!40000 ALTER TABLE `sales_bestsellers_aggregated_monthly` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sales_bestsellers_aggregated_yearly`
--

DROP TABLE IF EXISTS `sales_bestsellers_aggregated_yearly`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `sales_bestsellers_aggregated_yearly` (
  `id` int(11) unsigned NOT NULL AUTO_INCREMENT,
  `period` date NOT NULL DEFAULT '0000-00-00',
  `store_id` smallint(5) unsigned DEFAULT NULL,
  `product_id` int(10) unsigned DEFAULT NULL,
  `product_name` varchar(255) NOT NULL DEFAULT '',
  `product_price` decimal(12,4) NOT NULL DEFAULT '0.0000',
  `qty_ordered` decimal(12,4) NOT NULL DEFAULT '0.0000',
  `rating_pos` smallint(5) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  UNIQUE KEY `UNQ_PERIOD_STORE_PRODUCT` (`period`,`store_id`,`product_id`),
  KEY `IDX_STORE_ID` (`store_id`),
  KEY `IDX_PRODUCT_ID` (`product_id`),
  CONSTRAINT `FK_PRODUCT_ORDERED_AGGREGATED_YEARLY_PRODUCT_ID` FOREIGN KEY (`product_id`) REFERENCES `catalog_product_entity` (`entity_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_PRODUCT_ORDERED_AGGREGATED_YEARLY_STORE_ID` FOREIGN KEY (`store_id`) REFERENCES `core_store` (`store_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sales_bestsellers_aggregated_yearly`
--

LOCK TABLES `sales_bestsellers_aggregated_yearly` WRITE;
/*!40000 ALTER TABLE `sales_bestsellers_aggregated_yearly` DISABLE KEYS */;
/*!40000 ALTER TABLE `sales_bestsellers_aggregated_yearly` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sales_billing_agreement`
--

DROP TABLE IF EXISTS `sales_billing_agreement`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `sales_billing_agreement` (
  `agreement_id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `customer_id` int(10) unsigned NOT NULL,
  `method_code` varchar(32) NOT NULL,
  `reference_id` varchar(32) NOT NULL,
  `status` varchar(20) NOT NULL,
  `created_at` datetime NOT NULL,
  `updated_at` datetime DEFAULT NULL,
  `store_id` smallint(5) unsigned DEFAULT NULL,
  `agreement_label` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`agreement_id`),
  KEY `IDX_CUSTOMER` (`customer_id`),
  KEY `FK_BILLING_AGREEMENT_STORE` (`store_id`),
  CONSTRAINT `FK_BILLING_AGREEMENT_CUSTOMER` FOREIGN KEY (`customer_id`) REFERENCES `customer_entity` (`entity_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_BILLING_AGREEMENT_STORE` FOREIGN KEY (`store_id`) REFERENCES `core_store` (`store_id`) ON DELETE SET NULL ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sales_billing_agreement`
--

LOCK TABLES `sales_billing_agreement` WRITE;
/*!40000 ALTER TABLE `sales_billing_agreement` DISABLE KEYS */;
/*!40000 ALTER TABLE `sales_billing_agreement` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sales_billing_agreement_order`
--

DROP TABLE IF EXISTS `sales_billing_agreement_order`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `sales_billing_agreement_order` (
  `agreement_id` int(10) unsigned NOT NULL,
  `order_id` int(10) unsigned NOT NULL,
  UNIQUE KEY `UNQ_BILLING_AGREEMENT_ORDER` (`agreement_id`,`order_id`),
  KEY `FK_BILLING_AGREEMENT_ORDER_ORDER` (`order_id`),
  CONSTRAINT `FK_BILLING_AGREEMENT_ORDER_ORDER` FOREIGN KEY (`order_id`) REFERENCES `sales_flat_order` (`entity_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_BILLING_AGREEMENT_ORDER_AGREEMENT` FOREIGN KEY (`agreement_id`) REFERENCES `sales_billing_agreement` (`agreement_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sales_billing_agreement_order`
--

LOCK TABLES `sales_billing_agreement_order` WRITE;
/*!40000 ALTER TABLE `sales_billing_agreement_order` DISABLE KEYS */;
/*!40000 ALTER TABLE `sales_billing_agreement_order` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sales_flat_creditmemo`
--

DROP TABLE IF EXISTS `sales_flat_creditmemo`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `sales_flat_creditmemo` (
  `entity_id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `store_id` smallint(5) unsigned DEFAULT NULL,
  `adjustment_positive` decimal(12,4) DEFAULT NULL,
  `base_shipping_tax_amount` decimal(12,4) DEFAULT NULL,
  `store_to_order_rate` decimal(12,4) DEFAULT NULL,
  `base_discount_amount` decimal(12,4) DEFAULT NULL,
  `base_to_order_rate` decimal(12,4) DEFAULT NULL,
  `grand_total` decimal(12,4) DEFAULT NULL,
  `base_adjustment_negative` decimal(12,4) DEFAULT NULL,
  `base_subtotal_incl_tax` decimal(12,4) DEFAULT NULL,
  `shipping_amount` decimal(12,4) DEFAULT NULL,
  `subtotal_incl_tax` decimal(12,4) DEFAULT NULL,
  `adjustment_negative` decimal(12,4) DEFAULT NULL,
  `base_shipping_amount` decimal(12,4) DEFAULT NULL,
  `store_to_base_rate` decimal(12,4) DEFAULT NULL,
  `base_to_global_rate` decimal(12,4) DEFAULT NULL,
  `base_adjustment` decimal(12,4) DEFAULT NULL,
  `base_subtotal` decimal(12,4) DEFAULT NULL,
  `discount_amount` decimal(12,4) DEFAULT NULL,
  `subtotal` decimal(12,4) DEFAULT NULL,
  `adjustment` decimal(12,4) DEFAULT NULL,
  `base_grand_total` decimal(12,4) DEFAULT NULL,
  `base_adjustment_positive` decimal(12,4) DEFAULT NULL,
  `base_tax_amount` decimal(12,4) DEFAULT NULL,
  `shipping_tax_amount` decimal(12,4) DEFAULT NULL,
  `tax_amount` decimal(12,4) DEFAULT NULL,
  `order_id` int(10) unsigned NOT NULL,
  `email_sent` tinyint(1) unsigned DEFAULT NULL,
  `creditmemo_status` int(10) DEFAULT NULL,
  `state` int(10) DEFAULT NULL,
  `shipping_address_id` int(10) DEFAULT NULL,
  `billing_address_id` int(10) DEFAULT NULL,
  `invoice_id` int(10) DEFAULT NULL,
  `cybersource_token` varchar(255) DEFAULT NULL,
  `store_currency_code` char(3) DEFAULT NULL,
  `order_currency_code` char(3) DEFAULT NULL,
  `base_currency_code` char(3) DEFAULT NULL,
  `global_currency_code` char(3) DEFAULT NULL,
  `transaction_id` varchar(255) DEFAULT NULL,
  `increment_id` varchar(50) DEFAULT NULL,
  `created_at` datetime DEFAULT NULL,
  `updated_at` datetime DEFAULT NULL,
  `hidden_tax_amount` decimal(12,4) DEFAULT NULL,
  `base_hidden_tax_amount` decimal(12,4) DEFAULT NULL,
  `shipping_hidden_tax_amount` decimal(12,4) DEFAULT NULL,
  `base_shipping_hidden_tax_amount` decimal(12,4) DEFAULT NULL,
  `shipping_incl_tax` decimal(12,4) DEFAULT NULL,
  `base_shipping_incl_tax` decimal(12,4) DEFAULT NULL,
  PRIMARY KEY (`entity_id`),
  UNIQUE KEY `UNQ_INCREMENT_ID` (`increment_id`),
  KEY `IDX_STORE_ID` (`store_id`),
  KEY `IDX_ORDER_ID` (`order_id`),
  KEY `IDX_CREDITMEMO_STATUS` (`creditmemo_status`),
  KEY `IDX_STATE` (`state`),
  KEY `IDX_CREATED_AT` (`created_at`),
  CONSTRAINT `FK_SALES_FLAT_CREDITMEMO_PARENT` FOREIGN KEY (`order_id`) REFERENCES `sales_flat_order` (`entity_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_SALES_FLAT_CREDITMEMO_STORE` FOREIGN KEY (`store_id`) REFERENCES `core_store` (`store_id`) ON DELETE SET NULL ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sales_flat_creditmemo`
--

LOCK TABLES `sales_flat_creditmemo` WRITE;
/*!40000 ALTER TABLE `sales_flat_creditmemo` DISABLE KEYS */;
/*!40000 ALTER TABLE `sales_flat_creditmemo` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sales_flat_creditmemo_comment`
--

DROP TABLE IF EXISTS `sales_flat_creditmemo_comment`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `sales_flat_creditmemo_comment` (
  `entity_id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `parent_id` int(10) unsigned NOT NULL,
  `is_customer_notified` int(10) DEFAULT NULL,
  `is_visible_on_front` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `comment` text,
  `created_at` datetime DEFAULT NULL,
  PRIMARY KEY (`entity_id`),
  KEY `IDX_CREATED_AT` (`created_at`),
  KEY `IDX_PARENT_ID` (`parent_id`),
  CONSTRAINT `FK_SALES_FLAT_CREDITMEMO_COMMENT_PARENT` FOREIGN KEY (`parent_id`) REFERENCES `sales_flat_creditmemo` (`entity_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sales_flat_creditmemo_comment`
--

LOCK TABLES `sales_flat_creditmemo_comment` WRITE;
/*!40000 ALTER TABLE `sales_flat_creditmemo_comment` DISABLE KEYS */;
/*!40000 ALTER TABLE `sales_flat_creditmemo_comment` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sales_flat_creditmemo_grid`
--

DROP TABLE IF EXISTS `sales_flat_creditmemo_grid`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `sales_flat_creditmemo_grid` (
  `entity_id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `store_id` smallint(5) unsigned DEFAULT NULL,
  `store_to_order_rate` decimal(12,4) DEFAULT NULL,
  `base_to_order_rate` decimal(12,4) DEFAULT NULL,
  `grand_total` decimal(12,4) DEFAULT NULL,
  `store_to_base_rate` decimal(12,4) DEFAULT NULL,
  `base_to_global_rate` decimal(12,4) DEFAULT NULL,
  `base_grand_total` decimal(12,4) DEFAULT NULL,
  `order_id` int(10) unsigned NOT NULL,
  `creditmemo_status` int(10) DEFAULT NULL,
  `state` int(10) DEFAULT NULL,
  `invoice_id` int(10) DEFAULT NULL,
  `store_currency_code` char(3) DEFAULT NULL,
  `order_currency_code` char(3) DEFAULT NULL,
  `base_currency_code` char(3) DEFAULT NULL,
  `global_currency_code` char(3) DEFAULT NULL,
  `increment_id` varchar(50) DEFAULT NULL,
  `order_increment_id` varchar(50) DEFAULT NULL,
  `created_at` datetime DEFAULT NULL,
  `order_created_at` datetime DEFAULT NULL,
  `billing_name` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_id`),
  UNIQUE KEY `UNQ_INCREMENT_ID` (`increment_id`),
  KEY `IDX_STORE_ID` (`store_id`),
  KEY `IDX_GRAND_TOTAL` (`grand_total`),
  KEY `IDX_BASE_GRAND_TOTAL` (`base_grand_total`),
  KEY `IDX_ORDER_ID` (`order_id`),
  KEY `IDX_CREDITMEMO_STATUS` (`creditmemo_status`),
  KEY `IDX_STATE` (`state`),
  KEY `IDX_ORDER_INCREMENT_ID` (`order_increment_id`),
  KEY `IDX_CREATED_AT` (`created_at`),
  KEY `IDX_ORDER_CREATED_AT` (`order_created_at`),
  KEY `IDX_BILLING_NAME` (`billing_name`),
  CONSTRAINT `FK_SALES_FLAT_CREDITMEMO_GRID_STORE` FOREIGN KEY (`store_id`) REFERENCES `core_store` (`store_id`) ON DELETE SET NULL ON UPDATE CASCADE,
  CONSTRAINT `FK_SALES_FLAT_CREDITMEMO_GRID_PARENT` FOREIGN KEY (`entity_id`) REFERENCES `sales_flat_creditmemo` (`entity_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sales_flat_creditmemo_grid`
--

LOCK TABLES `sales_flat_creditmemo_grid` WRITE;
/*!40000 ALTER TABLE `sales_flat_creditmemo_grid` DISABLE KEYS */;
/*!40000 ALTER TABLE `sales_flat_creditmemo_grid` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sales_flat_creditmemo_item`
--

DROP TABLE IF EXISTS `sales_flat_creditmemo_item`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `sales_flat_creditmemo_item` (
  `entity_id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `parent_id` int(10) unsigned NOT NULL,
  `weee_tax_applied_row_amount` decimal(12,4) DEFAULT NULL,
  `base_price` decimal(12,4) DEFAULT NULL,
  `base_weee_tax_row_disposition` decimal(12,4) DEFAULT NULL,
  `tax_amount` decimal(12,4) DEFAULT NULL,
  `base_weee_tax_applied_amount` decimal(12,4) DEFAULT NULL,
  `weee_tax_row_disposition` decimal(12,4) DEFAULT NULL,
  `base_row_total` decimal(12,4) DEFAULT NULL,
  `discount_amount` decimal(12,4) DEFAULT NULL,
  `row_total` decimal(12,4) DEFAULT NULL,
  `weee_tax_applied_amount` decimal(12,4) DEFAULT NULL,
  `base_discount_amount` decimal(12,4) DEFAULT NULL,
  `base_weee_tax_disposition` decimal(12,4) DEFAULT NULL,
  `price_incl_tax` decimal(12,4) DEFAULT NULL,
  `base_tax_amount` decimal(12,4) DEFAULT NULL,
  `weee_tax_disposition` decimal(12,4) DEFAULT NULL,
  `base_price_incl_tax` decimal(12,4) DEFAULT NULL,
  `qty` decimal(12,4) DEFAULT NULL,
  `base_cost` decimal(12,4) DEFAULT NULL,
  `base_weee_tax_applied_row_amount` decimal(12,4) DEFAULT NULL,
  `price` decimal(12,4) DEFAULT NULL,
  `base_row_total_incl_tax` decimal(12,4) DEFAULT NULL,
  `row_total_incl_tax` decimal(12,4) DEFAULT NULL,
  `product_id` int(10) DEFAULT NULL,
  `order_item_id` int(10) DEFAULT NULL,
  `additional_data` text,
  `description` text,
  `weee_tax_applied` text,
  `sku` varchar(255) DEFAULT NULL,
  `name` varchar(255) DEFAULT NULL,
  `hidden_tax_amount` decimal(12,4) DEFAULT NULL,
  `base_hidden_tax_amount` decimal(12,4) DEFAULT NULL,
  PRIMARY KEY (`entity_id`),
  KEY `IDX_PARENT_ID` (`parent_id`),
  CONSTRAINT `FK_SALES_FLAT_CREDITMEMO_ITEM_PARENT` FOREIGN KEY (`parent_id`) REFERENCES `sales_flat_creditmemo` (`entity_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sales_flat_creditmemo_item`
--

LOCK TABLES `sales_flat_creditmemo_item` WRITE;
/*!40000 ALTER TABLE `sales_flat_creditmemo_item` DISABLE KEYS */;
/*!40000 ALTER TABLE `sales_flat_creditmemo_item` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sales_flat_invoice`
--

DROP TABLE IF EXISTS `sales_flat_invoice`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `sales_flat_invoice` (
  `entity_id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `store_id` smallint(5) unsigned DEFAULT NULL,
  `base_grand_total` decimal(12,4) DEFAULT NULL,
  `shipping_tax_amount` decimal(12,4) DEFAULT NULL,
  `tax_amount` decimal(12,4) DEFAULT NULL,
  `base_tax_amount` decimal(12,4) DEFAULT NULL,
  `store_to_order_rate` decimal(12,4) DEFAULT NULL,
  `base_shipping_tax_amount` decimal(12,4) DEFAULT NULL,
  `base_discount_amount` decimal(12,4) DEFAULT NULL,
  `base_to_order_rate` decimal(12,4) DEFAULT NULL,
  `grand_total` decimal(12,4) DEFAULT NULL,
  `shipping_amount` decimal(12,4) DEFAULT NULL,
  `subtotal_incl_tax` decimal(12,4) DEFAULT NULL,
  `base_subtotal_incl_tax` decimal(12,4) DEFAULT NULL,
  `store_to_base_rate` decimal(12,4) DEFAULT NULL,
  `base_shipping_amount` decimal(12,4) DEFAULT NULL,
  `total_qty` decimal(12,4) DEFAULT NULL,
  `base_to_global_rate` decimal(12,4) DEFAULT NULL,
  `subtotal` decimal(12,4) DEFAULT NULL,
  `base_subtotal` decimal(12,4) DEFAULT NULL,
  `discount_amount` decimal(12,4) DEFAULT NULL,
  `billing_address_id` int(10) DEFAULT NULL,
  `is_used_for_refund` tinyint(1) unsigned DEFAULT NULL,
  `order_id` int(10) unsigned NOT NULL,
  `email_sent` tinyint(1) unsigned DEFAULT NULL,
  `can_void_flag` tinyint(1) unsigned DEFAULT NULL,
  `state` int(10) DEFAULT NULL,
  `shipping_address_id` int(10) DEFAULT NULL,
  `cybersource_token` varchar(255) DEFAULT NULL,
  `store_currency_code` char(3) DEFAULT NULL,
  `transaction_id` varchar(255) DEFAULT NULL,
  `order_currency_code` char(3) DEFAULT NULL,
  `base_currency_code` char(3) DEFAULT NULL,
  `global_currency_code` char(3) DEFAULT NULL,
  `increment_id` varchar(50) DEFAULT NULL,
  `created_at` datetime DEFAULT NULL,
  `updated_at` datetime DEFAULT NULL,
  `invoice_type` int(11) DEFAULT NULL,
  `customer_id` int(11) DEFAULT NULL,
  `real_order_id` varchar(255) DEFAULT NULL,
  `invoice_status_id` int(11) DEFAULT NULL,
  `is_virtual` int(11) DEFAULT NULL,
  `total_paid` decimal(12,4) DEFAULT NULL,
  `total_due` decimal(12,4) DEFAULT NULL,
  `hidden_tax_amount` decimal(12,4) DEFAULT NULL,
  `base_hidden_tax_amount` decimal(12,4) DEFAULT NULL,
  `shipping_hidden_tax_amount` decimal(12,4) DEFAULT NULL,
  `base_shipping_hidden_tax_amount` decimal(12,4) DEFAULT NULL,
  `shipping_incl_tax` decimal(12,4) DEFAULT NULL,
  `base_shipping_incl_tax` decimal(12,4) DEFAULT NULL,
  `base_total_refunded` decimal(12,4) DEFAULT NULL,
  PRIMARY KEY (`entity_id`),
  UNIQUE KEY `UNQ_INCREMENT_ID` (`increment_id`),
  KEY `IDX_STORE_ID` (`store_id`),
  KEY `IDX_GRAND_TOTAL` (`grand_total`),
  KEY `IDX_ORDER_ID` (`order_id`),
  KEY `IDX_STATE` (`state`),
  KEY `IDX_CREATED_AT` (`created_at`),
  CONSTRAINT `FK_SALES_FLAT_INVOICE_PARENT` FOREIGN KEY (`order_id`) REFERENCES `sales_flat_order` (`entity_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_SALES_FLAT_INVOICE_STORE` FOREIGN KEY (`store_id`) REFERENCES `core_store` (`store_id`) ON DELETE SET NULL ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sales_flat_invoice`
--

LOCK TABLES `sales_flat_invoice` WRITE;
/*!40000 ALTER TABLE `sales_flat_invoice` DISABLE KEYS */;
/*!40000 ALTER TABLE `sales_flat_invoice` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sales_flat_invoice_comment`
--

DROP TABLE IF EXISTS `sales_flat_invoice_comment`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `sales_flat_invoice_comment` (
  `entity_id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `parent_id` int(10) unsigned NOT NULL,
  `is_customer_notified` tinyint(1) unsigned DEFAULT NULL,
  `is_visible_on_front` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `comment` text,
  `created_at` datetime DEFAULT NULL,
  PRIMARY KEY (`entity_id`),
  KEY `IDX_CREATED_AT` (`created_at`),
  KEY `IDX_PARENT_ID` (`parent_id`),
  CONSTRAINT `FK_SALES_FLAT_INVOICE_COMMENT_PARENT` FOREIGN KEY (`parent_id`) REFERENCES `sales_flat_invoice` (`entity_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sales_flat_invoice_comment`
--

LOCK TABLES `sales_flat_invoice_comment` WRITE;
/*!40000 ALTER TABLE `sales_flat_invoice_comment` DISABLE KEYS */;
/*!40000 ALTER TABLE `sales_flat_invoice_comment` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sales_flat_invoice_grid`
--

DROP TABLE IF EXISTS `sales_flat_invoice_grid`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `sales_flat_invoice_grid` (
  `entity_id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `store_id` smallint(5) unsigned DEFAULT NULL,
  `base_grand_total` decimal(12,4) DEFAULT NULL,
  `grand_total` decimal(12,4) DEFAULT NULL,
  `order_id` int(10) unsigned NOT NULL,
  `state` int(10) DEFAULT NULL,
  `store_currency_code` char(3) DEFAULT NULL,
  `order_currency_code` char(3) DEFAULT NULL,
  `base_currency_code` char(3) DEFAULT NULL,
  `global_currency_code` char(3) DEFAULT NULL,
  `increment_id` varchar(50) DEFAULT NULL,
  `order_increment_id` varchar(50) DEFAULT NULL,
  `created_at` datetime DEFAULT NULL,
  `order_created_at` datetime DEFAULT NULL,
  `billing_name` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_id`),
  UNIQUE KEY `UNQ_INCREMENT_ID` (`increment_id`),
  KEY `IDX_STORE_ID` (`store_id`),
  KEY `IDX_GRAND_TOTAL` (`grand_total`),
  KEY `IDX_ORDER_ID` (`order_id`),
  KEY `IDX_STATE` (`state`),
  KEY `IDX_ORDER_INCREMENT_ID` (`order_increment_id`),
  KEY `IDX_CREATED_AT` (`created_at`),
  KEY `IDX_ORDER_CREATED_AT` (`order_created_at`),
  KEY `IDX_BILLING_NAME` (`billing_name`),
  CONSTRAINT `FK_SALES_FLAT_INVOICE_GRID_STORE` FOREIGN KEY (`store_id`) REFERENCES `core_store` (`store_id`) ON DELETE SET NULL ON UPDATE CASCADE,
  CONSTRAINT `FK_SALES_FLAT_INVOICE_GRID_PARENT` FOREIGN KEY (`entity_id`) REFERENCES `sales_flat_invoice` (`entity_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sales_flat_invoice_grid`
--

LOCK TABLES `sales_flat_invoice_grid` WRITE;
/*!40000 ALTER TABLE `sales_flat_invoice_grid` DISABLE KEYS */;
/*!40000 ALTER TABLE `sales_flat_invoice_grid` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sales_flat_invoice_item`
--

DROP TABLE IF EXISTS `sales_flat_invoice_item`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `sales_flat_invoice_item` (
  `entity_id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `parent_id` int(10) unsigned NOT NULL,
  `base_price` decimal(12,4) DEFAULT NULL,
  `base_weee_tax_row_disposition` decimal(12,4) DEFAULT NULL,
  `weee_tax_applied_row_amount` decimal(12,4) DEFAULT NULL,
  `base_weee_tax_applied_amount` decimal(12,4) DEFAULT NULL,
  `tax_amount` decimal(12,4) DEFAULT NULL,
  `base_row_total` decimal(12,4) DEFAULT NULL,
  `discount_amount` decimal(12,4) DEFAULT NULL,
  `row_total` decimal(12,4) DEFAULT NULL,
  `weee_tax_row_disposition` decimal(12,4) DEFAULT NULL,
  `base_discount_amount` decimal(12,4) DEFAULT NULL,
  `base_weee_tax_disposition` decimal(12,4) DEFAULT NULL,
  `price_incl_tax` decimal(12,4) DEFAULT NULL,
  `weee_tax_applied_amount` decimal(12,4) DEFAULT NULL,
  `base_tax_amount` decimal(12,4) DEFAULT NULL,
  `base_price_incl_tax` decimal(12,4) DEFAULT NULL,
  `qty` decimal(12,4) DEFAULT NULL,
  `weee_tax_disposition` decimal(12,4) DEFAULT NULL,
  `base_cost` decimal(12,4) DEFAULT NULL,
  `base_weee_tax_applied_row_amount` decimal(12,4) DEFAULT NULL,
  `price` decimal(12,4) DEFAULT NULL,
  `base_row_total_incl_tax` decimal(12,4) DEFAULT NULL,
  `row_total_incl_tax` decimal(12,4) DEFAULT NULL,
  `product_id` int(10) DEFAULT NULL,
  `order_item_id` int(10) DEFAULT NULL,
  `additional_data` text,
  `description` text,
  `weee_tax_applied` text,
  `sku` varchar(255) DEFAULT NULL,
  `name` varchar(255) DEFAULT NULL,
  `shipment_id` int(11) DEFAULT NULL,
  `hidden_tax_amount` decimal(12,4) DEFAULT NULL,
  `base_hidden_tax_amount` decimal(12,4) DEFAULT NULL,
  PRIMARY KEY (`entity_id`),
  KEY `IDX_PARENT_ID` (`parent_id`),
  CONSTRAINT `FK_SALES_FLAT_INVOICE_ITEM_PARENT` FOREIGN KEY (`parent_id`) REFERENCES `sales_flat_invoice` (`entity_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sales_flat_invoice_item`
--

LOCK TABLES `sales_flat_invoice_item` WRITE;
/*!40000 ALTER TABLE `sales_flat_invoice_item` DISABLE KEYS */;
/*!40000 ALTER TABLE `sales_flat_invoice_item` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sales_flat_order`
--

DROP TABLE IF EXISTS `sales_flat_order`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `sales_flat_order` (
  `entity_id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `state` varchar(32) DEFAULT NULL,
  `status` varchar(32) DEFAULT NULL,
  `coupon_code` varchar(255) DEFAULT NULL,
  `protect_code` varchar(255) DEFAULT NULL,
  `shipping_description` varchar(255) DEFAULT NULL,
  `is_virtual` tinyint(1) unsigned DEFAULT NULL,
  `store_id` smallint(5) unsigned DEFAULT NULL,
  `customer_id` int(10) unsigned DEFAULT NULL,
  `base_discount_amount` decimal(12,4) DEFAULT NULL,
  `base_discount_canceled` decimal(12,4) DEFAULT NULL,
  `base_discount_invoiced` decimal(12,4) DEFAULT NULL,
  `base_discount_refunded` decimal(12,4) DEFAULT NULL,
  `base_grand_total` decimal(12,4) DEFAULT NULL,
  `base_shipping_amount` decimal(12,4) DEFAULT NULL,
  `base_shipping_canceled` decimal(12,4) DEFAULT NULL,
  `base_shipping_invoiced` decimal(12,4) DEFAULT NULL,
  `base_shipping_refunded` decimal(12,4) DEFAULT NULL,
  `base_shipping_tax_amount` decimal(12,4) DEFAULT NULL,
  `base_shipping_tax_refunded` decimal(12,4) DEFAULT NULL,
  `base_subtotal` decimal(12,4) DEFAULT NULL,
  `base_subtotal_canceled` decimal(12,4) DEFAULT NULL,
  `base_subtotal_invoiced` decimal(12,4) DEFAULT NULL,
  `base_subtotal_refunded` decimal(12,4) DEFAULT NULL,
  `base_tax_amount` decimal(12,4) DEFAULT NULL,
  `base_tax_canceled` decimal(12,4) DEFAULT NULL,
  `base_tax_invoiced` decimal(12,4) DEFAULT NULL,
  `base_tax_refunded` decimal(12,4) DEFAULT NULL,
  `base_to_global_rate` decimal(12,4) DEFAULT NULL,
  `base_to_order_rate` decimal(12,4) DEFAULT NULL,
  `base_total_canceled` decimal(12,4) DEFAULT NULL,
  `base_total_invoiced` decimal(12,4) DEFAULT NULL,
  `base_total_invoiced_cost` decimal(12,4) DEFAULT NULL,
  `base_total_offline_refunded` decimal(12,4) DEFAULT NULL,
  `base_total_online_refunded` decimal(12,4) DEFAULT NULL,
  `base_total_paid` decimal(12,4) DEFAULT NULL,
  `base_total_qty_ordered` decimal(12,4) DEFAULT NULL,
  `base_total_refunded` decimal(12,4) DEFAULT NULL,
  `discount_amount` decimal(12,4) DEFAULT NULL,
  `discount_canceled` decimal(12,4) DEFAULT NULL,
  `discount_invoiced` decimal(12,4) DEFAULT NULL,
  `discount_refunded` decimal(12,4) DEFAULT NULL,
  `grand_total` decimal(12,4) DEFAULT NULL,
  `shipping_amount` decimal(12,4) DEFAULT NULL,
  `shipping_canceled` decimal(12,4) DEFAULT NULL,
  `shipping_invoiced` decimal(12,4) DEFAULT NULL,
  `shipping_refunded` decimal(12,4) DEFAULT NULL,
  `shipping_tax_amount` decimal(12,4) DEFAULT NULL,
  `shipping_tax_refunded` decimal(12,4) DEFAULT NULL,
  `store_to_base_rate` decimal(12,4) DEFAULT NULL,
  `store_to_order_rate` decimal(12,4) DEFAULT NULL,
  `subtotal` decimal(12,4) DEFAULT NULL,
  `subtotal_canceled` decimal(12,4) DEFAULT NULL,
  `subtotal_invoiced` decimal(12,4) DEFAULT NULL,
  `subtotal_refunded` decimal(12,4) DEFAULT NULL,
  `tax_amount` decimal(12,4) DEFAULT NULL,
  `tax_canceled` decimal(12,4) DEFAULT NULL,
  `tax_invoiced` decimal(12,4) DEFAULT NULL,
  `tax_refunded` decimal(12,4) DEFAULT NULL,
  `total_canceled` decimal(12,4) DEFAULT NULL,
  `total_invoiced` decimal(12,4) DEFAULT NULL,
  `total_offline_refunded` decimal(12,4) DEFAULT NULL,
  `total_online_refunded` decimal(12,4) DEFAULT NULL,
  `total_paid` decimal(12,4) DEFAULT NULL,
  `total_qty_ordered` decimal(12,4) DEFAULT NULL,
  `total_refunded` decimal(12,4) DEFAULT NULL,
  `can_ship_partially` tinyint(1) unsigned DEFAULT NULL,
  `can_ship_partially_item` tinyint(1) unsigned DEFAULT NULL,
  `customer_is_guest` tinyint(1) unsigned DEFAULT NULL,
  `customer_note_notify` tinyint(1) unsigned DEFAULT NULL,
  `billing_address_id` int(10) DEFAULT NULL,
  `customer_group_id` smallint(5) DEFAULT NULL,
  `edit_increment` int(10) DEFAULT NULL,
  `email_sent` tinyint(1) unsigned DEFAULT NULL,
  `forced_do_shipment_with_invoice` tinyint(1) unsigned DEFAULT NULL,
  `gift_message_id` int(10) DEFAULT NULL,
  `payment_authorization_expiration` int(10) DEFAULT NULL,
  `paypal_ipn_customer_notified` int(10) DEFAULT NULL,
  `quote_address_id` int(10) DEFAULT NULL,
  `quote_id` int(10) DEFAULT NULL,
  `shipping_address_id` int(10) DEFAULT NULL,
  `adjustment_negative` decimal(12,4) DEFAULT NULL,
  `adjustment_positive` decimal(12,4) DEFAULT NULL,
  `base_adjustment_negative` decimal(12,4) DEFAULT NULL,
  `base_adjustment_positive` decimal(12,4) DEFAULT NULL,
  `base_shipping_discount_amount` decimal(12,4) DEFAULT NULL,
  `base_subtotal_incl_tax` decimal(12,4) DEFAULT NULL,
  `base_total_due` decimal(12,4) DEFAULT NULL,
  `payment_authorization_amount` decimal(12,4) DEFAULT NULL,
  `shipping_discount_amount` decimal(12,4) DEFAULT NULL,
  `subtotal_incl_tax` decimal(12,4) DEFAULT NULL,
  `total_due` decimal(12,4) DEFAULT NULL,
  `weight` decimal(12,4) DEFAULT NULL,
  `customer_dob` datetime DEFAULT NULL,
  `increment_id` varchar(50) DEFAULT NULL,
  `applied_rule_ids` varchar(255) DEFAULT NULL,
  `base_currency_code` char(3) DEFAULT NULL,
  `customer_email` varchar(255) DEFAULT NULL,
  `customer_firstname` varchar(255) DEFAULT NULL,
  `customer_lastname` varchar(255) DEFAULT NULL,
  `customer_middlename` varchar(255) DEFAULT NULL,
  `customer_prefix` varchar(255) DEFAULT NULL,
  `customer_suffix` varchar(255) DEFAULT NULL,
  `customer_taxvat` varchar(255) DEFAULT NULL,
  `discount_description` varchar(255) DEFAULT NULL,
  `ext_customer_id` varchar(255) DEFAULT NULL,
  `ext_order_id` varchar(255) DEFAULT NULL,
  `global_currency_code` char(3) DEFAULT NULL,
  `hold_before_state` varchar(255) DEFAULT NULL,
  `hold_before_status` varchar(255) DEFAULT NULL,
  `order_currency_code` varchar(255) DEFAULT NULL,
  `original_increment_id` varchar(50) DEFAULT NULL,
  `relation_child_id` varchar(32) DEFAULT NULL,
  `relation_child_real_id` varchar(32) DEFAULT NULL,
  `relation_parent_id` varchar(32) DEFAULT NULL,
  `relation_parent_real_id` varchar(32) DEFAULT NULL,
  `remote_ip` varchar(255) DEFAULT NULL,
  `shipping_method` varchar(255) DEFAULT NULL,
  `store_currency_code` char(3) DEFAULT NULL,
  `store_name` varchar(255) DEFAULT NULL,
  `x_forwarded_for` varchar(255) DEFAULT NULL,
  `customer_note` text,
  `created_at` datetime DEFAULT NULL,
  `updated_at` datetime DEFAULT NULL,
  `total_item_count` smallint(5) unsigned DEFAULT '0',
  `customer_gender` int(11) DEFAULT NULL,
  `currency_rate` decimal(12,4) DEFAULT NULL,
  `tax_percent` decimal(12,4) DEFAULT NULL,
  `custbalance_amount` decimal(12,4) DEFAULT NULL,
  `currency_base_id` int(11) DEFAULT NULL,
  `real_order_id` varchar(255) DEFAULT NULL,
  `currency_code` varchar(255) DEFAULT NULL,
  `is_multi_payment` int(11) DEFAULT NULL,
  `tracking_numbers` text,
  `is_hold` int(11) DEFAULT NULL,
  `base_custbalance_amount` decimal(12,4) DEFAULT NULL,
  `hidden_tax_amount` decimal(12,4) DEFAULT NULL,
  `base_hidden_tax_amount` decimal(12,4) DEFAULT NULL,
  `shipping_hidden_tax_amount` decimal(12,4) DEFAULT NULL,
  `base_shipping_hidden_tax_amount` decimal(12,4) DEFAULT NULL,
  `hidden_tax_invoiced` decimal(12,4) DEFAULT NULL,
  `base_hidden_tax_invoiced` decimal(12,4) DEFAULT NULL,
  `hidden_tax_refunded` decimal(12,4) DEFAULT NULL,
  `base_hidden_tax_refunded` decimal(12,4) DEFAULT NULL,
  `shipping_incl_tax` decimal(12,4) DEFAULT NULL,
  `base_shipping_incl_tax` decimal(12,4) DEFAULT NULL,
  PRIMARY KEY (`entity_id`),
  UNIQUE KEY `UNQ_INCREMENT_ID` (`increment_id`),
  KEY `IDX_STATUS` (`status`),
  KEY `IDX_STATE` (`state`),
  KEY `IDX_STORE_ID` (`store_id`),
  KEY `IDX_CREATED_AT` (`created_at`),
  KEY `IDX_CUSTOMER_ID` (`customer_id`),
  KEY `IDX_EXT_ORDER_ID` (`ext_order_id`),
  KEY `IDX_UPDATED_AT` (`updated_at`),
  KEY `IDX_QUOTE_ID` (`quote_id`),
  CONSTRAINT `FK_SALES_FLAT_ORDER_CUSTOMER` FOREIGN KEY (`customer_id`) REFERENCES `customer_entity` (`entity_id`) ON DELETE SET NULL ON UPDATE CASCADE,
  CONSTRAINT `FK_SALES_FLAT_ORDER_STORE` FOREIGN KEY (`store_id`) REFERENCES `core_store` (`store_id`) ON DELETE SET NULL ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sales_flat_order`
--

LOCK TABLES `sales_flat_order` WRITE;
/*!40000 ALTER TABLE `sales_flat_order` DISABLE KEYS */;
/*!40000 ALTER TABLE `sales_flat_order` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sales_flat_order_address`
--

DROP TABLE IF EXISTS `sales_flat_order_address`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `sales_flat_order_address` (
  `entity_id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `parent_id` int(10) unsigned DEFAULT NULL,
  `customer_address_id` int(10) DEFAULT NULL,
  `quote_address_id` int(10) DEFAULT NULL,
  `region_id` int(10) DEFAULT NULL,
  `customer_id` int(10) DEFAULT NULL,
  `fax` varchar(255) DEFAULT NULL,
  `region` varchar(255) DEFAULT NULL,
  `postcode` varchar(255) DEFAULT NULL,
  `lastname` varchar(255) DEFAULT NULL,
  `street` varchar(255) DEFAULT NULL,
  `city` varchar(255) DEFAULT NULL,
  `email` varchar(255) DEFAULT NULL,
  `telephone` varchar(255) DEFAULT NULL,
  `country_id` char(2) DEFAULT NULL,
  `firstname` varchar(255) DEFAULT NULL,
  `address_type` varchar(255) DEFAULT NULL,
  `prefix` varchar(255) DEFAULT NULL,
  `middlename` varchar(255) DEFAULT NULL,
  `suffix` varchar(255) DEFAULT NULL,
  `company` varchar(255) DEFAULT NULL,
  `address_id` int(11) DEFAULT NULL,
  `tax_id` varchar(255) DEFAULT NULL,
  `gift_message_id` int(11) DEFAULT NULL,
  PRIMARY KEY (`entity_id`),
  KEY `IDX_PARENT_ID` (`parent_id`),
  CONSTRAINT `FK_SALES_FLAT_ORDER_ADDRESS_PARENT` FOREIGN KEY (`parent_id`) REFERENCES `sales_flat_order` (`entity_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sales_flat_order_address`
--

LOCK TABLES `sales_flat_order_address` WRITE;
/*!40000 ALTER TABLE `sales_flat_order_address` DISABLE KEYS */;
/*!40000 ALTER TABLE `sales_flat_order_address` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sales_flat_order_grid`
--

DROP TABLE IF EXISTS `sales_flat_order_grid`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `sales_flat_order_grid` (
  `entity_id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `status` varchar(32) DEFAULT NULL,
  `store_id` smallint(5) unsigned DEFAULT NULL,
  `store_name` varchar(255) DEFAULT NULL,
  `customer_id` int(10) unsigned DEFAULT NULL,
  `base_grand_total` decimal(12,4) DEFAULT NULL,
  `base_total_paid` decimal(12,4) DEFAULT NULL,
  `grand_total` decimal(12,4) DEFAULT NULL,
  `total_paid` decimal(12,4) DEFAULT NULL,
  `increment_id` varchar(50) DEFAULT NULL,
  `base_currency_code` char(3) DEFAULT NULL,
  `order_currency_code` varchar(255) DEFAULT NULL,
  `shipping_name` varchar(255) DEFAULT NULL,
  `billing_name` varchar(255) DEFAULT NULL,
  `created_at` datetime DEFAULT NULL,
  `updated_at` datetime DEFAULT NULL,
  PRIMARY KEY (`entity_id`),
  UNIQUE KEY `UNQ_INCREMENT_ID` (`increment_id`),
  KEY `IDX_STATUS` (`status`),
  KEY `IDX_STORE_ID` (`store_id`),
  KEY `IDX_BASE_GRAND_TOTAL` (`base_grand_total`),
  KEY `IDX_BASE_TOTAL_PAID` (`base_total_paid`),
  KEY `IDX_GRAND_TOTAL` (`grand_total`),
  KEY `IDX_TOTAL_PAID` (`total_paid`),
  KEY `IDX_SHIPPING_NAME` (`shipping_name`),
  KEY `IDX_BILLING_NAME` (`billing_name`),
  KEY `IDX_CREATED_AT` (`created_at`),
  KEY `IDX_CUSTOMER_ID` (`customer_id`),
  KEY `IDX_UPDATED_AT` (`updated_at`),
  CONSTRAINT `FK_SALES_FLAT_ORDER_GRID_CUSTOMER` FOREIGN KEY (`customer_id`) REFERENCES `customer_entity` (`entity_id`) ON DELETE SET NULL ON UPDATE CASCADE,
  CONSTRAINT `FK_SALES_FLAT_ORDER_GRID_PARENT` FOREIGN KEY (`entity_id`) REFERENCES `sales_flat_order` (`entity_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_SALES_FLAT_ORDER_GRID_STORE` FOREIGN KEY (`store_id`) REFERENCES `core_store` (`store_id`) ON DELETE SET NULL ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sales_flat_order_grid`
--

LOCK TABLES `sales_flat_order_grid` WRITE;
/*!40000 ALTER TABLE `sales_flat_order_grid` DISABLE KEYS */;
/*!40000 ALTER TABLE `sales_flat_order_grid` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sales_flat_order_item`
--

DROP TABLE IF EXISTS `sales_flat_order_item`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `sales_flat_order_item` (
  `item_id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `order_id` int(10) unsigned NOT NULL DEFAULT '0',
  `parent_item_id` int(10) unsigned DEFAULT NULL,
  `quote_item_id` int(10) unsigned DEFAULT NULL,
  `store_id` smallint(5) unsigned DEFAULT NULL,
  `created_at` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `updated_at` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `product_id` int(10) unsigned DEFAULT NULL,
  `product_type` varchar(255) DEFAULT NULL,
  `product_options` text,
  `weight` decimal(12,4) DEFAULT '0.0000',
  `is_virtual` tinyint(1) unsigned DEFAULT NULL,
  `sku` varchar(255) NOT NULL DEFAULT '',
  `name` varchar(255) DEFAULT NULL,
  `description` text,
  `applied_rule_ids` text,
  `additional_data` text,
  `free_shipping` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `is_qty_decimal` tinyint(1) unsigned DEFAULT NULL,
  `no_discount` tinyint(1) unsigned DEFAULT '0',
  `qty_backordered` decimal(12,4) DEFAULT '0.0000',
  `qty_canceled` decimal(12,4) DEFAULT '0.0000',
  `qty_invoiced` decimal(12,4) DEFAULT '0.0000',
  `qty_ordered` decimal(12,4) DEFAULT '0.0000',
  `qty_refunded` decimal(12,4) DEFAULT '0.0000',
  `qty_shipped` decimal(12,4) DEFAULT '0.0000',
  `base_cost` decimal(12,4) DEFAULT '0.0000',
  `price` decimal(12,4) NOT NULL DEFAULT '0.0000',
  `base_price` decimal(12,4) NOT NULL DEFAULT '0.0000',
  `original_price` decimal(12,4) DEFAULT NULL,
  `base_original_price` decimal(12,4) DEFAULT NULL,
  `tax_percent` decimal(12,4) DEFAULT '0.0000',
  `tax_amount` decimal(12,4) DEFAULT '0.0000',
  `base_tax_amount` decimal(12,4) DEFAULT '0.0000',
  `tax_invoiced` decimal(12,4) DEFAULT '0.0000',
  `base_tax_invoiced` decimal(12,4) DEFAULT '0.0000',
  `discount_percent` decimal(12,4) DEFAULT '0.0000',
  `discount_amount` decimal(12,4) DEFAULT '0.0000',
  `base_discount_amount` decimal(12,4) DEFAULT '0.0000',
  `discount_invoiced` decimal(12,4) DEFAULT '0.0000',
  `base_discount_invoiced` decimal(12,4) DEFAULT '0.0000',
  `amount_refunded` decimal(12,4) DEFAULT '0.0000',
  `base_amount_refunded` decimal(12,4) DEFAULT '0.0000',
  `row_total` decimal(12,4) NOT NULL DEFAULT '0.0000',
  `base_row_total` decimal(12,4) NOT NULL DEFAULT '0.0000',
  `row_invoiced` decimal(12,4) NOT NULL DEFAULT '0.0000',
  `base_row_invoiced` decimal(12,4) NOT NULL DEFAULT '0.0000',
  `row_weight` decimal(12,4) DEFAULT '0.0000',
  `gift_message_id` int(10) DEFAULT NULL,
  `gift_message_available` int(10) DEFAULT NULL,
  `base_tax_before_discount` decimal(12,4) DEFAULT NULL,
  `tax_before_discount` decimal(12,4) DEFAULT NULL,
  `ext_order_item_id` varchar(255) DEFAULT NULL,
  `locked_do_invoice` int(10) unsigned DEFAULT NULL,
  `locked_do_ship` int(10) unsigned DEFAULT NULL,
  `hidden_tax_amount` decimal(12,4) DEFAULT NULL,
  `base_hidden_tax_amount` decimal(12,4) DEFAULT NULL,
  `hidden_tax_invoiced` decimal(12,4) DEFAULT NULL,
  `base_hidden_tax_invoiced` decimal(12,4) DEFAULT NULL,
  `hidden_tax_refunded` decimal(12,4) DEFAULT NULL,
  `base_hidden_tax_refunded` decimal(12,4) DEFAULT NULL,
  `is_nominal` int(11) NOT NULL DEFAULT '0',
  `tax_canceled` decimal(12,4) DEFAULT NULL,
  `hidden_tax_canceled` decimal(12,4) DEFAULT NULL,
  `tax_refunded` decimal(12,4) DEFAULT NULL,
  `price_incl_tax` decimal(12,4) DEFAULT NULL,
  `base_price_incl_tax` decimal(12,4) DEFAULT NULL,
  `row_total_incl_tax` decimal(12,4) DEFAULT NULL,
  `base_row_total_incl_tax` decimal(12,4) DEFAULT NULL,
  `weee_tax_applied` text,
  `weee_tax_applied_amount` decimal(12,4) DEFAULT NULL,
  `weee_tax_applied_row_amount` decimal(12,4) DEFAULT NULL,
  `base_weee_tax_applied_amount` decimal(12,4) DEFAULT NULL,
  `base_weee_tax_applied_row_amount` decimal(12,4) DEFAULT NULL,
  `weee_tax_disposition` decimal(12,4) DEFAULT NULL,
  `weee_tax_row_disposition` decimal(12,4) DEFAULT NULL,
  `base_weee_tax_disposition` decimal(12,4) DEFAULT NULL,
  `base_weee_tax_row_disposition` decimal(12,4) DEFAULT NULL,
  PRIMARY KEY (`item_id`),
  KEY `IDX_ORDER` (`order_id`),
  KEY `IDX_STORE_ID` (`store_id`),
  KEY `IDX_PRODUCT_ID` (`product_id`),
  CONSTRAINT `FK_SALES_FLAT_ORDER_ITEM_PARENT` FOREIGN KEY (`order_id`) REFERENCES `sales_flat_order` (`entity_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_SALES_FLAT_ORDER_ITEM_STORE` FOREIGN KEY (`store_id`) REFERENCES `core_store` (`store_id`) ON DELETE SET NULL ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sales_flat_order_item`
--

LOCK TABLES `sales_flat_order_item` WRITE;
/*!40000 ALTER TABLE `sales_flat_order_item` DISABLE KEYS */;
/*!40000 ALTER TABLE `sales_flat_order_item` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sales_flat_order_payment`
--

DROP TABLE IF EXISTS `sales_flat_order_payment`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `sales_flat_order_payment` (
  `entity_id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `parent_id` int(10) unsigned NOT NULL,
  `base_shipping_captured` decimal(12,4) DEFAULT NULL,
  `shipping_captured` decimal(12,4) DEFAULT NULL,
  `amount_refunded` decimal(12,4) DEFAULT NULL,
  `base_amount_paid` decimal(12,4) DEFAULT NULL,
  `amount_canceled` decimal(12,4) DEFAULT NULL,
  `base_amount_authorized` decimal(12,4) DEFAULT NULL,
  `base_amount_paid_online` decimal(12,4) DEFAULT NULL,
  `base_amount_refunded_online` decimal(12,4) DEFAULT NULL,
  `base_shipping_amount` decimal(12,4) DEFAULT NULL,
  `shipping_amount` decimal(12,4) DEFAULT NULL,
  `amount_paid` decimal(12,4) DEFAULT NULL,
  `amount_authorized` decimal(12,4) DEFAULT NULL,
  `base_amount_ordered` decimal(12,4) DEFAULT NULL,
  `base_shipping_refunded` decimal(12,4) DEFAULT NULL,
  `shipping_refunded` decimal(12,4) DEFAULT NULL,
  `base_amount_refunded` decimal(12,4) DEFAULT NULL,
  `amount_ordered` decimal(12,4) DEFAULT NULL,
  `base_amount_canceled` decimal(12,4) DEFAULT NULL,
  `ideal_transaction_checked` tinyint(1) unsigned DEFAULT NULL,
  `quote_payment_id` int(10) DEFAULT NULL,
  `additional_data` text,
  `cc_exp_month` varchar(255) DEFAULT NULL,
  `cc_ss_start_year` varchar(255) DEFAULT NULL,
  `echeck_bank_name` varchar(255) DEFAULT NULL,
  `method` varchar(255) DEFAULT NULL,
  `cc_debug_request_body` varchar(255) DEFAULT NULL,
  `cc_secure_verify` varchar(255) DEFAULT NULL,
  `cybersource_token` varchar(255) DEFAULT NULL,
  `ideal_issuer_title` varchar(255) DEFAULT NULL,
  `protection_eligibility` varchar(255) DEFAULT NULL,
  `cc_approval` varchar(255) DEFAULT NULL,
  `cc_last4` varchar(255) DEFAULT NULL,
  `cc_status_description` varchar(255) DEFAULT NULL,
  `echeck_type` varchar(255) DEFAULT NULL,
  `paybox_question_number` varchar(255) DEFAULT NULL,
  `cc_debug_response_serialized` varchar(255) DEFAULT NULL,
  `cc_ss_start_month` varchar(255) DEFAULT NULL,
  `echeck_account_type` varchar(255) DEFAULT NULL,
  `last_trans_id` varchar(255) DEFAULT NULL,
  `cc_cid_status` varchar(255) DEFAULT NULL,
  `cc_owner` varchar(255) DEFAULT NULL,
  `cc_type` varchar(255) DEFAULT NULL,
  `ideal_issuer_id` varchar(255) DEFAULT NULL,
  `po_number` varchar(255) DEFAULT NULL,
  `cc_exp_year` varchar(255) DEFAULT NULL,
  `cc_status` varchar(255) DEFAULT NULL,
  `echeck_routing_number` varchar(255) DEFAULT NULL,
  `account_status` varchar(255) DEFAULT NULL,
  `anet_trans_method` varchar(255) DEFAULT NULL,
  `cc_debug_response_body` varchar(255) DEFAULT NULL,
  `cc_ss_issue` varchar(255) DEFAULT NULL,
  `echeck_account_name` varchar(255) DEFAULT NULL,
  `cc_avs_status` varchar(255) DEFAULT NULL,
  `cc_number_enc` varchar(255) DEFAULT NULL,
  `cc_trans_id` varchar(255) DEFAULT NULL,
  `flo2cash_account_id` varchar(255) DEFAULT NULL,
  `paybox_request_number` varchar(255) DEFAULT NULL,
  `address_status` varchar(255) DEFAULT NULL,
  `cc_raw_request` text,
  `cc_raw_response` text,
  `customer_payment_id` int(11) DEFAULT NULL,
  `amount` decimal(12,4) DEFAULT NULL,
  `additional_information` text,
  PRIMARY KEY (`entity_id`),
  KEY `IDX_PARENT_ID` (`parent_id`),
  CONSTRAINT `FK_SALES_FLAT_ORDER_PAYMENT_PARENT` FOREIGN KEY (`parent_id`) REFERENCES `sales_flat_order` (`entity_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sales_flat_order_payment`
--

LOCK TABLES `sales_flat_order_payment` WRITE;
/*!40000 ALTER TABLE `sales_flat_order_payment` DISABLE KEYS */;
/*!40000 ALTER TABLE `sales_flat_order_payment` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sales_flat_order_status_history`
--

DROP TABLE IF EXISTS `sales_flat_order_status_history`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `sales_flat_order_status_history` (
  `entity_id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `parent_id` int(10) unsigned NOT NULL,
  `is_customer_notified` int(10) DEFAULT NULL,
  `is_visible_on_front` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `comment` text,
  `status` varchar(32) DEFAULT NULL,
  `created_at` datetime DEFAULT NULL,
  PRIMARY KEY (`entity_id`),
  KEY `IDX_PARENT_ID` (`parent_id`),
  KEY `IDX_CREATED_AT` (`created_at`),
  CONSTRAINT `FK_SALES_FLAT_ORDER_STATUS_HISTORY_PARENT` FOREIGN KEY (`parent_id`) REFERENCES `sales_flat_order` (`entity_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sales_flat_order_status_history`
--

LOCK TABLES `sales_flat_order_status_history` WRITE;
/*!40000 ALTER TABLE `sales_flat_order_status_history` DISABLE KEYS */;
/*!40000 ALTER TABLE `sales_flat_order_status_history` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sales_flat_quote`
--

DROP TABLE IF EXISTS `sales_flat_quote`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `sales_flat_quote` (
  `entity_id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `store_id` smallint(5) unsigned NOT NULL DEFAULT '0',
  `created_at` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `updated_at` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `converted_at` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `is_active` tinyint(1) unsigned DEFAULT '1',
  `is_virtual` tinyint(1) unsigned DEFAULT '0',
  `is_multi_shipping` tinyint(1) unsigned DEFAULT '0',
  `items_count` int(10) unsigned DEFAULT '0',
  `items_qty` decimal(12,4) DEFAULT '0.0000',
  `orig_order_id` int(10) unsigned DEFAULT '0',
  `store_to_base_rate` decimal(12,4) DEFAULT '0.0000',
  `store_to_quote_rate` decimal(12,4) DEFAULT '0.0000',
  `base_to_global_rate` decimal(12,4) DEFAULT NULL,
  `base_to_quote_rate` decimal(12,4) DEFAULT NULL,
  `global_currency_code` varchar(255) DEFAULT NULL,
  `base_currency_code` varchar(255) DEFAULT NULL,
  `store_currency_code` varchar(255) DEFAULT NULL,
  `quote_currency_code` varchar(255) DEFAULT NULL,
  `grand_total` decimal(12,4) DEFAULT '0.0000',
  `base_grand_total` decimal(12,4) DEFAULT '0.0000',
  `checkout_method` varchar(255) DEFAULT NULL,
  `customer_id` int(10) unsigned DEFAULT '0',
  `customer_tax_class_id` int(10) unsigned DEFAULT '0',
  `customer_group_id` int(10) unsigned DEFAULT '0',
  `customer_email` varchar(255) DEFAULT NULL,
  `customer_prefix` varchar(40) DEFAULT NULL,
  `customer_firstname` varchar(255) DEFAULT NULL,
  `customer_middlename` varchar(40) DEFAULT NULL,
  `customer_lastname` varchar(255) DEFAULT NULL,
  `customer_suffix` varchar(40) DEFAULT NULL,
  `customer_dob` datetime DEFAULT NULL,
  `customer_note` varchar(255) DEFAULT NULL,
  `customer_note_notify` tinyint(1) unsigned DEFAULT '1',
  `customer_is_guest` tinyint(1) unsigned DEFAULT '0',
  `customer_taxvat` varchar(255) DEFAULT NULL,
  `remote_ip` varchar(32) DEFAULT NULL,
  `applied_rule_ids` varchar(255) DEFAULT NULL,
  `reserved_order_id` varchar(64) DEFAULT '',
  `password_hash` varchar(255) DEFAULT NULL,
  `coupon_code` varchar(255) DEFAULT NULL,
  `subtotal` decimal(12,4) DEFAULT NULL,
  `base_subtotal` decimal(12,4) DEFAULT NULL,
  `subtotal_with_discount` decimal(12,4) DEFAULT NULL,
  `base_subtotal_with_discount` decimal(12,4) DEFAULT NULL,
  `gift_message_id` varchar(255) DEFAULT NULL,
  `is_changed` int(10) unsigned DEFAULT NULL,
  `trigger_recollect` tinyint(1) NOT NULL DEFAULT '0',
  `ext_shipping_info` text,
  `customer_gender` int(10) unsigned DEFAULT NULL,
  PRIMARY KEY (`entity_id`),
  KEY `FK_SALES_QUOTE_STORE` (`store_id`),
  KEY `IDX_CUSTOMER` (`customer_id`,`store_id`,`is_active`),
  KEY `IDX_IS_ACTIVE` (`is_active`),
  CONSTRAINT `FK_SALES_QUOTE_STORE` FOREIGN KEY (`store_id`) REFERENCES `core_store` (`store_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sales_flat_quote`
--

LOCK TABLES `sales_flat_quote` WRITE;
/*!40000 ALTER TABLE `sales_flat_quote` DISABLE KEYS */;
/*!40000 ALTER TABLE `sales_flat_quote` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sales_flat_quote_address`
--

DROP TABLE IF EXISTS `sales_flat_quote_address`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `sales_flat_quote_address` (
  `address_id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `quote_id` int(10) unsigned NOT NULL DEFAULT '0',
  `created_at` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `updated_at` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `customer_id` int(10) unsigned DEFAULT NULL,
  `save_in_address_book` tinyint(1) DEFAULT '0',
  `customer_address_id` int(10) unsigned DEFAULT NULL,
  `address_type` varchar(255) DEFAULT NULL,
  `email` varchar(255) DEFAULT NULL,
  `prefix` varchar(40) DEFAULT NULL,
  `firstname` varchar(255) DEFAULT NULL,
  `middlename` varchar(40) DEFAULT NULL,
  `lastname` varchar(255) DEFAULT NULL,
  `suffix` varchar(40) DEFAULT NULL,
  `company` varchar(255) DEFAULT NULL,
  `street` varchar(255) DEFAULT NULL,
  `city` varchar(255) DEFAULT NULL,
  `region` varchar(255) DEFAULT NULL,
  `region_id` int(10) unsigned DEFAULT NULL,
  `postcode` varchar(255) DEFAULT NULL,
  `country_id` varchar(255) DEFAULT NULL,
  `telephone` varchar(255) DEFAULT NULL,
  `fax` varchar(255) DEFAULT NULL,
  `same_as_billing` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `free_shipping` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `collect_shipping_rates` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `shipping_method` varchar(255) NOT NULL DEFAULT '',
  `shipping_description` varchar(255) NOT NULL DEFAULT '',
  `weight` decimal(12,4) NOT NULL DEFAULT '0.0000',
  `subtotal` decimal(12,4) NOT NULL DEFAULT '0.0000',
  `base_subtotal` decimal(12,4) NOT NULL DEFAULT '0.0000',
  `subtotal_with_discount` decimal(12,4) NOT NULL DEFAULT '0.0000',
  `base_subtotal_with_discount` decimal(12,4) NOT NULL DEFAULT '0.0000',
  `tax_amount` decimal(12,4) NOT NULL DEFAULT '0.0000',
  `base_tax_amount` decimal(12,4) NOT NULL DEFAULT '0.0000',
  `shipping_amount` decimal(12,4) NOT NULL DEFAULT '0.0000',
  `base_shipping_amount` decimal(12,4) NOT NULL DEFAULT '0.0000',
  `shipping_tax_amount` decimal(12,4) DEFAULT NULL,
  `base_shipping_tax_amount` decimal(12,4) DEFAULT NULL,
  `discount_amount` decimal(12,4) NOT NULL DEFAULT '0.0000',
  `base_discount_amount` decimal(12,4) NOT NULL DEFAULT '0.0000',
  `grand_total` decimal(12,4) NOT NULL DEFAULT '0.0000',
  `base_grand_total` decimal(12,4) NOT NULL DEFAULT '0.0000',
  `customer_notes` text,
  `applied_taxes` text,
  `gift_message_id` varchar(255) DEFAULT NULL,
  `hidden_tax_amount` decimal(12,4) DEFAULT NULL,
  `base_hidden_tax_amount` decimal(12,4) DEFAULT NULL,
  `shipping_hidden_tax_amount` decimal(12,4) DEFAULT NULL,
  `base_shipping_hidden_tax_amount` decimal(12,4) DEFAULT NULL,
  `shipping_incl_tax` decimal(12,4) DEFAULT NULL,
  `base_shipping_incl_tax` decimal(12,4) DEFAULT NULL,
  `discount_description` varchar(255) DEFAULT NULL,
  `shipping_discount_amount` decimal(12,4) DEFAULT NULL,
  `base_shipping_discount_amount` decimal(12,4) DEFAULT NULL,
  `subtotal_incl_tax` decimal(12,4) DEFAULT NULL,
  `base_subtotal_total_incl_tax` decimal(12,4) DEFAULT NULL,
  PRIMARY KEY (`address_id`),
  KEY `FK_SALES_QUOTE_ADDRESS_SALES_QUOTE` (`quote_id`),
  CONSTRAINT `FK_SALES_QUOTE_ADDRESS_SALES_QUOTE` FOREIGN KEY (`quote_id`) REFERENCES `sales_flat_quote` (`entity_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sales_flat_quote_address`
--

LOCK TABLES `sales_flat_quote_address` WRITE;
/*!40000 ALTER TABLE `sales_flat_quote_address` DISABLE KEYS */;
/*!40000 ALTER TABLE `sales_flat_quote_address` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sales_flat_quote_address_item`
--

DROP TABLE IF EXISTS `sales_flat_quote_address_item`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `sales_flat_quote_address_item` (
  `address_item_id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `parent_item_id` int(10) unsigned DEFAULT NULL,
  `quote_address_id` int(10) unsigned NOT NULL DEFAULT '0',
  `quote_item_id` int(10) unsigned NOT NULL DEFAULT '0',
  `created_at` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `updated_at` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `applied_rule_ids` text,
  `additional_data` text,
  `weight` decimal(12,4) DEFAULT '0.0000',
  `qty` decimal(12,4) NOT NULL DEFAULT '0.0000',
  `discount_amount` decimal(12,4) DEFAULT '0.0000',
  `tax_amount` decimal(12,4) DEFAULT '0.0000',
  `row_total` decimal(12,4) NOT NULL DEFAULT '0.0000',
  `base_row_total` decimal(12,4) NOT NULL DEFAULT '0.0000',
  `row_total_with_discount` decimal(12,4) DEFAULT '0.0000',
  `base_discount_amount` decimal(12,4) DEFAULT '0.0000',
  `base_tax_amount` decimal(12,4) DEFAULT '0.0000',
  `row_weight` decimal(12,4) DEFAULT '0.0000',
  `gift_message_id` varchar(255) DEFAULT NULL,
  `base_cost` decimal(12,4) DEFAULT NULL,
  `hidden_tax_amount` decimal(12,4) DEFAULT NULL,
  `base_hidden_tax_amount` decimal(12,4) DEFAULT NULL,
  `price_incl_tax` decimal(12,4) DEFAULT NULL,
  `base_price_incl_tax` decimal(12,4) DEFAULT NULL,
  `row_total_incl_tax` decimal(12,4) DEFAULT NULL,
  `base_row_total_incl_tax` decimal(12,4) DEFAULT NULL,
  PRIMARY KEY (`address_item_id`),
  KEY `FK_QUOTE_ADDRESS_ITEM_QUOTE_ADDRESS` (`quote_address_id`),
  KEY `FK_SALES_QUOTE_ADDRESS_ITEM_QUOTE_ITEM` (`quote_item_id`),
  KEY `FK_SALES_FLAT_QUOTE_ADDRESS_ITEM_PARENT` (`parent_item_id`),
  CONSTRAINT `FK_QUOTE_ADDRESS_ITEM_QUOTE_ADDRESS` FOREIGN KEY (`quote_address_id`) REFERENCES `sales_flat_quote_address` (`address_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_SALES_FLAT_QUOTE_ADDRESS_ITEM_PARENT` FOREIGN KEY (`parent_item_id`) REFERENCES `sales_flat_quote_address_item` (`address_item_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_SALES_QUOTE_ADDRESS_ITEM_QUOTE_ITEM` FOREIGN KEY (`quote_item_id`) REFERENCES `sales_flat_quote_item` (`item_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sales_flat_quote_address_item`
--

LOCK TABLES `sales_flat_quote_address_item` WRITE;
/*!40000 ALTER TABLE `sales_flat_quote_address_item` DISABLE KEYS */;
/*!40000 ALTER TABLE `sales_flat_quote_address_item` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sales_flat_quote_item`
--

DROP TABLE IF EXISTS `sales_flat_quote_item`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `sales_flat_quote_item` (
  `item_id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `quote_id` int(10) unsigned NOT NULL DEFAULT '0',
  `created_at` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `updated_at` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `product_id` int(10) unsigned DEFAULT NULL,
  `store_id` smallint(5) unsigned DEFAULT NULL,
  `parent_item_id` int(10) unsigned DEFAULT NULL,
  `is_virtual` tinyint(1) unsigned DEFAULT NULL,
  `sku` varchar(255) NOT NULL DEFAULT '',
  `name` varchar(255) DEFAULT NULL,
  `description` text,
  `applied_rule_ids` text,
  `additional_data` text,
  `free_shipping` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `is_qty_decimal` tinyint(1) unsigned DEFAULT NULL,
  `no_discount` tinyint(1) unsigned DEFAULT '0',
  `weight` decimal(12,4) DEFAULT '0.0000',
  `qty` decimal(12,4) NOT NULL DEFAULT '0.0000',
  `price` decimal(12,4) NOT NULL DEFAULT '0.0000',
  `base_price` decimal(12,4) NOT NULL DEFAULT '0.0000',
  `custom_price` decimal(12,4) DEFAULT NULL,
  `discount_percent` decimal(12,4) DEFAULT '0.0000',
  `discount_amount` decimal(12,4) DEFAULT '0.0000',
  `base_discount_amount` decimal(12,4) DEFAULT '0.0000',
  `tax_percent` decimal(12,4) DEFAULT '0.0000',
  `tax_amount` decimal(12,4) DEFAULT '0.0000',
  `base_tax_amount` decimal(12,4) DEFAULT '0.0000',
  `row_total` decimal(12,4) NOT NULL DEFAULT '0.0000',
  `base_row_total` decimal(12,4) NOT NULL DEFAULT '0.0000',
  `row_total_with_discount` decimal(12,4) DEFAULT '0.0000',
  `row_weight` decimal(12,4) DEFAULT '0.0000',
  `product_type` varchar(255) DEFAULT NULL,
  `base_tax_before_discount` decimal(12,4) DEFAULT NULL,
  `tax_before_discount` decimal(12,4) DEFAULT NULL,
  `original_custom_price` decimal(12,4) DEFAULT NULL,
  `gift_message_id` varchar(255) DEFAULT NULL,
  `redirect_url` varchar(255) DEFAULT NULL,
  `base_cost` decimal(12,4) DEFAULT NULL,
  `hidden_tax_amount` decimal(12,4) DEFAULT NULL,
  `base_hidden_tax_amount` decimal(12,4) DEFAULT NULL,
  `price_incl_tax` decimal(12,4) DEFAULT NULL,
  `base_price_incl_tax` decimal(12,4) DEFAULT NULL,
  `row_total_incl_tax` decimal(12,4) DEFAULT NULL,
  `base_row_total_incl_tax` decimal(12,4) DEFAULT NULL,
  `weee_tax_applied` text,
  `weee_tax_applied_amount` decimal(12,4) DEFAULT NULL,
  `weee_tax_applied_row_amount` decimal(12,4) DEFAULT NULL,
  `base_weee_tax_applied_amount` decimal(12,4) DEFAULT NULL,
  `base_weee_tax_applied_row_amount` decimal(12,4) DEFAULT NULL,
  `weee_tax_disposition` decimal(12,4) DEFAULT NULL,
  `weee_tax_row_disposition` decimal(12,4) DEFAULT NULL,
  `base_weee_tax_disposition` decimal(12,4) DEFAULT NULL,
  `base_weee_tax_row_disposition` decimal(12,4) DEFAULT NULL,
  PRIMARY KEY (`item_id`),
  KEY `FK_SALES_QUOTE_ITEM_SALES_QUOTE` (`quote_id`),
  KEY `FK_SALES_FLAT_QUOTE_ITEM_PARENT_ITEM` (`parent_item_id`),
  KEY `FK_SALES_QUOTE_ITEM_CATALOG_PRODUCT_ENTITY` (`product_id`),
  KEY `FK_SALES_QUOTE_ITEM_STORE` (`store_id`),
  CONSTRAINT `FK_SALES_FLAT_QUOTE_ITEM_PARENT_ITEM` FOREIGN KEY (`parent_item_id`) REFERENCES `sales_flat_quote_item` (`item_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_SALES_QUOTE_ITEM_CATALOG_PRODUCT_ENTITY` FOREIGN KEY (`product_id`) REFERENCES `catalog_product_entity` (`entity_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_SALES_QUOTE_ITEM_SALES_QUOTE` FOREIGN KEY (`quote_id`) REFERENCES `sales_flat_quote` (`entity_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_SALES_QUOTE_ITEM_STORE` FOREIGN KEY (`store_id`) REFERENCES `core_store` (`store_id`) ON DELETE SET NULL ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sales_flat_quote_item`
--

LOCK TABLES `sales_flat_quote_item` WRITE;
/*!40000 ALTER TABLE `sales_flat_quote_item` DISABLE KEYS */;
/*!40000 ALTER TABLE `sales_flat_quote_item` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sales_flat_quote_item_option`
--

DROP TABLE IF EXISTS `sales_flat_quote_item_option`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `sales_flat_quote_item_option` (
  `option_id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `item_id` int(10) unsigned NOT NULL,
  `product_id` int(10) unsigned NOT NULL,
  `code` varchar(255) NOT NULL,
  `value` text NOT NULL,
  PRIMARY KEY (`option_id`),
  KEY `FK_SALES_QUOTE_ITEM_OPTION_ITEM_ID` (`item_id`),
  CONSTRAINT `FK_SALES_QUOTE_ITEM_OPTION_ITEM_ID` FOREIGN KEY (`item_id`) REFERENCES `sales_flat_quote_item` (`item_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Additional options for quote item';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sales_flat_quote_item_option`
--

LOCK TABLES `sales_flat_quote_item_option` WRITE;
/*!40000 ALTER TABLE `sales_flat_quote_item_option` DISABLE KEYS */;
/*!40000 ALTER TABLE `sales_flat_quote_item_option` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sales_flat_quote_payment`
--

DROP TABLE IF EXISTS `sales_flat_quote_payment`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `sales_flat_quote_payment` (
  `payment_id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `quote_id` int(10) unsigned NOT NULL DEFAULT '0',
  `created_at` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `updated_at` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `method` varchar(255) DEFAULT '',
  `cc_type` varchar(255) DEFAULT '',
  `cc_number_enc` varchar(255) DEFAULT '',
  `cc_last4` varchar(255) DEFAULT '',
  `cc_cid_enc` varchar(255) DEFAULT '',
  `cc_owner` varchar(255) DEFAULT '',
  `cc_exp_month` tinyint(2) unsigned DEFAULT '0',
  `cc_exp_year` smallint(4) unsigned DEFAULT '0',
  `cc_ss_owner` varchar(255) DEFAULT '',
  `cc_ss_start_month` tinyint(2) unsigned DEFAULT '0',
  `cc_ss_start_year` smallint(4) unsigned DEFAULT '0',
  `cybersource_token` varchar(255) DEFAULT '',
  `paypal_correlation_id` varchar(255) DEFAULT '',
  `paypal_payer_id` varchar(255) DEFAULT '',
  `paypal_payer_status` varchar(255) DEFAULT '',
  `po_number` varchar(255) DEFAULT '',
  `ideal_issuer_id` varchar(255) DEFAULT NULL,
  `ideal_issuer_list` varchar(255) DEFAULT NULL,
  `additional_information` text,
  PRIMARY KEY (`payment_id`),
  KEY `FK_SALES_QUOTE_PAYMENT_SALES_QUOTE` (`quote_id`),
  CONSTRAINT `FK_SALES_QUOTE_PAYMENT_SALES_QUOTE` FOREIGN KEY (`quote_id`) REFERENCES `sales_flat_quote` (`entity_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sales_flat_quote_payment`
--

LOCK TABLES `sales_flat_quote_payment` WRITE;
/*!40000 ALTER TABLE `sales_flat_quote_payment` DISABLE KEYS */;
/*!40000 ALTER TABLE `sales_flat_quote_payment` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sales_flat_quote_shipping_rate`
--

DROP TABLE IF EXISTS `sales_flat_quote_shipping_rate`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `sales_flat_quote_shipping_rate` (
  `rate_id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `address_id` int(10) unsigned NOT NULL DEFAULT '0',
  `created_at` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `updated_at` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `carrier` varchar(255) DEFAULT NULL,
  `carrier_title` varchar(255) DEFAULT NULL,
  `code` varchar(255) DEFAULT NULL,
  `method` varchar(255) DEFAULT NULL,
  `method_description` text,
  `price` decimal(12,4) NOT NULL DEFAULT '0.0000',
  `method_title` text,
  PRIMARY KEY (`rate_id`),
  KEY `FK_SALES_QUOTE_SHIPPING_RATE_ADDRESS` (`address_id`),
  CONSTRAINT `FK_SALES_QUOTE_SHIPPING_RATE_ADDRESS` FOREIGN KEY (`address_id`) REFERENCES `sales_flat_quote_address` (`address_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sales_flat_quote_shipping_rate`
--

LOCK TABLES `sales_flat_quote_shipping_rate` WRITE;
/*!40000 ALTER TABLE `sales_flat_quote_shipping_rate` DISABLE KEYS */;
/*!40000 ALTER TABLE `sales_flat_quote_shipping_rate` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sales_flat_shipment`
--

DROP TABLE IF EXISTS `sales_flat_shipment`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `sales_flat_shipment` (
  `entity_id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `store_id` smallint(5) unsigned DEFAULT NULL,
  `total_weight` decimal(12,4) DEFAULT NULL,
  `total_qty` decimal(12,4) DEFAULT NULL,
  `email_sent` tinyint(1) unsigned DEFAULT NULL,
  `order_id` int(10) unsigned NOT NULL,
  `customer_id` int(10) DEFAULT NULL,
  `shipping_address_id` int(10) DEFAULT NULL,
  `billing_address_id` int(10) DEFAULT NULL,
  `shipment_status` int(10) DEFAULT NULL,
  `increment_id` varchar(50) DEFAULT NULL,
  `created_at` datetime DEFAULT NULL,
  `updated_at` datetime DEFAULT NULL,
  PRIMARY KEY (`entity_id`),
  UNIQUE KEY `UNQ_INCREMENT_ID` (`increment_id`),
  KEY `IDX_STORE_ID` (`store_id`),
  KEY `IDX_TOTAL_QTY` (`total_qty`),
  KEY `IDX_ORDER_ID` (`order_id`),
  KEY `IDX_CREATED_AT` (`created_at`),
  KEY `IDX_UPDATED_AT` (`updated_at`),
  CONSTRAINT `FK_SALES_FLAT_SHIPMENT_STORE` FOREIGN KEY (`store_id`) REFERENCES `core_store` (`store_id`) ON DELETE SET NULL ON UPDATE CASCADE,
  CONSTRAINT `FK_SALES_FLAT_SHIPMENT_PARENT` FOREIGN KEY (`order_id`) REFERENCES `sales_flat_order` (`entity_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sales_flat_shipment`
--

LOCK TABLES `sales_flat_shipment` WRITE;
/*!40000 ALTER TABLE `sales_flat_shipment` DISABLE KEYS */;
/*!40000 ALTER TABLE `sales_flat_shipment` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sales_flat_shipment_comment`
--

DROP TABLE IF EXISTS `sales_flat_shipment_comment`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `sales_flat_shipment_comment` (
  `entity_id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `parent_id` int(10) unsigned NOT NULL,
  `is_customer_notified` int(10) DEFAULT NULL,
  `is_visible_on_front` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `comment` text,
  `created_at` datetime DEFAULT NULL,
  PRIMARY KEY (`entity_id`),
  KEY `IDX_CREATED_AT` (`created_at`),
  KEY `IDX_PARENT_ID` (`parent_id`),
  CONSTRAINT `FK_SALES_FLAT_SHIPMENT_COMMENT_PARENT` FOREIGN KEY (`parent_id`) REFERENCES `sales_flat_shipment` (`entity_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sales_flat_shipment_comment`
--

LOCK TABLES `sales_flat_shipment_comment` WRITE;
/*!40000 ALTER TABLE `sales_flat_shipment_comment` DISABLE KEYS */;
/*!40000 ALTER TABLE `sales_flat_shipment_comment` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sales_flat_shipment_grid`
--

DROP TABLE IF EXISTS `sales_flat_shipment_grid`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `sales_flat_shipment_grid` (
  `entity_id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `store_id` smallint(5) unsigned DEFAULT NULL,
  `total_qty` decimal(12,4) DEFAULT NULL,
  `order_id` int(10) unsigned NOT NULL,
  `shipment_status` int(10) DEFAULT NULL,
  `increment_id` varchar(50) DEFAULT NULL,
  `order_increment_id` varchar(50) DEFAULT NULL,
  `created_at` datetime DEFAULT NULL,
  `order_created_at` datetime DEFAULT NULL,
  `shipping_name` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_id`),
  UNIQUE KEY `UNQ_INCREMENT_ID` (`increment_id`),
  KEY `IDX_STORE_ID` (`store_id`),
  KEY `IDX_TOTAL_QTY` (`total_qty`),
  KEY `IDX_ORDER_ID` (`order_id`),
  KEY `IDX_SHIPMENT_STATUS` (`shipment_status`),
  KEY `IDX_ORDER_INCREMENT_ID` (`order_increment_id`),
  KEY `IDX_CREATED_AT` (`created_at`),
  KEY `IDX_ORDER_CREATED_AT` (`order_created_at`),
  KEY `IDX_SHIPPING_NAME` (`shipping_name`),
  CONSTRAINT `FK_SALES_FLAT_SHIPMENT_GRID_STORE` FOREIGN KEY (`store_id`) REFERENCES `core_store` (`store_id`) ON DELETE SET NULL ON UPDATE CASCADE,
  CONSTRAINT `FK_SALES_FLAT_SHIPMENT_GRID_PARENT` FOREIGN KEY (`entity_id`) REFERENCES `sales_flat_shipment` (`entity_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sales_flat_shipment_grid`
--

LOCK TABLES `sales_flat_shipment_grid` WRITE;
/*!40000 ALTER TABLE `sales_flat_shipment_grid` DISABLE KEYS */;
/*!40000 ALTER TABLE `sales_flat_shipment_grid` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sales_flat_shipment_item`
--

DROP TABLE IF EXISTS `sales_flat_shipment_item`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `sales_flat_shipment_item` (
  `entity_id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `parent_id` int(10) unsigned NOT NULL,
  `row_total` decimal(12,4) DEFAULT NULL,
  `price` decimal(12,4) DEFAULT NULL,
  `weight` decimal(12,4) DEFAULT NULL,
  `qty` decimal(12,4) DEFAULT NULL,
  `product_id` int(10) DEFAULT NULL,
  `order_item_id` int(10) DEFAULT NULL,
  `additional_data` text,
  `description` text,
  `name` varchar(255) DEFAULT NULL,
  `sku` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_id`),
  KEY `IDX_PARENT_ID` (`parent_id`),
  CONSTRAINT `FK_SALES_FLAT_SHIPMENT_ITEM_PARENT` FOREIGN KEY (`parent_id`) REFERENCES `sales_flat_shipment` (`entity_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sales_flat_shipment_item`
--

LOCK TABLES `sales_flat_shipment_item` WRITE;
/*!40000 ALTER TABLE `sales_flat_shipment_item` DISABLE KEYS */;
/*!40000 ALTER TABLE `sales_flat_shipment_item` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sales_flat_shipment_track`
--

DROP TABLE IF EXISTS `sales_flat_shipment_track`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `sales_flat_shipment_track` (
  `entity_id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `parent_id` int(10) unsigned NOT NULL,
  `weight` decimal(12,4) DEFAULT NULL,
  `qty` decimal(12,4) DEFAULT NULL,
  `order_id` int(10) unsigned NOT NULL,
  `number` text,
  `description` text,
  `title` varchar(255) DEFAULT NULL,
  `carrier_code` varchar(32) DEFAULT NULL,
  `created_at` datetime DEFAULT NULL,
  `updated_at` datetime DEFAULT NULL,
  PRIMARY KEY (`entity_id`),
  KEY `IDX_PARENT_ID` (`parent_id`),
  KEY `IDX_ORDER_ID` (`order_id`),
  KEY `IDX_CREATED_AT` (`created_at`),
  CONSTRAINT `FK_SALES_FLAT_SHIPMENT_TRACK_PARENT` FOREIGN KEY (`parent_id`) REFERENCES `sales_flat_shipment` (`entity_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sales_flat_shipment_track`
--

LOCK TABLES `sales_flat_shipment_track` WRITE;
/*!40000 ALTER TABLE `sales_flat_shipment_track` DISABLE KEYS */;
/*!40000 ALTER TABLE `sales_flat_shipment_track` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sales_invoiced_aggregated`
--

DROP TABLE IF EXISTS `sales_invoiced_aggregated`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `sales_invoiced_aggregated` (
  `id` int(11) unsigned NOT NULL AUTO_INCREMENT,
  `period` date NOT NULL DEFAULT '0000-00-00',
  `store_id` smallint(5) unsigned DEFAULT NULL,
  `order_status` varchar(50) NOT NULL DEFAULT '',
  `orders_count` int(11) NOT NULL DEFAULT '0',
  `orders_invoiced` decimal(12,4) NOT NULL DEFAULT '0.0000',
  `invoiced` decimal(12,4) NOT NULL DEFAULT '0.0000',
  `invoiced_captured` decimal(12,4) NOT NULL DEFAULT '0.0000',
  `invoiced_not_captured` decimal(12,4) NOT NULL DEFAULT '0.0000',
  PRIMARY KEY (`id`),
  UNIQUE KEY `UNQ_PERIOD_STORE_ORDER_STATUS` (`period`,`store_id`,`order_status`),
  KEY `IDX_STORE_ID` (`store_id`),
  CONSTRAINT `FK_SALES_INVOICED_AGGREGATED_STORE` FOREIGN KEY (`store_id`) REFERENCES `core_store` (`store_id`) ON DELETE SET NULL ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sales_invoiced_aggregated`
--

LOCK TABLES `sales_invoiced_aggregated` WRITE;
/*!40000 ALTER TABLE `sales_invoiced_aggregated` DISABLE KEYS */;
/*!40000 ALTER TABLE `sales_invoiced_aggregated` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sales_invoiced_aggregated_order`
--

DROP TABLE IF EXISTS `sales_invoiced_aggregated_order`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `sales_invoiced_aggregated_order` (
  `id` int(11) unsigned NOT NULL AUTO_INCREMENT,
  `period` date NOT NULL DEFAULT '0000-00-00',
  `store_id` smallint(5) unsigned DEFAULT NULL,
  `order_status` varchar(50) NOT NULL DEFAULT '',
  `orders_count` int(11) NOT NULL DEFAULT '0',
  `orders_invoiced` decimal(12,4) NOT NULL DEFAULT '0.0000',
  `invoiced` decimal(12,4) NOT NULL DEFAULT '0.0000',
  `invoiced_captured` decimal(12,4) NOT NULL DEFAULT '0.0000',
  `invoiced_not_captured` decimal(12,4) NOT NULL DEFAULT '0.0000',
  PRIMARY KEY (`id`),
  UNIQUE KEY `UNQ_PERIOD_STORE_ORDER_STATUS` (`period`,`store_id`,`order_status`),
  KEY `IDX_STORE_ID` (`store_id`),
  CONSTRAINT `FK_SALES_INVOICED_AGGREGATED_ORDER_STORE` FOREIGN KEY (`store_id`) REFERENCES `core_store` (`store_id`) ON DELETE SET NULL ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sales_invoiced_aggregated_order`
--

LOCK TABLES `sales_invoiced_aggregated_order` WRITE;
/*!40000 ALTER TABLE `sales_invoiced_aggregated_order` DISABLE KEYS */;
/*!40000 ALTER TABLE `sales_invoiced_aggregated_order` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sales_order_aggregated_created`
--

DROP TABLE IF EXISTS `sales_order_aggregated_created`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `sales_order_aggregated_created` (
  `id` int(11) unsigned NOT NULL AUTO_INCREMENT,
  `period` date NOT NULL DEFAULT '0000-00-00',
  `store_id` smallint(5) unsigned DEFAULT NULL,
  `order_status` varchar(50) NOT NULL DEFAULT '',
  `orders_count` int(11) NOT NULL DEFAULT '0',
  `total_qty_ordered` decimal(12,4) NOT NULL DEFAULT '0.0000',
  `total_qty_invoiced` decimal(12,4) NOT NULL DEFAULT '0.0000',
  `total_income_amount` decimal(12,4) NOT NULL DEFAULT '0.0000',
  `total_revenue_amount` decimal(12,4) NOT NULL DEFAULT '0.0000',
  `total_profit_amount` decimal(12,4) NOT NULL DEFAULT '0.0000',
  `total_invoiced_amount` decimal(12,4) NOT NULL DEFAULT '0.0000',
  `total_canceled_amount` decimal(12,4) NOT NULL DEFAULT '0.0000',
  `total_paid_amount` decimal(12,4) NOT NULL DEFAULT '0.0000',
  `total_refunded_amount` decimal(12,4) NOT NULL DEFAULT '0.0000',
  `total_tax_amount` decimal(12,4) NOT NULL DEFAULT '0.0000',
  `total_tax_amount_actual` decimal(12,4) NOT NULL DEFAULT '0.0000',
  `total_shipping_amount` decimal(12,4) NOT NULL DEFAULT '0.0000',
  `total_shipping_amount_actual` decimal(12,4) NOT NULL DEFAULT '0.0000',
  `total_discount_amount` decimal(12,4) NOT NULL DEFAULT '0.0000',
  `total_discount_amount_actual` decimal(12,4) NOT NULL DEFAULT '0.0000',
  PRIMARY KEY (`id`),
  UNIQUE KEY `UNQ_PERIOD_STORE_ORDER_STATUS` (`period`,`store_id`,`order_status`),
  KEY `IDX_STORE_ID` (`store_id`),
  CONSTRAINT `FK_SALES_ORDER_AGGREGATED_CREATED` FOREIGN KEY (`store_id`) REFERENCES `core_store` (`store_id`) ON DELETE SET NULL ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sales_order_aggregated_created`
--

LOCK TABLES `sales_order_aggregated_created` WRITE;
/*!40000 ALTER TABLE `sales_order_aggregated_created` DISABLE KEYS */;
/*!40000 ALTER TABLE `sales_order_aggregated_created` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sales_order_status`
--

DROP TABLE IF EXISTS `sales_order_status`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `sales_order_status` (
  `status` varchar(32) NOT NULL,
  `label` varchar(128) NOT NULL,
  PRIMARY KEY (`status`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sales_order_status`
--

LOCK TABLES `sales_order_status` WRITE;
/*!40000 ALTER TABLE `sales_order_status` DISABLE KEYS */;
INSERT INTO `sales_order_status` VALUES ('canceled','Canceled'),('closed','Closed'),('complete','Complete'),('fraud','Suspected Fraud'),('holded','On Hold'),('payment_review','Payment Review'),('pending','Pending'),('pending_payment','Pending Payment'),('pending_paypal','Pending PayPal'),('processing','Processing');
/*!40000 ALTER TABLE `sales_order_status` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sales_order_status_label`
--

DROP TABLE IF EXISTS `sales_order_status_label`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `sales_order_status_label` (
  `status` varchar(32) NOT NULL,
  `store_id` smallint(5) unsigned NOT NULL,
  `label` varchar(128) NOT NULL,
  PRIMARY KEY (`status`,`store_id`),
  KEY `FK_SALES_ORDER_STATUS_LABEL_STORE` (`store_id`),
  CONSTRAINT `FK_SALES_ORDER_STATUS_LABEL_STATUS` FOREIGN KEY (`status`) REFERENCES `sales_order_status` (`status`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_SALES_ORDER_STATUS_LABEL_STORE` FOREIGN KEY (`store_id`) REFERENCES `core_store` (`store_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sales_order_status_label`
--

LOCK TABLES `sales_order_status_label` WRITE;
/*!40000 ALTER TABLE `sales_order_status_label` DISABLE KEYS */;
/*!40000 ALTER TABLE `sales_order_status_label` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sales_order_status_state`
--

DROP TABLE IF EXISTS `sales_order_status_state`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `sales_order_status_state` (
  `status` varchar(32) NOT NULL,
  `state` varchar(32) NOT NULL,
  `is_default` tinyint(1) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`status`,`state`),
  CONSTRAINT `FK_SALES_ORDER_STATUS_STATE_STATUS` FOREIGN KEY (`status`) REFERENCES `sales_order_status` (`status`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sales_order_status_state`
--

LOCK TABLES `sales_order_status_state` WRITE;
/*!40000 ALTER TABLE `sales_order_status_state` DISABLE KEYS */;
INSERT INTO `sales_order_status_state` VALUES ('canceled','canceled',1),('closed','closed',1),('complete','complete',1),('fraud','payment_review',0),('holded','holded',1),('payment_review','payment_review',1),('pending','new',1),('pending_payment','pending_payment',1),('processing','processing',1);
/*!40000 ALTER TABLE `sales_order_status_state` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sales_order_tax`
--

DROP TABLE IF EXISTS `sales_order_tax`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `sales_order_tax` (
  `tax_id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `order_id` int(10) unsigned NOT NULL,
  `code` varchar(255) NOT NULL,
  `title` varchar(255) NOT NULL,
  `percent` decimal(12,4) NOT NULL,
  `amount` decimal(12,4) NOT NULL,
  `priority` int(11) NOT NULL,
  `position` int(11) NOT NULL,
  `base_amount` decimal(12,4) NOT NULL,
  `process` smallint(6) NOT NULL,
  `base_real_amount` decimal(12,4) NOT NULL,
  `hidden` smallint(5) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`tax_id`),
  KEY `IDX_ORDER_TAX` (`order_id`,`priority`,`position`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sales_order_tax`
--

LOCK TABLES `sales_order_tax` WRITE;
/*!40000 ALTER TABLE `sales_order_tax` DISABLE KEYS */;
/*!40000 ALTER TABLE `sales_order_tax` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sales_payment_transaction`
--

DROP TABLE IF EXISTS `sales_payment_transaction`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `sales_payment_transaction` (
  `transaction_id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `parent_id` int(10) unsigned DEFAULT NULL,
  `order_id` int(10) unsigned NOT NULL DEFAULT '0',
  `payment_id` int(10) unsigned NOT NULL DEFAULT '0',
  `txn_id` varchar(100) NOT NULL DEFAULT '',
  `parent_txn_id` varchar(100) DEFAULT NULL,
  `txn_type` varchar(15) NOT NULL DEFAULT '',
  `is_closed` tinyint(1) unsigned NOT NULL DEFAULT '1',
  `additional_information` blob,
  `created_at` datetime DEFAULT NULL,
  PRIMARY KEY (`transaction_id`),
  UNIQUE KEY `UNQ_ORDER_PAYMENT_TXN` (`order_id`,`payment_id`,`txn_id`),
  KEY `IDX_ORDER_ID` (`order_id`),
  KEY `IDX_PARENT_ID` (`parent_id`),
  KEY `IDX_PAYMENT_ID` (`payment_id`),
  CONSTRAINT `FK_SALES_PAYMENT_TRANSACTION_ORDER` FOREIGN KEY (`order_id`) REFERENCES `sales_flat_order` (`entity_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_SALES_PAYMENT_TRANSACTION_PARENT` FOREIGN KEY (`parent_id`) REFERENCES `sales_payment_transaction` (`transaction_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_SALES_PAYMENT_TRANSACTION_PAYMENT` FOREIGN KEY (`payment_id`) REFERENCES `sales_flat_order_payment` (`entity_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sales_payment_transaction`
--

LOCK TABLES `sales_payment_transaction` WRITE;
/*!40000 ALTER TABLE `sales_payment_transaction` DISABLE KEYS */;
/*!40000 ALTER TABLE `sales_payment_transaction` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sales_recurring_profile`
--

DROP TABLE IF EXISTS `sales_recurring_profile`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `sales_recurring_profile` (
  `profile_id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `state` varchar(20) NOT NULL,
  `customer_id` int(10) unsigned DEFAULT NULL,
  `store_id` smallint(5) unsigned DEFAULT NULL,
  `method_code` varchar(32) NOT NULL,
  `created_at` datetime NOT NULL,
  `updated_at` datetime DEFAULT NULL,
  `reference_id` varchar(32) DEFAULT NULL,
  `subscriber_name` varchar(150) DEFAULT NULL,
  `start_datetime` datetime NOT NULL,
  `internal_reference_id` varchar(42) NOT NULL,
  `schedule_description` varchar(255) NOT NULL,
  `suspension_threshold` smallint(6) unsigned DEFAULT NULL,
  `bill_failed_later` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `period_unit` varchar(20) NOT NULL,
  `period_frequency` tinyint(3) unsigned DEFAULT NULL,
  `period_max_cycles` tinyint(3) unsigned DEFAULT NULL,
  `billing_amount` double(12,4) unsigned NOT NULL DEFAULT '0.0000',
  `trial_period_unit` varchar(20) DEFAULT NULL,
  `trial_period_frequency` tinyint(3) unsigned DEFAULT NULL,
  `trial_period_max_cycles` tinyint(3) unsigned DEFAULT NULL,
  `trial_billing_amount` double(12,4) unsigned DEFAULT NULL,
  `currency_code` char(3) NOT NULL,
  `shipping_amount` decimal(12,4) unsigned DEFAULT NULL,
  `tax_amount` decimal(12,4) unsigned DEFAULT NULL,
  `init_amount` decimal(12,4) unsigned DEFAULT NULL,
  `init_may_fail` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `order_info` text NOT NULL,
  `order_item_info` text NOT NULL,
  `billing_address_info` text NOT NULL,
  `shipping_address_info` text,
  `profile_vendor_info` text,
  `additional_info` text,
  PRIMARY KEY (`profile_id`),
  UNIQUE KEY `UNQ_INTERNAL_REF_ID` (`internal_reference_id`),
  KEY `IDX_RECURRING_PROFILE_CUSTOMER` (`customer_id`),
  KEY `IDX_RECURRING_PROFILE_STORE` (`store_id`),
  CONSTRAINT `FK_RECURRING_PROFILE_STORE` FOREIGN KEY (`store_id`) REFERENCES `core_store` (`store_id`) ON DELETE SET NULL ON UPDATE CASCADE,
  CONSTRAINT `FK_RECURRING_PROFILE_CUSTOMER` FOREIGN KEY (`customer_id`) REFERENCES `customer_entity` (`entity_id`) ON DELETE SET NULL ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sales_recurring_profile`
--

LOCK TABLES `sales_recurring_profile` WRITE;
/*!40000 ALTER TABLE `sales_recurring_profile` DISABLE KEYS */;
/*!40000 ALTER TABLE `sales_recurring_profile` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sales_recurring_profile_order`
--

DROP TABLE IF EXISTS `sales_recurring_profile_order`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `sales_recurring_profile_order` (
  `link_id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `profile_id` int(10) unsigned NOT NULL DEFAULT '0',
  `order_id` int(10) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`link_id`),
  UNIQUE KEY `UNQ_PROFILE_ORDER` (`profile_id`,`order_id`),
  KEY `IDX_ORDER` (`order_id`),
  CONSTRAINT `FK_RECURRING_PROFILE_ORDER_ORDER` FOREIGN KEY (`order_id`) REFERENCES `sales_flat_order` (`entity_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_RECURRING_PROFILE_ORDER_PROFILE` FOREIGN KEY (`profile_id`) REFERENCES `sales_recurring_profile` (`profile_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sales_recurring_profile_order`
--

LOCK TABLES `sales_recurring_profile_order` WRITE;
/*!40000 ALTER TABLE `sales_recurring_profile_order` DISABLE KEYS */;
/*!40000 ALTER TABLE `sales_recurring_profile_order` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sales_refunded_aggregated`
--

DROP TABLE IF EXISTS `sales_refunded_aggregated`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `sales_refunded_aggregated` (
  `id` int(11) unsigned NOT NULL AUTO_INCREMENT,
  `period` date NOT NULL DEFAULT '0000-00-00',
  `store_id` smallint(5) unsigned DEFAULT NULL,
  `order_status` varchar(50) NOT NULL DEFAULT '',
  `orders_count` int(11) NOT NULL DEFAULT '0',
  `refunded` decimal(12,4) NOT NULL DEFAULT '0.0000',
  `online_refunded` decimal(12,4) NOT NULL DEFAULT '0.0000',
  `offline_refunded` decimal(12,4) NOT NULL DEFAULT '0.0000',
  PRIMARY KEY (`id`),
  UNIQUE KEY `UNQ_PERIOD_STORE_ORDER_STATUS` (`period`,`store_id`,`order_status`),
  KEY `IDX_STORE_ID` (`store_id`),
  CONSTRAINT `FK_SALES_REFUNDED_AGGREGATED_STORE` FOREIGN KEY (`store_id`) REFERENCES `core_store` (`store_id`) ON DELETE SET NULL ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sales_refunded_aggregated`
--

LOCK TABLES `sales_refunded_aggregated` WRITE;
/*!40000 ALTER TABLE `sales_refunded_aggregated` DISABLE KEYS */;
/*!40000 ALTER TABLE `sales_refunded_aggregated` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sales_refunded_aggregated_order`
--

DROP TABLE IF EXISTS `sales_refunded_aggregated_order`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `sales_refunded_aggregated_order` (
  `id` int(11) unsigned NOT NULL AUTO_INCREMENT,
  `period` date NOT NULL DEFAULT '0000-00-00',
  `store_id` smallint(5) unsigned DEFAULT NULL,
  `order_status` varchar(50) NOT NULL DEFAULT '',
  `orders_count` int(11) NOT NULL DEFAULT '0',
  `refunded` decimal(12,4) NOT NULL DEFAULT '0.0000',
  `online_refunded` decimal(12,4) NOT NULL DEFAULT '0.0000',
  `offline_refunded` decimal(12,4) NOT NULL DEFAULT '0.0000',
  PRIMARY KEY (`id`),
  UNIQUE KEY `UNQ_PERIOD_STORE_ORDER_STATUS` (`period`,`store_id`,`order_status`),
  KEY `IDX_STORE_ID` (`store_id`),
  CONSTRAINT `FK_SALES_REFUNDED_AGGREGATED_ORDER_STORE` FOREIGN KEY (`store_id`) REFERENCES `core_store` (`store_id`) ON DELETE SET NULL ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sales_refunded_aggregated_order`
--

LOCK TABLES `sales_refunded_aggregated_order` WRITE;
/*!40000 ALTER TABLE `sales_refunded_aggregated_order` DISABLE KEYS */;
/*!40000 ALTER TABLE `sales_refunded_aggregated_order` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sales_shipping_aggregated`
--

DROP TABLE IF EXISTS `sales_shipping_aggregated`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `sales_shipping_aggregated` (
  `id` int(11) unsigned NOT NULL AUTO_INCREMENT,
  `period` date NOT NULL DEFAULT '0000-00-00',
  `store_id` smallint(5) unsigned DEFAULT NULL,
  `order_status` varchar(50) NOT NULL DEFAULT '',
  `shipping_description` varchar(255) NOT NULL DEFAULT '',
  `orders_count` int(11) NOT NULL DEFAULT '0',
  `total_shipping` decimal(12,4) NOT NULL DEFAULT '0.0000',
  `total_shipping_actual` decimal(12,4) NOT NULL DEFAULT '0.0000',
  PRIMARY KEY (`id`),
  UNIQUE KEY `UNQ_PERIOD_STORE_ORDER_STATUS` (`period`,`store_id`,`order_status`,`shipping_description`),
  KEY `IDX_STORE_ID` (`store_id`),
  CONSTRAINT `FK_SALES_SHIPPING_AGGREGATED_STORE` FOREIGN KEY (`store_id`) REFERENCES `core_store` (`store_id`) ON DELETE SET NULL ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sales_shipping_aggregated`
--

LOCK TABLES `sales_shipping_aggregated` WRITE;
/*!40000 ALTER TABLE `sales_shipping_aggregated` DISABLE KEYS */;
/*!40000 ALTER TABLE `sales_shipping_aggregated` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sales_shipping_aggregated_order`
--

DROP TABLE IF EXISTS `sales_shipping_aggregated_order`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `sales_shipping_aggregated_order` (
  `id` int(11) unsigned NOT NULL AUTO_INCREMENT,
  `period` date NOT NULL DEFAULT '0000-00-00',
  `store_id` smallint(5) unsigned DEFAULT NULL,
  `order_status` varchar(50) NOT NULL DEFAULT '',
  `shipping_description` varchar(255) NOT NULL DEFAULT '',
  `orders_count` int(11) NOT NULL DEFAULT '0',
  `total_shipping` decimal(12,4) NOT NULL DEFAULT '0.0000',
  `total_shipping_actual` decimal(12,4) NOT NULL DEFAULT '0.0000',
  PRIMARY KEY (`id`),
  UNIQUE KEY `UNQ_PERIOD_STORE_ORDER_STATUS` (`period`,`store_id`,`order_status`,`shipping_description`),
  KEY `IDX_STORE_ID` (`store_id`),
  CONSTRAINT `FK_SALES_SHIPPING_AGGREGATED_ORDER_STORE` FOREIGN KEY (`store_id`) REFERENCES `core_store` (`store_id`) ON DELETE SET NULL ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sales_shipping_aggregated_order`
--

LOCK TABLES `sales_shipping_aggregated_order` WRITE;
/*!40000 ALTER TABLE `sales_shipping_aggregated_order` DISABLE KEYS */;
/*!40000 ALTER TABLE `sales_shipping_aggregated_order` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `salesrule`
--

DROP TABLE IF EXISTS `salesrule`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `salesrule` (
  `rule_id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(255) NOT NULL DEFAULT '',
  `description` text NOT NULL,
  `from_date` date DEFAULT '0000-00-00',
  `to_date` date DEFAULT '0000-00-00',
  `uses_per_customer` int(11) NOT NULL DEFAULT '0',
  `customer_group_ids` text,
  `is_active` tinyint(1) NOT NULL DEFAULT '0',
  `conditions_serialized` mediumtext NOT NULL,
  `actions_serialized` mediumtext NOT NULL,
  `stop_rules_processing` tinyint(1) NOT NULL DEFAULT '1',
  `is_advanced` tinyint(3) unsigned NOT NULL DEFAULT '1',
  `product_ids` text,
  `sort_order` int(10) unsigned NOT NULL DEFAULT '0',
  `simple_action` varchar(32) NOT NULL DEFAULT '',
  `discount_amount` decimal(12,4) NOT NULL DEFAULT '0.0000',
  `discount_qty` decimal(12,4) unsigned DEFAULT NULL,
  `discount_step` int(10) unsigned NOT NULL,
  `simple_free_shipping` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `apply_to_shipping` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `times_used` int(11) unsigned NOT NULL DEFAULT '0',
  `is_rss` tinyint(4) NOT NULL DEFAULT '0',
  `website_ids` text,
  `coupon_type` smallint(5) unsigned NOT NULL DEFAULT '1',
  PRIMARY KEY (`rule_id`),
  KEY `sort_order` (`is_active`,`sort_order`,`to_date`,`from_date`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `salesrule`
--

LOCK TABLES `salesrule` WRITE;
/*!40000 ALTER TABLE `salesrule` DISABLE KEYS */;
/*!40000 ALTER TABLE `salesrule` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `salesrule_coupon`
--

DROP TABLE IF EXISTS `salesrule_coupon`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `salesrule_coupon` (
  `coupon_id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `rule_id` int(10) unsigned NOT NULL,
  `code` varchar(255) NOT NULL,
  `usage_limit` int(10) unsigned DEFAULT NULL,
  `usage_per_customer` int(10) unsigned DEFAULT NULL,
  `times_used` int(10) unsigned NOT NULL DEFAULT '0',
  `expiration_date` datetime DEFAULT NULL,
  `is_primary` tinyint(1) unsigned DEFAULT NULL,
  PRIMARY KEY (`coupon_id`),
  UNIQUE KEY `UNQ_COUPON_CODE` (`code`),
  UNIQUE KEY `UNQ_RULE_MAIN_COUPON` (`rule_id`,`is_primary`),
  KEY `FK_SALESRULE_COUPON_RULE_ID_SALESRULE` (`rule_id`),
  CONSTRAINT `FK_SALESRULE_COUPON_RULE_ID_SALESRULE` FOREIGN KEY (`rule_id`) REFERENCES `salesrule` (`rule_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `salesrule_coupon`
--

LOCK TABLES `salesrule_coupon` WRITE;
/*!40000 ALTER TABLE `salesrule_coupon` DISABLE KEYS */;
/*!40000 ALTER TABLE `salesrule_coupon` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `salesrule_coupon_usage`
--

DROP TABLE IF EXISTS `salesrule_coupon_usage`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `salesrule_coupon_usage` (
  `coupon_id` int(10) unsigned NOT NULL,
  `customer_id` int(10) unsigned NOT NULL,
  `times_used` int(10) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`coupon_id`,`customer_id`),
  KEY `FK_SALESRULE_COUPON_CUSTOMER_COUPON_ID_CUSTOMER_ENTITY` (`coupon_id`),
  KEY `FK_SALESRULE_COUPON_CUSTOMER_CUSTOMER_ID_CUSTOMER_ENTITY` (`customer_id`),
  CONSTRAINT `FK_SALESRULE_CPN_CUST_CUST_ID_CUST_ENTITY` FOREIGN KEY (`customer_id`) REFERENCES `customer_entity` (`entity_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_SALESRULE_CPN_CUST_CPN_ID_CUST_ENTITY` FOREIGN KEY (`coupon_id`) REFERENCES `salesrule_coupon` (`coupon_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `salesrule_coupon_usage`
--

LOCK TABLES `salesrule_coupon_usage` WRITE;
/*!40000 ALTER TABLE `salesrule_coupon_usage` DISABLE KEYS */;
/*!40000 ALTER TABLE `salesrule_coupon_usage` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `salesrule_customer`
--

DROP TABLE IF EXISTS `salesrule_customer`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `salesrule_customer` (
  `rule_customer_id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `rule_id` int(10) unsigned NOT NULL DEFAULT '0',
  `customer_id` int(10) unsigned NOT NULL DEFAULT '0',
  `times_used` smallint(11) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`rule_customer_id`),
  KEY `rule_id` (`rule_id`,`customer_id`),
  KEY `customer_id` (`customer_id`,`rule_id`),
  CONSTRAINT `FK_salesrule_customer_id` FOREIGN KEY (`customer_id`) REFERENCES `customer_entity` (`entity_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_salesrule_customer_rule` FOREIGN KEY (`rule_id`) REFERENCES `salesrule` (`rule_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `salesrule_customer`
--

LOCK TABLES `salesrule_customer` WRITE;
/*!40000 ALTER TABLE `salesrule_customer` DISABLE KEYS */;
/*!40000 ALTER TABLE `salesrule_customer` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `salesrule_label`
--

DROP TABLE IF EXISTS `salesrule_label`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `salesrule_label` (
  `label_id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `rule_id` int(10) unsigned NOT NULL,
  `store_id` smallint(5) unsigned NOT NULL,
  `label` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`label_id`),
  UNIQUE KEY `UNQ_RULE_STORE` (`rule_id`,`store_id`),
  KEY `IDX_STORE_ID` (`store_id`),
  KEY `IDX_RULE_ID` (`rule_id`),
  CONSTRAINT `FK_SALESRULE_LABEL_STORE` FOREIGN KEY (`store_id`) REFERENCES `core_store` (`store_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_SALESRULE_LABEL_RULE` FOREIGN KEY (`rule_id`) REFERENCES `salesrule` (`rule_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `salesrule_label`
--

LOCK TABLES `salesrule_label` WRITE;
/*!40000 ALTER TABLE `salesrule_label` DISABLE KEYS */;
/*!40000 ALTER TABLE `salesrule_label` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `salesrule_product_attribute`
--

DROP TABLE IF EXISTS `salesrule_product_attribute`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `salesrule_product_attribute` (
  `rule_id` int(10) unsigned NOT NULL,
  `website_id` smallint(5) unsigned NOT NULL,
  `customer_group_id` smallint(5) unsigned NOT NULL,
  `attribute_id` smallint(5) unsigned NOT NULL,
  PRIMARY KEY (`rule_id`,`website_id`,`customer_group_id`,`attribute_id`),
  KEY `IDX_WEBSITE` (`website_id`),
  KEY `IDX_CUSTOMER_GROUP` (`customer_group_id`),
  KEY `IDX_ATTRIBUTE` (`attribute_id`),
  CONSTRAINT `FK_SALESRULE_PRODUCT_ATTRIBUTE_ATTRIBUTE` FOREIGN KEY (`attribute_id`) REFERENCES `eav_attribute` (`attribute_id`) ON DELETE CASCADE,
  CONSTRAINT `FK_SALESRULE_PRODUCT_ATTRIBUTE_CUSTOMER_GROUP` FOREIGN KEY (`customer_group_id`) REFERENCES `customer_group` (`customer_group_id`) ON DELETE CASCADE,
  CONSTRAINT `FK_SALESRULE_PRODUCT_ATTRIBUTE_RULE` FOREIGN KEY (`rule_id`) REFERENCES `salesrule` (`rule_id`) ON DELETE CASCADE,
  CONSTRAINT `FK_SALESRULE_PRODUCT_ATTRIBUTE_WEBSITE` FOREIGN KEY (`website_id`) REFERENCES `core_website` (`website_id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `salesrule_product_attribute`
--

LOCK TABLES `salesrule_product_attribute` WRITE;
/*!40000 ALTER TABLE `salesrule_product_attribute` DISABLE KEYS */;
/*!40000 ALTER TABLE `salesrule_product_attribute` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sendfriend_log`
--

DROP TABLE IF EXISTS `sendfriend_log`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `sendfriend_log` (
  `log_id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `ip` bigint(20) NOT NULL DEFAULT '0',
  `time` int(10) unsigned NOT NULL,
  `website_id` smallint(5) NOT NULL,
  PRIMARY KEY (`log_id`),
  KEY `IDX_REMOTE_ADDR` (`ip`),
  KEY `IDX_LOG_TIME` (`time`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COMMENT='Send to friend function log storage table';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sendfriend_log`
--

LOCK TABLES `sendfriend_log` WRITE;
/*!40000 ALTER TABLE `sendfriend_log` DISABLE KEYS */;
/*!40000 ALTER TABLE `sendfriend_log` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `shipping_tablerate`
--

DROP TABLE IF EXISTS `shipping_tablerate`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `shipping_tablerate` (
  `pk` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `website_id` int(11) NOT NULL DEFAULT '0',
  `dest_country_id` varchar(4) NOT NULL DEFAULT '0',
  `dest_region_id` int(10) NOT NULL DEFAULT '0',
  `dest_zip` varchar(10) NOT NULL DEFAULT '',
  `condition_name` varchar(20) NOT NULL DEFAULT '',
  `condition_value` decimal(12,4) NOT NULL DEFAULT '0.0000',
  `price` decimal(12,4) NOT NULL DEFAULT '0.0000',
  `cost` decimal(12,4) NOT NULL DEFAULT '0.0000',
  PRIMARY KEY (`pk`),
  UNIQUE KEY `dest_country` (`website_id`,`dest_country_id`,`dest_region_id`,`dest_zip`,`condition_name`,`condition_value`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `shipping_tablerate`
--

LOCK TABLES `shipping_tablerate` WRITE;
/*!40000 ALTER TABLE `shipping_tablerate` DISABLE KEYS */;
/*!40000 ALTER TABLE `shipping_tablerate` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sitemap`
--

DROP TABLE IF EXISTS `sitemap`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `sitemap` (
  `sitemap_id` int(11) NOT NULL AUTO_INCREMENT,
  `sitemap_type` varchar(32) DEFAULT NULL,
  `sitemap_filename` varchar(32) DEFAULT NULL,
  `sitemap_path` tinytext,
  `sitemap_time` timestamp NULL DEFAULT NULL,
  `store_id` smallint(5) unsigned NOT NULL,
  PRIMARY KEY (`sitemap_id`),
  KEY `FK_SITEMAP_STORE` (`store_id`),
  CONSTRAINT `FK_SITEMAP_STORE` FOREIGN KEY (`store_id`) REFERENCES `core_store` (`store_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sitemap`
--

LOCK TABLES `sitemap` WRITE;
/*!40000 ALTER TABLE `sitemap` DISABLE KEYS */;
/*!40000 ALTER TABLE `sitemap` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `tag`
--

DROP TABLE IF EXISTS `tag`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `tag` (
  `tag_id` int(11) unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(255) NOT NULL DEFAULT '',
  `status` smallint(6) NOT NULL DEFAULT '0',
  `first_customer_id` int(10) unsigned NOT NULL DEFAULT '0',
  `first_store_id` smallint(5) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`tag_id`) USING BTREE
) ENGINE=InnoDB AUTO_INCREMENT=348 DEFAULT CHARSET=utf8 ROW_FORMAT=DYNAMIC;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `tag`
--

LOCK TABLES `tag` WRITE;
/*!40000 ALTER TABLE `tag` DISABLE KEYS */;
INSERT INTO `tag` VALUES (1,'bed',1,1,1),(2,'trendy',1,1,1),(3,'wood',1,1,1),(4,'young',1,1,1),(5,'hip',1,1,1),(6,'Excellent',1,1,1),(7,'Furniture',1,1,1),(8,'modern',1,1,1),(9,'pocket',1,1,1),(10,'clean',1,1,1),(11,'apple',1,1,1),(12,'cool',1,1,1),(13,'universal',1,1,1),(14,'clogs',1,1,1),(15,'outdoor',1,1,1),(16,'green',1,1,1),(17,'bones',1,1,1),(18,'pda',1,1,1),(19,'slider',1,1,1),(20,'mobile',1,1,1),(22,'joe',1,1,1),(23,'laces',1,1,1),(24,'Camera',1,1,2),(25,'charger',1,1,2),(26,'Geil',1,1,2),(27,'crackberry',1,1,1),(28,'SEXY',1,1,1),(29,'tight',1,1,1),(30,'Test',1,1,1),(31,'red',1,1,1),(32,'sandals',1,1,1),(33,'design',1,1,1),(34,'ugly',1,1,1),(35,'rubber',1,1,1),(36,'light',1,1,1),(37,'monikas',1,1,1),(39,'t-shirt',1,1,1),(40,'test,',1,1,1),(44,'Sportsshoes',1,1,1),(45,'very',1,1,1),(46,'good',1,1,1),(47,'phone',1,1,1),(48,'favorite',1,1,1),(49,'shoe',1,1,1),(51,'shirt',1,1,1),(52,'monkeybutt',1,1,1),(53,'pizzamonkey',1,1,1),(57,'silver',1,1,1),(58,'black',1,1,1),(59,'sony',1,1,1),(60,'laptop',1,1,1),(61,'compact',1,1,1),(62,'small screen',1,1,1),(67,'tee-shirt',1,1,1),(71,'computer',1,1,1),(72,'shoes',1,1,1),(73,'sandale',1,1,1),(75,'tina',1,1,1),(76,'brown',1,1,1),(78,'lova',1,1,1),(79,'Tag',1,1,1),(81,'toes',-1,1,1),(82,'mniam',1,1,1),(84,'couch',1,1,1),(85,'chair',1,1,1),(87,'sandals,',1,1,1),(88,'blue,',1,1,1),(89,'shoes,',1,1,1),(90,'small',1,1,1),(91,'nice',1,1,1),(92,'badassness',1,1,1),(93,'cellotastic',1,1,1),(95,'macbook',1,1,1),(96,'mac',1,1,1),(97,'thongs',1,1,1),(98,'bla',1,1,3),(100,'notebook',1,1,2),(101,'phonex',1,1,1),(102,'süper',1,1,1),(103,'testing',1,1,1),(105,'awesome',1,1,1),(106,'holeys',1,1,1),(108,'Innovate',1,1,1),(109,'buenisimo',1,1,1),(110,'laptopik',1,1,1),(113,'rouge',1,1,1),(114,'modern,',1,1,1),(115,'moderne',1,1,1),(117,'blue',1,1,1),(120,'sandally',1,1,1),(122,'zoom',1,1,1),(123,'amazing',1,1,1),(125,'acer',1,1,1),(126,'portable',1,1,1),(127,'nippley',1,1,1),(128,'headless',1,1,1),(129,'prettyboy',1,1,1),(130,'grey',1,1,1),(131,'pouffe',1,1,1),(132,'teste',1,1,1),(133,'photography',1,1,1),(134,'handy',1,1,2),(135,'strange',1,1,2),(136,'skeleton',1,1,2),(137,'terry\'s',1,1,1),(138,'green,',1,1,1),(139,'sexy,',1,1,1),(142,'hi',1,1,1),(143,'Hohoho',1,1,2),(144,'Image',1,1,1),(145,'canape',1,1,1),(146,'chic',1,1,1),(147,'dresser',1,1,1),(148,'lens',1,1,1),(149,'schoen',1,1,1),(150,'golf',1,1,1),(151,'philip',1,1,1),(152,'coconut',1,1,1),(153,'mytag',1,1,1),(155,'mesas',1,1,1),(156,'hideous',1,1,1),(157,'mystuff',1,1,1),(160,'user',1,1,1),(161,'shittt',1,1,1),(162,'sex',1,1,1),(163,'sucks',1,1,1),(165,'whynot',1,1,3),(166,'camera-photo',1,1,3),(167,'wow',1,1,1),(168,'kzyhu',1,1,1),(170,'badminded',1,1,2),(172,'noerd',1,1,2),(173,'square',1,1,1),(175,'beach',1,1,1),(176,'Core Duo',1,1,1),(178,'spray',1,1,1),(179,'paint',1,1,1),(180,'tempos',1,1,1),(181,'teacher',1,1,1),(182,'ATT',1,1,1),(183,'BlackBerry',1,1,1),(186,'gadget',1,1,1),(187,'pas',1,1,3),(188,'mal',1,1,3),(191,'SMUKKE',1,1,1),(193,'kurti',1,1,1),(194,'larum',1,1,1),(195,'try',1,0,0),(198,'WAAAAAOOO',1,1,1),(200,'portatil',1,1,1),(201,'CRAPOTO',1,1,3),(202,'Kamera,',1,1,2),(203,'Camera,',1,1,2),(204,'Olympus',1,1,2),(205,'Nine',1,1,1),(206,'West',1,1,1),(207,'Women\'s',1,1,1),(208,'Lucero',1,1,1),(209,'Pump',1,1,1),(210,'Web',1,1,1),(211,'browser',1,1,1),(212,'content,',1,1,1),(213,'messaging',1,1,1),(214,'sessions,',1,1,1),(215,'and',-1,1,1),(216,'attachments.',1,1,1),(217,'Anashria',1,1,1),(218,'Womens',1,1,1),(219,'Premier',1,1,1),(220,'Leather',1,1,1),(221,'Sandal',1,1,1),(222,'arbeit',-1,1,2),(223,'crap',1,1,1),(224,'Walkman',1,1,1),(225,'gift',1,1,1),(226,'for',-1,1,1),(227,'her',1,1,1),(228,'Hupe',1,1,1),(230,'sleek',-1,1,1),(231,'samsung',1,1,1),(232,'footrest',1,1,1),(233,'shit',1,1,1),(234,'jogging',1,1,1),(235,'cool t-shirt',1,1,1),(237,'must get',1,1,1),(238,'bright',1,1,2),(240,'cellphone',1,1,1),(241,'comfort',1,1,3),(243,'ferrari',1,1,1),(251,'shiny',1,1,1),(253,'toll',1,1,1),(254,'warm',1,1,1),(256,'SOFA',1,1,1),(257,'fast',1,1,1),(258,'emo',1,1,1),(262,'smart',1,1,1),(319,'Canon',1,1,3),(347,'appletoys',1,1,1);
/*!40000 ALTER TABLE `tag` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `tag_properties`
--

DROP TABLE IF EXISTS `tag_properties`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `tag_properties` (
  `tag_id` int(11) unsigned NOT NULL DEFAULT '0',
  `store_id` smallint(5) unsigned NOT NULL DEFAULT '0',
  `base_popularity` int(11) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`tag_id`,`store_id`),
  KEY `FK_TAG_PROPERTIES_STORE` (`store_id`),
  CONSTRAINT `FK_TAG_PROPERTIES_STORE` FOREIGN KEY (`store_id`) REFERENCES `core_store` (`store_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_TAG_PROPERTIES_TAG` FOREIGN KEY (`tag_id`) REFERENCES `tag` (`tag_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `tag_properties`
--

LOCK TABLES `tag_properties` WRITE;
/*!40000 ALTER TABLE `tag_properties` DISABLE KEYS */;
/*!40000 ALTER TABLE `tag_properties` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `tag_relation`
--

DROP TABLE IF EXISTS `tag_relation`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `tag_relation` (
  `tag_relation_id` int(11) unsigned NOT NULL AUTO_INCREMENT,
  `tag_id` int(11) unsigned NOT NULL DEFAULT '0',
  `customer_id` int(10) unsigned DEFAULT NULL,
  `product_id` int(11) unsigned NOT NULL DEFAULT '0',
  `store_id` smallint(6) unsigned NOT NULL DEFAULT '1',
  `active` tinyint(1) unsigned NOT NULL DEFAULT '1',
  `created_at` datetime DEFAULT NULL,
  PRIMARY KEY (`tag_relation_id`) USING BTREE,
  UNIQUE KEY `UNQ_TAG_CUSTOMER_PRODUCT_STORE` (`tag_id`,`customer_id`,`product_id`,`store_id`),
  KEY `IDX_PRODUCT` (`product_id`),
  KEY `IDX_TAG` (`tag_id`),
  KEY `IDX_CUSTOMER` (`customer_id`),
  KEY `IDX_STORE` (`store_id`),
  CONSTRAINT `FK_TAG_RELATION_CUSTOMER` FOREIGN KEY (`customer_id`) REFERENCES `customer_entity` (`entity_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_TAG_RELATION_PRODUCT` FOREIGN KEY (`product_id`) REFERENCES `catalog_product_entity` (`entity_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_TAG_RELATION_STORE` FOREIGN KEY (`store_id`) REFERENCES `core_store` (`store_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_TAG_RELATION_TAG` FOREIGN KEY (`tag_id`) REFERENCES `tag` (`tag_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=617 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `tag_relation`
--

LOCK TABLES `tag_relation` WRITE;
/*!40000 ALTER TABLE `tag_relation` DISABLE KEYS */;
INSERT INTO `tag_relation` VALUES (1,1,1,42,1,1,'2007-08-31 05:29:32'),(2,2,1,42,1,1,'2007-08-31 05:29:32'),(3,3,1,42,1,1,'2007-08-31 05:29:32'),(8,6,1,30,1,1,'2007-08-31 05:30:14'),(11,9,1,46,1,1,'2007-08-31 05:30:50'),(12,10,1,46,1,1,'2007-08-31 05:30:50'),(16,13,1,134,1,1,'2007-08-31 05:31:56'),(17,14,1,83,1,1,'2007-08-31 05:32:51'),(18,15,1,132,1,1,'2007-08-31 05:33:41'),(21,18,1,19,1,1,'2007-08-31 05:52:35'),(22,19,1,20,1,1,'2007-08-31 05:53:49'),(23,12,1,20,1,1,'2007-08-31 05:53:49'),(24,20,1,26,1,1,'2007-08-31 05:55:32'),(26,20,1,18,1,1,'2007-08-31 05:56:51'),(27,20,1,17,1,1,'2007-08-31 05:57:03'),(28,12,1,17,1,1,'2007-08-31 05:57:13'),(30,22,1,53,1,1,'2007-08-31 08:35:38'),(31,23,1,93,1,1,'2007-08-31 08:49:08'),(32,13,1,134,2,1,'2007-08-31 09:34:10'),(33,24,1,134,2,1,'2007-08-31 09:34:10'),(34,25,1,134,2,1,'2007-08-31 09:34:10'),(35,26,1,119,2,1,'2007-08-31 09:42:57'),(36,27,1,17,1,1,'2007-08-31 10:31:44'),(41,31,1,53,1,1,'2007-08-31 18:20:17'),(43,33,1,18,1,1,'2007-09-01 00:32:23'),(44,34,1,135,1,1,'2007-09-01 03:51:29'),(45,35,1,135,1,1,'2007-09-01 03:51:29'),(46,14,1,135,1,1,'2007-09-01 03:51:29'),(47,36,1,135,1,1,'2007-09-01 05:32:10'),(48,37,1,27,1,1,'2007-09-01 12:50:14'),(51,39,1,119,1,1,'2007-09-03 04:28:30'),(52,40,1,98,1,1,'2007-09-03 04:31:18'),(56,44,1,93,1,1,'2007-09-04 07:19:57'),(57,45,1,45,1,1,'2007-09-04 08:28:36'),(58,46,1,45,1,1,'2007-09-04 08:28:36'),(59,47,1,18,1,1,'2007-09-04 11:05:12'),(60,48,1,45,1,1,'2007-09-04 13:49:19'),(62,49,1,32,1,1,'2007-09-04 23:12:57'),(64,2,1,25,1,1,'2007-09-05 11:01:30'),(66,52,1,42,1,1,'2007-09-05 16:24:59'),(67,53,1,42,1,1,'2007-09-05 16:25:14'),(71,11,1,27,1,1,'2007-09-09 03:25:18'),(72,57,1,27,1,1,'2007-09-10 00:23:01'),(73,58,1,27,1,1,'2007-09-10 00:23:01'),(76,61,1,27,1,1,'2007-09-10 00:23:01'),(77,36,1,27,1,1,'2007-09-10 00:23:01'),(78,62,1,27,1,1,'2007-09-10 00:23:01'),(83,67,1,35,1,1,'2007-09-27 09:59:54'),(84,30,1,20,1,1,'2007-09-27 14:57:37'),(88,12,1,120,1,1,'2007-10-02 10:55:26'),(89,71,1,25,1,1,'2007-10-10 12:34:43'),(90,31,1,32,1,1,'2007-10-11 14:08:30'),(91,72,1,32,1,1,'2007-10-11 14:08:30'),(92,73,1,135,1,1,'2007-10-12 03:06:35'),(94,75,1,126,1,1,'2007-10-19 01:45:12'),(95,30,1,27,2,1,'2007-10-21 12:35:17'),(96,76,1,135,1,1,'2007-10-21 18:45:13'),(98,78,1,52,1,1,'2007-10-23 19:59:37'),(99,46,1,120,1,1,'2007-10-25 10:54:34'),(100,79,1,26,1,1,'2007-10-27 01:15:06'),(102,81,1,135,1,1,'2007-10-31 06:41:34'),(103,82,1,32,1,1,'2007-11-03 08:21:10'),(105,84,1,51,1,1,'2007-11-11 17:32:19'),(106,7,1,51,1,1,'2007-11-11 17:32:19'),(107,8,1,51,1,1,'2007-11-11 17:32:19'),(109,7,1,52,1,1,'2007-11-11 17:33:21'),(113,87,1,83,1,1,'2007-11-15 21:08:47'),(114,88,1,83,1,1,'2007-11-15 21:08:47'),(115,89,1,83,1,1,'2007-11-15 21:08:47'),(116,90,1,83,1,1,'2007-11-15 21:08:47'),(117,91,1,44,1,1,'2007-11-16 04:23:18'),(118,12,1,126,1,1,'2007-11-18 18:57:35'),(119,16,1,126,2,1,'2007-11-19 22:10:44'),(120,92,1,83,1,1,'2007-11-20 02:06:27'),(121,91,1,119,1,1,'2007-11-22 13:40:17'),(124,93,1,54,1,1,'2007-11-23 01:19:35'),(128,11,1,25,1,1,'2007-11-23 08:28:33'),(129,60,1,25,1,1,'2007-11-23 08:28:33'),(130,95,1,25,1,1,'2007-11-23 08:28:33'),(131,96,1,25,1,1,'2007-11-23 08:28:33'),(132,57,1,25,1,1,'2007-11-23 08:28:33'),(133,97,1,135,1,1,'2007-11-24 11:13:39'),(134,98,1,20,3,1,'2007-11-26 15:33:10'),(136,100,1,27,2,1,'2007-11-30 22:36:43'),(137,47,1,19,1,1,'2007-12-01 01:51:25'),(138,101,1,19,1,1,'2007-12-01 01:51:41'),(139,102,1,32,1,1,'2007-12-02 00:01:50'),(140,103,1,19,1,1,'2007-12-03 01:06:47'),(142,105,1,44,1,1,'2007-12-04 09:11:43'),(143,106,1,83,1,1,'2007-12-06 02:09:24'),(144,28,1,32,1,1,'2007-12-06 13:32:55'),(147,11,1,27,2,1,'2007-12-11 15:07:55'),(148,12,1,27,2,1,'2007-12-11 15:07:55'),(149,85,1,52,1,1,'2007-12-13 09:04:44'),(150,108,1,20,1,1,'2007-12-16 22:32:32'),(151,109,1,45,1,1,'2007-12-19 07:51:26'),(152,110,1,27,1,1,'2007-12-21 12:21:34'),(155,113,1,52,1,1,'2007-12-26 19:36:22'),(156,31,1,52,1,1,'2007-12-26 19:36:37'),(157,8,1,52,1,1,'2007-12-26 19:36:52'),(158,114,1,52,1,1,'2007-12-26 19:37:07'),(159,115,1,52,1,1,'2007-12-26 19:37:20'),(161,117,1,119,1,1,'2007-12-28 08:06:23'),(165,120,1,135,1,1,'2008-01-03 21:55:11'),(169,36,1,30,1,1,'2008-01-05 10:45:10'),(170,123,1,26,1,1,'2008-01-05 11:23:44'),(171,60,1,26,1,1,'2008-01-06 08:19:12'),(173,125,1,26,1,1,'2008-01-06 08:37:36'),(175,127,1,35,1,1,'2008-01-07 05:45:10'),(176,128,1,35,1,1,'2008-01-07 06:09:52'),(177,129,1,35,1,1,'2008-01-07 06:10:12'),(178,51,1,35,1,1,'2008-01-07 06:10:54'),(180,90,1,48,1,1,'2008-01-08 01:41:47'),(181,130,1,46,1,1,'2008-01-08 09:13:14'),(182,24,1,32,1,1,'2008-01-09 12:17:18'),(183,103,1,27,1,1,'2008-01-09 13:35:20'),(184,30,1,134,1,1,'2008-01-09 13:36:03'),(185,131,1,51,1,1,'2008-01-10 10:26:30'),(187,132,1,135,1,1,'2008-01-11 12:52:20'),(188,133,1,132,1,1,'2008-01-13 14:15:05'),(189,71,1,28,2,1,'2008-01-14 17:48:12'),(190,134,1,18,2,1,'2008-01-14 19:09:54'),(191,135,1,35,2,1,'2008-01-16 06:40:21'),(192,136,1,35,2,1,'2008-01-16 06:41:39'),(193,17,1,35,1,1,'2008-01-17 11:44:08'),(194,137,1,135,1,1,'2008-01-18 21:48:37'),(195,48,1,135,1,1,'2008-01-18 21:48:37'),(196,138,1,39,1,1,'2008-01-18 22:16:26'),(197,139,1,39,1,1,'2008-01-18 22:16:26'),(198,12,1,39,1,1,'2008-01-18 22:16:26'),(199,24,1,46,1,1,'2008-01-18 22:57:29'),(202,142,1,28,1,1,'2008-01-19 08:43:26'),(204,143,1,27,2,1,'2008-01-19 20:47:47'),(205,91,1,35,1,1,'2008-01-21 21:33:44'),(206,144,1,35,1,1,'2008-01-21 21:33:44'),(207,60,1,28,2,1,'2008-01-23 11:42:59'),(208,59,1,27,1,1,'2008-01-23 17:24:33'),(209,60,1,27,1,1,'2008-01-23 17:24:47'),(210,145,1,51,1,1,'2008-01-23 23:53:24'),(211,146,1,51,1,1,'2008-01-23 23:53:24'),(212,102,1,16,3,1,'2008-01-24 08:59:20'),(213,147,1,41,1,1,'2008-01-24 19:27:16'),(214,30,1,27,1,1,'2008-01-25 05:38:46'),(215,31,1,51,1,1,'2008-01-27 00:16:53'),(216,148,1,46,1,1,'2008-01-28 16:28:06'),(217,149,1,30,1,1,'2008-01-29 08:32:00'),(218,126,1,27,1,1,'2008-01-30 19:04:03'),(219,150,1,112,1,1,'2008-01-31 14:11:14'),(220,30,1,25,3,1,'2008-01-31 14:42:40'),(221,151,1,27,1,1,'2008-02-01 08:23:09'),(222,152,1,27,1,1,'2008-02-04 23:24:16'),(223,153,1,18,1,1,'2008-02-06 17:40:14'),(225,155,1,41,1,1,'2008-02-08 09:10:19'),(226,156,1,135,1,1,'2008-02-08 22:50:39'),(228,39,1,35,3,1,'2008-02-11 09:40:17'),(229,157,1,26,1,1,'2008-02-11 15:51:08'),(232,160,1,27,1,1,'2008-02-13 15:21:18'),(233,161,1,27,1,1,'2008-02-13 17:25:45'),(234,162,1,46,1,0,'2008-02-13 18:03:01'),(235,163,1,27,1,1,'2008-02-13 18:04:22'),(237,28,1,25,1,1,'2008-02-13 19:00:08'),(238,165,1,30,3,1,'2008-02-14 16:30:29'),(239,166,1,46,3,1,'2008-02-14 16:33:02'),(240,167,1,25,1,1,'2008-02-14 18:58:50'),(241,168,1,20,1,1,'2008-02-16 07:52:20'),(243,91,1,39,1,1,'2008-02-19 08:25:22'),(244,170,1,32,2,1,'2008-02-19 21:26:51'),(246,172,1,126,2,1,'2008-02-19 21:27:51'),(247,173,1,25,1,1,'2008-02-21 02:57:32'),(249,175,1,83,1,1,'2008-02-21 19:11:41'),(250,176,1,28,1,1,'2008-02-23 23:10:34'),(252,178,1,120,1,1,'2008-02-25 00:09:58'),(253,179,1,120,1,1,'2008-02-25 00:09:58'),(254,180,1,27,1,1,'2008-02-27 09:41:38'),(255,181,1,119,1,1,'2008-02-28 05:05:02'),(256,182,1,19,1,1,'2008-02-28 15:30:14'),(257,183,1,17,1,1,'2008-03-01 16:01:27'),(260,186,1,18,1,1,'2008-03-04 23:12:47'),(261,91,1,42,2,1,'2008-03-06 10:20:07'),(262,187,1,119,3,1,'2008-03-06 22:59:49'),(263,188,1,119,3,1,'2008-03-06 22:59:49'),(264,98,1,45,1,1,'2008-03-07 03:22:17'),(267,191,1,119,1,1,'2008-03-10 11:33:45'),(269,31,1,54,1,1,'2008-03-10 21:10:17'),(270,193,1,27,1,1,'2008-03-10 22:53:31'),(271,194,1,25,1,1,'2008-03-11 15:06:18'),(274,72,1,83,1,1,'2008-03-16 00:54:08'),(276,198,1,134,1,1,'2008-03-17 00:29:05'),(279,200,1,26,1,1,'2008-03-17 19:12:59'),(280,201,1,26,3,1,'2008-03-18 13:05:03'),(282,202,1,46,2,1,'2008-03-18 17:58:42'),(283,203,1,46,2,1,'2008-03-18 17:58:42'),(284,204,1,46,2,1,'2008-03-18 17:58:42'),(285,205,1,108,1,1,'2008-03-19 17:36:51'),(286,206,1,108,1,1,'2008-03-19 17:36:51'),(287,207,1,108,1,1,'2008-03-19 17:36:51'),(288,208,1,108,1,1,'2008-03-19 17:36:51'),(289,209,1,108,1,1,'2008-03-19 17:36:52'),(290,210,1,17,1,1,'2008-03-19 17:37:56'),(291,211,1,17,1,1,'2008-03-19 17:37:57'),(292,212,1,17,1,1,'2008-03-19 17:37:57'),(293,213,1,17,1,1,'2008-03-19 17:37:57'),(294,214,1,17,1,1,'2008-03-19 17:37:57'),(295,215,1,17,1,1,'2008-03-19 17:37:57'),(296,216,1,17,1,1,'2008-03-19 17:37:57'),(297,217,1,135,1,1,'2008-03-19 17:54:39'),(298,218,1,135,1,1,'2008-03-19 17:54:39'),(299,219,1,135,1,1,'2008-03-19 17:54:39'),(300,220,1,135,1,1,'2008-03-19 17:54:39'),(301,221,1,135,1,1,'2008-03-19 17:54:39'),(303,222,1,25,2,1,'2008-03-21 14:03:29'),(304,223,1,93,1,1,'2008-03-22 03:39:48'),(305,224,1,18,1,1,'2008-03-22 23:32:31'),(306,225,1,32,1,1,'2008-03-24 20:53:08'),(307,226,1,32,1,1,'2008-03-24 20:53:08'),(308,227,1,32,1,1,'2008-03-24 20:53:08'),(309,228,1,119,1,1,'2008-03-27 09:21:02'),(311,230,1,42,1,1,'2008-03-27 15:55:49'),(312,231,1,20,1,1,'2008-03-27 17:35:23'),(313,232,1,51,1,1,'2008-03-27 21:57:38'),(315,61,1,46,1,1,'2008-03-29 12:07:20'),(316,100,1,27,1,1,'2008-03-30 03:26:33'),(317,234,1,93,1,1,'2008-03-30 10:55:22'),(323,29,1,119,1,1,'2008-03-31 06:08:44'),(324,235,1,119,1,1,'2008-03-31 06:08:44'),(325,143,1,119,1,1,'2008-03-31 06:08:44'),(326,4,1,119,1,1,'2008-03-31 06:08:44'),(327,5,1,119,1,1,'2008-03-31 06:08:44'),(328,16,1,119,1,1,'2008-03-31 06:08:44'),(329,17,1,119,1,1,'2008-03-31 06:08:44'),(330,28,1,119,1,1,'2008-03-31 06:08:44'),(331,4,1,120,1,1,'2008-03-31 06:09:09'),(332,5,1,120,1,1,'2008-03-31 06:09:09'),(333,16,1,120,1,1,'2008-03-31 06:09:09'),(334,17,1,120,1,1,'2008-03-31 06:09:09'),(335,28,1,120,1,1,'2008-03-31 06:09:09'),(336,29,1,120,1,1,'2008-03-31 06:09:09'),(337,235,1,120,1,1,'2008-03-31 06:09:09'),(338,143,1,120,1,1,'2008-03-31 06:09:09'),(339,4,1,126,1,1,'2008-03-31 06:09:27'),(340,5,1,126,1,1,'2008-03-31 06:09:27'),(341,16,1,126,1,1,'2008-03-31 06:09:27'),(342,17,1,126,1,1,'2008-03-31 06:09:27'),(343,28,1,126,1,1,'2008-03-31 06:09:27'),(344,29,1,126,1,1,'2008-03-31 06:09:28'),(345,235,1,126,1,1,'2008-03-31 06:09:28'),(346,143,1,126,1,1,'2008-03-31 06:09:28'),(347,4,1,123,1,1,'2008-03-31 06:09:48'),(348,5,1,123,1,1,'2008-03-31 06:09:48'),(349,16,1,123,1,1,'2008-03-31 06:09:48'),(350,17,1,123,1,1,'2008-03-31 06:09:48'),(351,28,1,123,1,1,'2008-03-31 06:09:48'),(352,29,1,123,1,1,'2008-03-31 06:09:48'),(353,235,1,123,1,1,'2008-03-31 06:09:48'),(354,143,1,123,1,1,'2008-03-31 06:09:48'),(356,237,1,133,1,1,'2008-03-31 07:38:37'),(357,134,1,133,1,1,'2008-03-31 07:38:37'),(358,76,1,42,2,1,'2008-04-01 15:52:04'),(359,238,1,42,2,1,'2008-04-01 15:52:22'),(361,24,1,45,1,1,'2008-04-01 20:35:26'),(362,240,1,20,1,1,'2008-04-02 05:46:21'),(363,113,1,51,3,1,'2008-04-04 07:50:11'),(364,241,1,51,3,1,'2008-04-04 07:50:11'),(366,243,1,26,1,1,'2008-04-04 18:45:46'),(370,79,1,134,1,1,'2008-04-05 14:06:09'),(376,251,1,27,1,1,'2008-04-09 12:56:39'),(377,28,1,35,1,1,'2008-04-09 15:56:02'),(379,28,1,26,1,1,'2008-04-09 19:01:06'),(380,100,1,26,1,1,'2008-04-09 19:01:06'),(381,253,1,46,1,1,'2008-04-10 10:10:16'),(382,254,1,39,1,1,'2008-04-10 17:21:56'),(384,100,1,25,1,1,'2008-04-11 02:00:07'),(385,125,1,25,1,1,'2008-04-11 02:00:07'),(386,46,1,25,1,1,'2008-04-11 02:00:07'),(389,167,1,42,1,1,'2008-04-12 05:37:31'),(390,256,1,53,1,1,'2008-04-12 07:33:10'),(391,257,1,25,1,1,'2008-04-12 19:44:54'),(392,258,1,35,1,1,'2008-04-14 12:36:23'),(393,258,1,119,1,1,'2008-04-14 12:37:20'),(395,24,1,132,1,1,'2008-04-14 13:06:10'),(396,2,1,46,1,1,'2008-04-14 18:18:02'),(399,223,1,48,1,1,'2008-04-15 14:34:55'),(400,233,1,48,1,1,'2008-04-15 14:35:08'),(401,262,1,27,1,1,'2008-04-16 15:39:34'),(417,31,1,51,2,1,'2008-04-22 13:02:52'),(418,223,1,120,1,1,'2008-04-22 20:38:04'),(419,71,1,27,1,1,'2008-04-22 23:58:59'),(426,79,1,52,2,1,'2008-05-05 22:11:43'),(435,84,1,54,1,1,'2008-05-08 15:09:38'),(439,162,1,20,1,1,'2008-05-08 22:37:04'),(458,30,1,51,1,1,'2008-05-19 16:05:25'),(459,3,1,51,1,1,'2008-05-19 16:57:23'),(468,28,1,27,1,1,'2008-05-23 10:55:31'),(469,105,1,16,1,1,'2008-05-23 18:54:37'),(476,79,1,27,3,1,'2008-05-27 10:47:48'),(478,319,1,44,3,1,'2008-05-27 14:11:25'),(482,39,1,120,1,1,'2008-05-28 15:45:26'),(489,46,1,119,1,1,'2008-06-02 12:08:51'),(495,24,1,18,1,1,'2008-06-06 05:51:16'),(512,28,1,17,1,1,'2008-06-14 04:05:38'),(513,47,1,17,1,1,'2008-06-14 04:05:38'),(520,47,1,16,1,1,'2008-06-18 04:31:20'),(525,347,1,25,1,1,'2008-06-19 10:52:08'),(529,117,1,93,1,1,'2008-06-21 17:15:45'),(530,31,1,103,1,1,'2008-06-22 05:23:21'),(536,24,1,16,1,1,'2008-06-22 23:38:55'),(539,203,1,46,1,1,'2008-06-22 23:57:37'),(540,122,1,46,1,1,'2008-06-22 23:57:37'),(547,223,1,25,1,1,'2008-06-25 01:45:06'),(548,33,1,16,3,1,'2008-06-25 06:51:51'),(553,28,1,19,1,1,'2008-06-27 13:12:23'),(560,12,1,25,1,1,'2008-07-02 15:31:00'),(577,32,1,135,1,1,'2008-07-09 12:13:41'),(584,51,1,18,2,1,'2008-07-11 00:06:55'),(592,319,1,44,1,1,'2008-07-18 13:15:35'),(597,30,1,119,1,1,'2008-07-21 19:01:07'),(601,72,1,32,3,1,'2008-07-24 21:54:16'),(602,132,1,27,1,1,'2008-07-25 23:13:50'),(610,49,1,108,1,1,'2008-07-29 17:16:09'),(615,79,1,163,1,1,'2008-08-01 21:01:53'),(616,30,1,163,1,1,'2008-08-01 21:01:53');
/*!40000 ALTER TABLE `tag_relation` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `tag_summary`
--

DROP TABLE IF EXISTS `tag_summary`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `tag_summary` (
  `tag_id` int(11) unsigned NOT NULL DEFAULT '0',
  `store_id` smallint(5) unsigned NOT NULL DEFAULT '0',
  `customers` int(11) unsigned NOT NULL DEFAULT '0',
  `products` int(11) unsigned NOT NULL DEFAULT '0',
  `uses` int(11) unsigned NOT NULL DEFAULT '0' COMMENT 'deprecated since 1.4.0.1',
  `historical_uses` int(11) unsigned NOT NULL DEFAULT '0' COMMENT 'deprecated since 1.4.0.1',
  `popularity` int(11) unsigned NOT NULL DEFAULT '0',
  `base_popularity` int(11) unsigned NOT NULL DEFAULT '0' COMMENT 'deprecated since 1.4.0.1',
  PRIMARY KEY (`tag_id`,`store_id`),
  KEY `FK_TAG_SUMMARY_STORE` (`store_id`),
  KEY `IDX_TAG` (`tag_id`),
  CONSTRAINT `FK_TAG_SUMMARY_STORE` FOREIGN KEY (`store_id`) REFERENCES `core_store` (`store_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_TAG_SUMMARY_TAG` FOREIGN KEY (`tag_id`) REFERENCES `tag` (`tag_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `tag_summary`
--

LOCK TABLES `tag_summary` WRITE;
/*!40000 ALTER TABLE `tag_summary` DISABLE KEYS */;
INSERT INTO `tag_summary` VALUES (1,0,1,1,0,0,1,0),(1,1,1,1,0,0,1,0),(2,0,1,3,0,0,3,0),(2,1,1,3,0,0,3,0),(3,0,1,2,0,0,2,0),(3,1,1,2,0,0,2,0),(4,0,1,4,0,0,4,0),(4,1,1,4,0,0,4,0),(5,0,1,4,0,0,4,0),(5,1,1,4,0,0,4,0),(6,0,1,1,0,0,1,0),(7,0,1,2,0,0,2,0),(7,1,1,2,0,0,2,0),(8,0,1,2,0,0,2,0),(8,1,1,2,0,0,2,0),(9,0,1,1,0,0,1,0),(9,1,1,1,0,0,1,0),(10,0,1,1,0,0,1,0),(10,1,1,1,0,0,1,0),(11,0,1,2,0,0,3,0),(11,1,1,2,0,0,2,0),(11,2,1,1,0,0,1,0),(12,0,1,7,0,0,7,0),(12,1,1,6,0,0,6,0),(12,2,1,1,0,0,1,0),(13,0,1,1,0,0,2,0),(13,1,1,1,0,0,1,0),(13,2,1,1,0,0,1,0),(14,0,1,2,0,0,2,0),(14,1,1,2,0,0,2,0),(15,0,1,1,0,0,1,0),(15,1,1,1,0,0,1,0),(16,0,1,4,0,0,5,0),(16,1,1,4,0,0,4,0),(16,2,1,1,0,0,1,0),(17,0,1,5,0,0,5,0),(17,1,1,4,0,0,4,0),(18,0,1,1,0,0,1,0),(18,1,1,1,0,0,1,0),(19,0,1,1,0,0,1,0),(19,1,1,1,0,0,1,0),(20,0,1,3,0,0,3,0),(20,1,1,3,0,0,3,0),(22,0,1,1,0,0,1,0),(22,1,1,1,0,0,1,0),(23,0,1,1,0,0,1,0),(23,1,1,1,0,0,1,0),(24,0,1,7,0,0,7,0),(24,1,1,5,0,0,5,0),(24,2,1,1,0,0,1,0),(25,0,1,1,0,0,1,0),(25,2,1,1,0,0,1,0),(26,0,1,1,0,0,1,0),(26,2,1,1,0,0,1,0),(27,0,1,1,0,0,1,0),(27,1,1,1,0,0,1,0),(28,0,1,11,0,0,11,0),(28,1,1,9,0,0,9,0),(29,0,1,4,0,0,4,0),(29,1,1,4,0,0,4,0),(30,0,1,7,0,0,8,0),(30,1,1,6,0,0,6,0),(30,2,1,1,0,0,1,0),(30,3,1,1,0,0,1,0),(31,0,1,6,0,0,7,0),(31,1,1,5,0,0,5,0),(31,2,1,1,0,0,1,0),(32,0,1,1,0,0,1,0),(32,1,1,1,0,0,1,0),(33,0,1,2,0,0,2,0),(33,1,1,1,0,0,1,0),(33,3,1,1,0,0,1,0),(34,0,1,1,0,0,1,0),(34,1,1,1,0,0,1,0),(35,0,1,1,0,0,1,0),(35,1,1,1,0,0,1,0),(36,0,1,3,0,0,3,0),(36,1,1,2,0,0,2,0),(37,0,1,1,0,0,1,0),(37,1,1,1,0,0,1,0),(39,0,1,3,0,0,3,0),(39,1,1,2,0,0,2,0),(40,0,1,1,0,0,1,0),(40,1,1,1,0,0,1,0),(44,0,1,1,0,0,1,0),(44,1,1,1,0,0,1,0),(45,0,1,1,0,0,1,0),(45,1,1,1,0,0,1,0),(46,0,1,4,0,0,4,0),(46,1,1,4,0,0,4,0),(47,0,1,4,0,0,4,0),(47,1,1,4,0,0,4,0),(48,0,1,2,0,0,2,0),(48,1,1,2,0,0,2,0),(49,0,1,2,0,0,2,0),(49,1,1,1,0,0,1,0),(51,0,1,2,0,0,2,0),(51,2,1,1,0,0,1,0),(52,0,1,1,0,0,1,0),(52,1,1,1,0,0,1,0),(53,0,1,1,0,0,1,0),(53,1,1,1,0,0,1,0),(57,0,1,2,0,0,2,0),(57,1,1,2,0,0,2,0),(58,0,1,1,0,0,1,0),(58,1,1,1,0,0,1,0),(59,0,1,1,0,0,1,0),(59,1,1,1,0,0,1,0),(60,0,1,4,0,0,4,0),(60,1,1,3,0,0,3,0),(60,2,1,1,0,0,1,0),(61,0,1,2,0,0,2,0),(61,1,1,2,0,0,2,0),(62,0,1,1,0,0,1,0),(62,1,1,1,0,0,1,0),(67,0,1,1,0,0,1,0),(71,0,1,3,0,0,3,0),(71,1,1,2,0,0,2,0),(71,2,1,1,0,0,1,0),(72,0,1,2,0,0,3,0),(72,1,1,1,0,0,1,0),(73,0,1,1,0,0,1,0),(73,1,1,1,0,0,1,0),(75,0,1,1,0,0,1,0),(75,1,1,1,0,0,1,0),(76,0,1,2,0,0,2,0),(76,1,1,1,0,0,1,0),(76,2,1,1,0,0,1,0),(78,0,1,1,0,0,1,0),(78,1,1,1,0,0,1,0),(79,0,1,5,0,0,5,0),(79,1,1,3,0,0,3,0),(79,2,1,1,0,0,1,0),(79,3,1,1,0,0,1,0),(81,0,1,1,0,0,1,0),(81,1,1,1,0,0,1,0),(82,0,1,1,0,0,1,0),(84,0,1,2,0,0,2,0),(84,1,1,2,0,0,2,0),(85,0,1,1,0,0,1,0),(85,1,1,1,0,0,1,0),(87,0,1,1,0,0,1,0),(87,1,1,1,0,0,1,0),(88,0,1,1,0,0,1,0),(88,1,1,1,0,0,1,0),(89,0,1,1,0,0,1,0),(89,1,1,1,0,0,1,0),(90,0,1,2,0,0,2,0),(90,1,1,2,0,0,2,0),(91,0,1,5,0,0,5,0),(91,1,1,3,0,0,3,0),(91,2,1,1,0,0,1,0),(92,0,1,1,0,0,1,0),(92,1,1,1,0,0,1,0),(93,0,1,1,0,0,1,0),(93,1,1,1,0,0,1,0),(95,0,1,1,0,0,1,0),(95,1,1,1,0,0,1,0),(96,0,1,1,0,0,1,0),(96,1,1,1,0,0,1,0),(97,0,1,1,0,0,1,0),(97,1,1,1,0,0,1,0),(98,0,1,2,0,0,2,0),(98,1,1,1,0,0,1,0),(98,3,1,1,0,0,1,0),(100,0,1,3,0,0,4,0),(100,1,1,3,0,0,3,0),(100,2,1,1,0,0,1,0),(101,0,1,1,0,0,1,0),(101,1,1,1,0,0,1,0),(102,0,1,2,0,0,2,0),(102,3,1,1,0,0,1,0),(103,0,1,2,0,0,2,0),(103,1,1,2,0,0,2,0),(105,0,1,2,0,0,2,0),(105,1,1,2,0,0,2,0),(106,0,1,1,0,0,1,0),(106,1,1,1,0,0,1,0),(108,0,1,1,0,0,1,0),(108,1,1,1,0,0,1,0),(109,0,1,1,0,0,1,0),(109,1,1,1,0,0,1,0),(110,0,1,1,0,0,1,0),(110,1,1,1,0,0,1,0),(113,0,1,2,0,0,2,0),(113,1,1,1,0,0,1,0),(113,3,1,1,0,0,1,0),(114,0,1,1,0,0,1,0),(114,1,1,1,0,0,1,0),(115,0,1,1,0,0,1,0),(115,1,1,1,0,0,1,0),(117,0,1,2,0,0,2,0),(117,1,1,2,0,0,2,0),(120,0,1,1,0,0,1,0),(120,1,1,1,0,0,1,0),(122,0,1,1,0,0,1,0),(122,1,1,1,0,0,1,0),(123,0,1,1,0,0,1,0),(123,1,1,1,0,0,1,0),(125,0,1,2,0,0,2,0),(125,1,1,2,0,0,2,0),(126,0,1,1,0,0,1,0),(126,1,1,1,0,0,1,0),(127,0,1,1,0,0,1,0),(128,0,1,1,0,0,1,0),(129,0,1,1,0,0,1,0),(130,0,1,1,0,0,1,0),(130,1,1,1,0,0,1,0),(131,0,1,1,0,0,1,0),(131,1,1,1,0,0,1,0),(132,0,1,2,0,0,2,0),(132,1,1,2,0,0,2,0),(133,0,1,1,0,0,1,0),(133,1,1,1,0,0,1,0),(134,0,1,2,0,0,2,0),(134,1,1,1,0,0,1,0),(134,2,1,1,0,0,1,0),(135,0,1,1,0,0,1,0),(136,0,1,1,0,0,1,0),(137,0,1,1,0,0,1,0),(137,1,1,1,0,0,1,0),(138,0,1,1,0,0,1,0),(138,1,1,1,0,0,1,0),(139,0,1,1,0,0,1,0),(139,1,1,1,0,0,1,0),(142,0,1,1,0,0,1,0),(142,1,1,1,0,0,1,0),(143,0,1,5,0,0,5,0),(143,1,1,4,0,0,4,0),(143,2,1,1,0,0,1,0),(144,0,1,1,0,0,1,0),(145,0,1,1,0,0,1,0),(145,1,1,1,0,0,1,0),(146,0,1,1,0,0,1,0),(146,1,1,1,0,0,1,0),(147,0,1,1,0,0,1,0),(147,1,1,1,0,0,1,0),(148,0,1,1,0,0,1,0),(148,1,1,1,0,0,1,0),(149,0,1,1,0,0,1,0),(150,0,1,1,0,0,1,0),(150,1,1,1,0,0,1,0),(151,0,1,1,0,0,1,0),(151,1,1,1,0,0,1,0),(152,0,1,1,0,0,1,0),(152,1,1,1,0,0,1,0),(153,0,1,1,0,0,1,0),(153,1,1,1,0,0,1,0),(155,0,1,1,0,0,1,0),(155,1,1,1,0,0,1,0),(156,0,1,1,0,0,1,0),(156,1,1,1,0,0,1,0),(157,0,1,1,0,0,1,0),(157,1,1,1,0,0,1,0),(160,0,1,1,0,0,1,0),(160,1,1,1,0,0,1,0),(161,0,1,1,0,0,1,0),(161,1,1,1,0,0,1,0),(162,0,1,2,0,0,2,0),(162,1,1,2,0,0,2,0),(163,0,1,1,0,0,1,0),(163,1,1,1,0,0,1,0),(165,0,1,1,0,0,1,0),(166,0,1,1,0,0,1,0),(166,3,1,1,0,0,1,0),(167,0,1,2,0,0,2,0),(167,1,1,2,0,0,2,0),(168,0,1,1,0,0,1,0),(168,1,1,1,0,0,1,0),(170,0,1,1,0,0,1,0),(172,0,1,1,0,0,1,0),(172,2,1,1,0,0,1,0),(173,0,1,1,0,0,1,0),(173,1,1,1,0,0,1,0),(175,0,1,1,0,0,1,0),(175,1,1,1,0,0,1,0),(176,0,1,1,0,0,1,0),(176,1,1,1,0,0,1,0),(178,0,1,1,0,0,1,0),(178,1,1,1,0,0,1,0),(179,0,1,1,0,0,1,0),(179,1,1,1,0,0,1,0),(180,0,1,1,0,0,1,0),(180,1,1,1,0,0,1,0),(181,0,1,1,0,0,1,0),(181,1,1,1,0,0,1,0),(182,0,1,1,0,0,1,0),(182,1,1,1,0,0,1,0),(183,0,1,1,0,0,1,0),(183,1,1,1,0,0,1,0),(186,0,1,1,0,0,1,0),(186,1,1,1,0,0,1,0),(187,0,1,1,0,0,1,0),(187,3,1,1,0,0,1,0),(188,0,1,1,0,0,1,0),(188,3,1,1,0,0,1,0),(191,0,1,1,0,0,1,0),(191,1,1,1,0,0,1,0),(193,0,1,1,0,0,1,0),(193,1,1,1,0,0,1,0),(194,0,1,1,0,0,1,0),(194,1,1,1,0,0,1,0),(198,0,1,1,0,0,1,0),(198,1,1,1,0,0,1,0),(200,0,1,1,0,0,1,0),(200,1,1,1,0,0,1,0),(201,0,1,1,0,0,1,0),(201,3,1,1,0,0,1,0),(202,0,1,1,0,0,1,0),(202,2,1,1,0,0,1,0),(203,0,1,1,0,0,2,0),(203,1,1,1,0,0,1,0),(203,2,1,1,0,0,1,0),(204,0,1,1,0,0,1,0),(204,2,1,1,0,0,1,0),(205,0,1,1,0,0,1,0),(205,1,1,1,0,0,1,0),(206,0,1,1,0,0,1,0),(206,1,1,1,0,0,1,0),(207,0,1,1,0,0,1,0),(207,1,1,1,0,0,1,0),(208,0,1,1,0,0,1,0),(208,1,1,1,0,0,1,0),(209,0,1,1,0,0,1,0),(209,1,1,1,0,0,1,0),(210,0,1,1,0,0,1,0),(210,1,1,1,0,0,1,0),(211,0,1,1,0,0,1,0),(211,1,1,1,0,0,1,0),(212,0,1,1,0,0,1,0),(212,1,1,1,0,0,1,0),(213,0,1,1,0,0,1,0),(213,1,1,1,0,0,1,0),(214,0,1,1,0,0,1,0),(214,1,1,1,0,0,1,0),(215,0,1,1,0,0,1,0),(215,1,1,1,0,0,1,0),(216,0,1,1,0,0,1,0),(216,1,1,1,0,0,1,0),(217,0,1,1,0,0,1,0),(217,1,1,1,0,0,1,0),(218,0,1,1,0,0,1,0),(218,1,1,1,0,0,1,0),(219,0,1,1,0,0,1,0),(219,1,1,1,0,0,1,0),(220,0,1,1,0,0,1,0),(220,1,1,1,0,0,1,0),(221,0,1,1,0,0,1,0),(221,1,1,1,0,0,1,0),(222,0,1,1,0,0,1,0),(222,2,1,1,0,0,1,0),(223,0,1,4,0,0,4,0),(223,1,1,4,0,0,4,0),(224,0,1,1,0,0,1,0),(224,1,1,1,0,0,1,0),(225,0,1,1,0,0,1,0),(226,0,1,1,0,0,1,0),(227,0,1,1,0,0,1,0),(228,0,1,1,0,0,1,0),(228,1,1,1,0,0,1,0),(230,0,1,1,0,0,1,0),(230,1,1,1,0,0,1,0),(231,0,1,1,0,0,1,0),(231,1,1,1,0,0,1,0),(232,0,1,1,0,0,1,0),(232,1,1,1,0,0,1,0),(233,0,1,1,0,0,1,0),(233,1,1,1,0,0,1,0),(234,0,1,1,0,0,1,0),(234,1,1,1,0,0,1,0),(235,0,1,4,0,0,4,0),(235,1,1,4,0,0,4,0),(237,0,1,1,0,0,1,0),(237,1,1,1,0,0,1,0),(238,0,1,1,0,0,1,0),(238,2,1,1,0,0,1,0),(240,0,1,1,0,0,1,0),(240,1,1,1,0,0,1,0),(241,0,1,1,0,0,1,0),(241,3,1,1,0,0,1,0),(243,0,1,1,0,0,1,0),(243,1,1,1,0,0,1,0),(251,0,1,1,0,0,1,0),(251,1,1,1,0,0,1,0),(253,0,1,1,0,0,1,0),(253,1,1,1,0,0,1,0),(254,0,1,1,0,0,1,0),(254,1,1,1,0,0,1,0),(256,0,1,1,0,0,1,0),(256,1,1,1,0,0,1,0),(257,0,1,1,0,0,1,0),(257,1,1,1,0,0,1,0),(258,0,1,2,0,0,2,0),(258,1,1,1,0,0,1,0),(262,0,1,1,0,0,1,0),(262,1,1,1,0,0,1,0),(319,0,1,1,0,0,2,0),(319,1,1,1,0,0,1,0),(319,3,1,1,0,0,1,0),(347,0,1,1,0,0,1,0),(347,1,1,1,0,0,1,0);
/*!40000 ALTER TABLE `tag_summary` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `tax_calculation`
--

DROP TABLE IF EXISTS `tax_calculation`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `tax_calculation` (
  `tax_calculation_rate_id` int(11) NOT NULL,
  `tax_calculation_rule_id` int(11) NOT NULL,
  `customer_tax_class_id` smallint(6) NOT NULL,
  `product_tax_class_id` smallint(6) NOT NULL,
  KEY `FK_TAX_CALCULATION_RULE` (`tax_calculation_rule_id`),
  KEY `FK_TAX_CALCULATION_RATE` (`tax_calculation_rate_id`),
  KEY `FK_TAX_CALCULATION_CTC` (`customer_tax_class_id`),
  KEY `FK_TAX_CALCULATION_PTC` (`product_tax_class_id`),
  KEY `IDX_TAX_CALCULATION` (`tax_calculation_rate_id`,`customer_tax_class_id`,`product_tax_class_id`),
  CONSTRAINT `FK_TAX_CALCULATION_PTC` FOREIGN KEY (`product_tax_class_id`) REFERENCES `tax_class` (`class_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_TAX_CALCULATION_CTC` FOREIGN KEY (`customer_tax_class_id`) REFERENCES `tax_class` (`class_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_TAX_CALCULATION_RATE` FOREIGN KEY (`tax_calculation_rate_id`) REFERENCES `tax_calculation_rate` (`tax_calculation_rate_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_TAX_CALCULATION_RULE` FOREIGN KEY (`tax_calculation_rule_id`) REFERENCES `tax_calculation_rule` (`tax_calculation_rule_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `tax_calculation`
--

LOCK TABLES `tax_calculation` WRITE;
/*!40000 ALTER TABLE `tax_calculation` DISABLE KEYS */;
INSERT INTO `tax_calculation` VALUES (1,2,3,1),(2,2,3,1),(1,1,3,2),(2,1,3,2);
/*!40000 ALTER TABLE `tax_calculation` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `tax_calculation_rate`
--

DROP TABLE IF EXISTS `tax_calculation_rate`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `tax_calculation_rate` (
  `tax_calculation_rate_id` int(11) NOT NULL AUTO_INCREMENT,
  `tax_country_id` char(2) NOT NULL,
  `tax_region_id` mediumint(9) NOT NULL,
  `tax_postcode` varchar(21) NOT NULL,
  `code` varchar(255) NOT NULL,
  `rate` decimal(12,4) NOT NULL,
  `zip_is_range` tinyint(1) DEFAULT NULL,
  `zip_from` int(11) unsigned DEFAULT NULL,
  `zip_to` int(11) unsigned DEFAULT NULL,
  PRIMARY KEY (`tax_calculation_rate_id`),
  KEY `IDX_TAX_CALCULATION_RATE` (`tax_country_id`,`tax_region_id`,`tax_postcode`),
  KEY `IDX_TAX_CALCULATION_RATE_CODE` (`code`),
  KEY `IDX_TAX_CALCULATION_RATE_RANGE` (`tax_calculation_rate_id`,`tax_country_id`,`tax_region_id`,`zip_is_range`,`tax_postcode`)
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `tax_calculation_rate`
--

LOCK TABLES `tax_calculation_rate` WRITE;
/*!40000 ALTER TABLE `tax_calculation_rate` DISABLE KEYS */;
INSERT INTO `tax_calculation_rate` VALUES (1,'US',12,'*','US-CA-*-Rate 1',8.2500,NULL,NULL,NULL),(2,'US',43,'*','US-NY-*-Rate 1',8.3750,NULL,NULL,NULL);
/*!40000 ALTER TABLE `tax_calculation_rate` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `tax_calculation_rate_title`
--

DROP TABLE IF EXISTS `tax_calculation_rate_title`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `tax_calculation_rate_title` (
  `tax_calculation_rate_title_id` int(11) NOT NULL AUTO_INCREMENT,
  `tax_calculation_rate_id` int(11) NOT NULL,
  `store_id` smallint(5) unsigned NOT NULL,
  `value` varchar(255) NOT NULL,
  PRIMARY KEY (`tax_calculation_rate_title_id`),
  KEY `IDX_TAX_CALCULATION_RATE_TITLE` (`tax_calculation_rate_id`,`store_id`),
  KEY `FK_TAX_CALCULATION_RATE_TITLE_RATE` (`tax_calculation_rate_id`),
  KEY `FK_TAX_CALCULATION_RATE_TITLE_STORE` (`store_id`),
  CONSTRAINT `FK_TAX_CALCULATION_RATE_TITLE_STORE` FOREIGN KEY (`store_id`) REFERENCES `core_store` (`store_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_TAX_CALCULATION_RATE_TITLE_RATE` FOREIGN KEY (`tax_calculation_rate_id`) REFERENCES `tax_calculation_rate` (`tax_calculation_rate_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `tax_calculation_rate_title`
--

LOCK TABLES `tax_calculation_rate_title` WRITE;
/*!40000 ALTER TABLE `tax_calculation_rate_title` DISABLE KEYS */;
/*!40000 ALTER TABLE `tax_calculation_rate_title` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `tax_calculation_rule`
--

DROP TABLE IF EXISTS `tax_calculation_rule`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `tax_calculation_rule` (
  `tax_calculation_rule_id` int(11) NOT NULL AUTO_INCREMENT,
  `code` varchar(255) NOT NULL,
  `priority` mediumint(9) NOT NULL,
  `position` mediumint(9) NOT NULL,
  PRIMARY KEY (`tax_calculation_rule_id`),
  KEY `IDX_TAX_CALCULATION_RULE` (`priority`,`position`,`tax_calculation_rule_id`),
  KEY `IDX_TAX_CALCULATION_RULE_CODE` (`code`)
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `tax_calculation_rule`
--

LOCK TABLES `tax_calculation_rule` WRITE;
/*!40000 ALTER TABLE `tax_calculation_rule` DISABLE KEYS */;
INSERT INTO `tax_calculation_rule` VALUES (1,'Retail Customer-Taxable Goods-Rate 1',1,1),(2,'Retail Customer-default-Rate 1',1,1);
/*!40000 ALTER TABLE `tax_calculation_rule` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `tax_class`
--

DROP TABLE IF EXISTS `tax_class`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `tax_class` (
  `class_id` smallint(6) NOT NULL AUTO_INCREMENT,
  `class_name` varchar(255) NOT NULL DEFAULT '',
  `class_type` enum('CUSTOMER','PRODUCT') NOT NULL DEFAULT 'CUSTOMER',
  PRIMARY KEY (`class_id`)
) ENGINE=InnoDB AUTO_INCREMENT=5 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `tax_class`
--

LOCK TABLES `tax_class` WRITE;
/*!40000 ALTER TABLE `tax_class` DISABLE KEYS */;
INSERT INTO `tax_class` VALUES (1,'default','PRODUCT'),(2,'Taxable Goods','PRODUCT'),(3,'Retail Customer','CUSTOMER'),(4,'Shipping','PRODUCT');
/*!40000 ALTER TABLE `tax_class` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `tax_order_aggregated_created`
--

DROP TABLE IF EXISTS `tax_order_aggregated_created`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `tax_order_aggregated_created` (
  `id` int(11) unsigned NOT NULL AUTO_INCREMENT,
  `period` date NOT NULL DEFAULT '0000-00-00',
  `store_id` smallint(5) unsigned DEFAULT NULL,
  `code` varchar(255) NOT NULL DEFAULT '',
  `order_status` varchar(50) NOT NULL DEFAULT '',
  `percent` float(12,4) NOT NULL DEFAULT '0.0000',
  `orders_count` int(11) unsigned NOT NULL DEFAULT '0',
  `tax_base_amount_sum` float(12,4) NOT NULL DEFAULT '0.0000',
  PRIMARY KEY (`id`),
  UNIQUE KEY `UNQ_PERIOD_STORE_CODE_ORDER_STATUS` (`period`,`store_id`,`code`,`percent`,`order_status`),
  KEY `IDX_STORE_ID` (`store_id`),
  CONSTRAINT `FK_TAX_ORDER_AGGREGATED_CREATED_STORE` FOREIGN KEY (`store_id`) REFERENCES `core_store` (`store_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `tax_order_aggregated_created`
--

LOCK TABLES `tax_order_aggregated_created` WRITE;
/*!40000 ALTER TABLE `tax_order_aggregated_created` DISABLE KEYS */;
/*!40000 ALTER TABLE `tax_order_aggregated_created` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `weee_discount`
--

DROP TABLE IF EXISTS `weee_discount`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `weee_discount` (
  `entity_id` int(10) unsigned NOT NULL DEFAULT '0',
  `website_id` smallint(5) unsigned NOT NULL DEFAULT '0',
  `customer_group_id` smallint(5) unsigned NOT NULL,
  `value` decimal(12,4) NOT NULL DEFAULT '0.0000',
  KEY `FK_CATALOG_PRODUCT_ENTITY_WEEE_DISCOUNT_WEBSITE` (`website_id`),
  KEY `FK_CATALOG_PRODUCT_ENTITY_WEEE_DISCOUNT_PRODUCT_ENTITY` (`entity_id`),
  KEY `FK_CATALOG_PRODUCT_ENTITY_WEEE_DISCOUNT_GROUP` (`customer_group_id`),
  CONSTRAINT `FK_CATALOG_PRODUCT_ENTITY_WEEE_DISCOUNT_PRODUCT_ENTITY` FOREIGN KEY (`entity_id`) REFERENCES `catalog_product_entity` (`entity_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_CATALOG_PRODUCT_ENTITY_WEEE_DISCOUNT_WEBSITE` FOREIGN KEY (`website_id`) REFERENCES `core_website` (`website_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_CATALOG_PRODUCT_ENTITY_WEEE_DISCOUNT_GROUP` FOREIGN KEY (`customer_group_id`) REFERENCES `customer_group` (`customer_group_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `weee_discount`
--

LOCK TABLES `weee_discount` WRITE;
/*!40000 ALTER TABLE `weee_discount` DISABLE KEYS */;
/*!40000 ALTER TABLE `weee_discount` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `weee_tax`
--

DROP TABLE IF EXISTS `weee_tax`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `weee_tax` (
  `value_id` int(11) NOT NULL AUTO_INCREMENT,
  `website_id` smallint(5) unsigned NOT NULL DEFAULT '0',
  `entity_id` int(10) unsigned NOT NULL DEFAULT '0',
  `country` varchar(2) NOT NULL DEFAULT '',
  `value` decimal(12,4) NOT NULL DEFAULT '0.0000',
  `state` varchar(255) NOT NULL DEFAULT '*',
  `attribute_id` smallint(5) unsigned NOT NULL,
  `entity_type_id` smallint(5) unsigned NOT NULL,
  PRIMARY KEY (`value_id`),
  KEY `FK_CATALOG_PRODUCT_ENTITY_WEEE_TAX_WEBSITE` (`website_id`),
  KEY `FK_CATALOG_PRODUCT_ENTITY_WEEE_TAX_PRODUCT_ENTITY` (`entity_id`),
  KEY `FK_CATALOG_PRODUCT_ENTITY_WEEE_TAX_COUNTRY` (`country`),
  KEY `FK_WEEE_TAX_ATTRIBUTE_ID` (`attribute_id`),
  CONSTRAINT `FK_CATALOG_PRODUCT_ENTITY_WEEE_TAX_COUNTRY` FOREIGN KEY (`country`) REFERENCES `directory_country` (`country_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_CATALOG_PRODUCT_ENTITY_WEEE_TAX_PRODUCT_ENTITY` FOREIGN KEY (`entity_id`) REFERENCES `catalog_product_entity` (`entity_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_CATALOG_PRODUCT_ENTITY_WEEE_TAX_WEBSITE` FOREIGN KEY (`website_id`) REFERENCES `core_website` (`website_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_WEEE_TAX_ATTRIBUTE_ID` FOREIGN KEY (`attribute_id`) REFERENCES `eav_attribute` (`attribute_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `weee_tax`
--

LOCK TABLES `weee_tax` WRITE;
/*!40000 ALTER TABLE `weee_tax` DISABLE KEYS */;
/*!40000 ALTER TABLE `weee_tax` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `widget`
--

DROP TABLE IF EXISTS `widget`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `widget` (
  `widget_id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `code` varchar(255) NOT NULL,
  `type` varchar(255) NOT NULL,
  `parameters` text,
  PRIMARY KEY (`widget_id`),
  KEY `IDX_CODE` (`code`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Preconfigured Widgets';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `widget`
--

LOCK TABLES `widget` WRITE;
/*!40000 ALTER TABLE `widget` DISABLE KEYS */;
/*!40000 ALTER TABLE `widget` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `widget_instance`
--

DROP TABLE IF EXISTS `widget_instance`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `widget_instance` (
  `instance_id` int(11) unsigned NOT NULL AUTO_INCREMENT,
  `type` varchar(255) NOT NULL DEFAULT '',
  `package_theme` varchar(255) NOT NULL DEFAULT '',
  `title` varchar(255) NOT NULL DEFAULT '',
  `store_ids` varchar(255) NOT NULL DEFAULT '0',
  `widget_parameters` text,
  `sort_order` smallint(5) NOT NULL DEFAULT '0',
  PRIMARY KEY (`instance_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `widget_instance`
--

LOCK TABLES `widget_instance` WRITE;
/*!40000 ALTER TABLE `widget_instance` DISABLE KEYS */;
/*!40000 ALTER TABLE `widget_instance` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `widget_instance_page`
--

DROP TABLE IF EXISTS `widget_instance_page`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `widget_instance_page` (
  `page_id` int(11) unsigned NOT NULL AUTO_INCREMENT,
  `instance_id` int(11) unsigned NOT NULL DEFAULT '0',
  `group` varchar(25) NOT NULL DEFAULT '',
  `layout_handle` varchar(255) NOT NULL DEFAULT '',
  `block_reference` varchar(255) NOT NULL DEFAULT '',
  `for` varchar(25) NOT NULL DEFAULT '',
  `entities` text,
  `template` varchar(255) NOT NULL DEFAULT '',
  PRIMARY KEY (`page_id`),
  KEY `IDX_WIDGET_WIDGET_INSTANCE_ID` (`instance_id`),
  CONSTRAINT `FK_WIDGET_WIDGET_INSTANCE_ID` FOREIGN KEY (`instance_id`) REFERENCES `widget_instance` (`instance_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `widget_instance_page`
--

LOCK TABLES `widget_instance_page` WRITE;
/*!40000 ALTER TABLE `widget_instance_page` DISABLE KEYS */;
/*!40000 ALTER TABLE `widget_instance_page` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `widget_instance_page_layout`
--

DROP TABLE IF EXISTS `widget_instance_page_layout`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `widget_instance_page_layout` (
  `page_id` int(11) unsigned NOT NULL DEFAULT '0',
  `layout_update_id` int(10) unsigned NOT NULL DEFAULT '0',
  UNIQUE KEY `page_id` (`page_id`,`layout_update_id`),
  KEY `IDX_WIDGET_WIDGET_INSTANCE_PAGE_ID` (`page_id`),
  KEY `IDX_WIDGET_WIDGET_INSTANCE_LAYOUT_UPDATE_ID` (`layout_update_id`),
  CONSTRAINT `FK_WIDGET_WIDGET_INSTANCE_LAYOUT_UPDATE_ID` FOREIGN KEY (`layout_update_id`) REFERENCES `core_layout_update` (`layout_update_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_WIDGET_WIDGET_INSTANCE_PAGE_ID` FOREIGN KEY (`page_id`) REFERENCES `widget_instance_page` (`page_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `widget_instance_page_layout`
--

LOCK TABLES `widget_instance_page_layout` WRITE;
/*!40000 ALTER TABLE `widget_instance_page_layout` DISABLE KEYS */;
/*!40000 ALTER TABLE `widget_instance_page_layout` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `wishlist`
--

DROP TABLE IF EXISTS `wishlist`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `wishlist` (
  `wishlist_id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `customer_id` int(10) unsigned NOT NULL DEFAULT '0',
  `shared` tinyint(1) unsigned DEFAULT '0',
  `sharing_code` varchar(32) CHARACTER SET latin1 COLLATE latin1_general_ci NOT NULL DEFAULT '',
  `updated_at` datetime DEFAULT NULL,
  PRIMARY KEY (`wishlist_id`),
  UNIQUE KEY `UNQ_CUSTOMER` (`customer_id`),
  KEY `IDX_IS_SHARED` (`shared`),
  CONSTRAINT `FK_WISHLIST_CUSTOMER` FOREIGN KEY (`customer_id`) REFERENCES `customer_entity` (`entity_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 ROW_FORMAT=DYNAMIC COMMENT='Wishlist main';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `wishlist`
--

LOCK TABLES `wishlist` WRITE;
/*!40000 ALTER TABLE `wishlist` DISABLE KEYS */;
/*!40000 ALTER TABLE `wishlist` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `wishlist_item`
--

DROP TABLE IF EXISTS `wishlist_item`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `wishlist_item` (
  `wishlist_item_id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `wishlist_id` int(10) unsigned NOT NULL DEFAULT '0',
  `product_id` int(10) unsigned NOT NULL DEFAULT '0',
  `store_id` smallint(5) unsigned DEFAULT NULL,
  `added_at` datetime DEFAULT NULL,
  `description` text,
  `qty` decimal(12,4) NOT NULL,
  PRIMARY KEY (`wishlist_item_id`),
  KEY `IDX_WISHLIST` (`wishlist_id`),
  KEY `IDX_PRODUCT` (`product_id`),
  KEY `IDX_STORE` (`store_id`),
  CONSTRAINT `FK_WISHLIST_ITEM_PRODUCT` FOREIGN KEY (`product_id`) REFERENCES `catalog_product_entity` (`entity_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_WISHLIST_ITEM_STORE` FOREIGN KEY (`store_id`) REFERENCES `core_store` (`store_id`) ON DELETE SET NULL ON UPDATE CASCADE,
  CONSTRAINT `FK_WISHLIST_ITEM_WISHLIST` FOREIGN KEY (`wishlist_id`) REFERENCES `wishlist` (`wishlist_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Wishlist items';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `wishlist_item`
--

LOCK TABLES `wishlist_item` WRITE;
/*!40000 ALTER TABLE `wishlist_item` DISABLE KEYS */;
/*!40000 ALTER TABLE `wishlist_item` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `wishlist_item_option`
--

DROP TABLE IF EXISTS `wishlist_item_option`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `wishlist_item_option` (
  `option_id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `wishlist_item_id` int(10) unsigned NOT NULL,
  `product_id` int(10) unsigned NOT NULL,
  `code` varchar(255) NOT NULL,
  `value` text NOT NULL,
  PRIMARY KEY (`option_id`),
  KEY `FK_WISHLIST_ITEM_OPTION_ITEM_ID` (`wishlist_item_id`),
  CONSTRAINT `FK_WISHLIST_ITEM_OPTION_ITEM_ID` FOREIGN KEY (`wishlist_item_id`) REFERENCES `wishlist_item` (`wishlist_item_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Additional options for wishlist item';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `wishlist_item_option`
--

LOCK TABLES `wishlist_item_option` WRITE;
/*!40000 ALTER TABLE `wishlist_item_option` DISABLE KEYS */;
/*!40000 ALTER TABLE `wishlist_item_option` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `xmlconnect_application`
--

DROP TABLE IF EXISTS `xmlconnect_application`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `xmlconnect_application` (
  `application_id` smallint(5) unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(255) NOT NULL,
  `code` varchar(32) NOT NULL,
  `type` varchar(32) NOT NULL,
  `store_id` smallint(5) unsigned DEFAULT NULL,
  `active_from` date DEFAULT NULL,
  `active_to` date DEFAULT NULL,
  `updated_at` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `configuration` blob,
  `status` tinyint(1) NOT NULL DEFAULT '0',
  `browsing_mode` tinyint(1) DEFAULT '0',
  PRIMARY KEY (`application_id`),
  UNIQUE KEY `UNQ_XMLCONNECT_APPLICATION_CODE` (`code`),
  KEY `FK_XMLCONNECT_APPLICAION_STORE` (`store_id`),
  CONSTRAINT `FK_XMLCONNECT_APPLICAION_STORE` FOREIGN KEY (`store_id`) REFERENCES `core_store` (`store_id`) ON DELETE SET NULL ON UPDATE SET NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `xmlconnect_application`
--

LOCK TABLES `xmlconnect_application` WRITE;
/*!40000 ALTER TABLE `xmlconnect_application` DISABLE KEYS */;
/*!40000 ALTER TABLE `xmlconnect_application` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `xmlconnect_history`
--

DROP TABLE IF EXISTS `xmlconnect_history`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `xmlconnect_history` (
  `history_id` int(11) NOT NULL AUTO_INCREMENT,
  `application_id` smallint(5) unsigned NOT NULL,
  `created_at` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `store_id` smallint(5) unsigned DEFAULT NULL,
  `params` blob,
  `title` varchar(200) NOT NULL,
  `activation_key` varchar(255) NOT NULL,
  `name` varchar(255) NOT NULL,
  `code` varchar(255) NOT NULL,
  PRIMARY KEY (`history_id`),
  KEY `FK_XMLCONNECT_HISTORY_APPLICATION` (`application_id`),
  CONSTRAINT `FK_XMLCONNECT_HISTORY_APPLICATION` FOREIGN KEY (`application_id`) REFERENCES `xmlconnect_application` (`application_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `xmlconnect_history`
--

LOCK TABLES `xmlconnect_history` WRITE;
/*!40000 ALTER TABLE `xmlconnect_history` DISABLE KEYS */;
/*!40000 ALTER TABLE `xmlconnect_history` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `xmlconnect_notification_template`
--

DROP TABLE IF EXISTS `xmlconnect_notification_template`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `xmlconnect_notification_template` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `app_code` varchar(32) NOT NULL,
  `name` varchar(255) NOT NULL,
  `push_title` varchar(141) NOT NULL,
  `message_title` varchar(255) NOT NULL,
  `content` text NOT NULL,
  `created_at` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `modified_at` timestamp NOT NULL DEFAULT '0000-00-00 00:00:00',
  PRIMARY KEY (`id`),
  KEY `FK_APP_CODE` (`app_code`),
  CONSTRAINT `FK_APP_CODE` FOREIGN KEY (`app_code`) REFERENCES `xmlconnect_application` (`code`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `xmlconnect_notification_template`
--

LOCK TABLES `xmlconnect_notification_template` WRITE;
/*!40000 ALTER TABLE `xmlconnect_notification_template` DISABLE KEYS */;
/*!40000 ALTER TABLE `xmlconnect_notification_template` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `xmlconnect_queue`
--

DROP TABLE IF EXISTS `xmlconnect_queue`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `xmlconnect_queue` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `create_time` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `exec_time` timestamp NULL DEFAULT NULL,
  `template_id` int(11) NOT NULL,
  `push_title` varchar(140) NOT NULL,
  `message_title` varchar(255) NOT NULL,
  `content` text NOT NULL,
  `status` tinyint(4) NOT NULL DEFAULT '0',
  `type` varchar(12) NOT NULL,
  `app_code` varchar(32) NOT NULL,
  PRIMARY KEY (`id`),
  KEY `FK_TEMPLATE_ID` (`template_id`),
  CONSTRAINT `FK_TEMPLATE_ID` FOREIGN KEY (`template_id`) REFERENCES `xmlconnect_notification_template` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `xmlconnect_queue`
--

LOCK TABLES `xmlconnect_queue` WRITE;
/*!40000 ALTER TABLE `xmlconnect_queue` DISABLE KEYS */;
/*!40000 ALTER TABLE `xmlconnect_queue` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2014-11-06 20:39:49
